Introduction

Congratulations on choosing ACDSee 4.0 – the world’s #1 digital imaging software. ACDSee is a comprehensive application ideal for acquiring, organizing, viewing, enhancing and sharing your images. With the image Browser, you can efficiently acquire images from digital cameras and scanners, find, organize and preview images and media files. There are over 50 multimedia file formats supported.

A full-featured image Viewer quickly generates a high-quality display of your image. You can run slide shows, play embedded audio, and display multi-page images. Video and audio files can be played in the Media Window.

Also, ACDSee has a wide variety of image editing tools that you can use to create, edit and touch-up your digital images. Tools, such as Red-eye reduction, crop, sharpen, convert to sepia tones, emboss, are available for you to enhance and correct images. There are several tools such as exposure adjustment, convert, resize, rename, rotate and mirror, that can be performed on multiple files at the same time.

The new user interface is designed for quick access to tools and there are many customization features. Screen layout, the order of images, toolbar display, and many options can be customized to suit your preferences. ACDSee continues to be a fast and easy-to-use image management package that everyone from novices to professionals can use and enjoy.


Multimedia Format Support

The plug-in modules included with ACDSee support the formats listed here. More plug-ins will be distributed in the future for expanded support. A Susie plug-in module allows ACDSee to utilize Susie plug-ins.

For more information on plug-ins, including a list of all the newest plug-ins for ACDSee, visit our Web site at:

www.acdsystems.com/english/products/plug-ins/

Note:

To have full format support, please see System Requirements.

Image formats

Read support

Write support

Archive formats

Read support

Write support

Video, sound and music formats

Read support

Image Read Support

Adobeä | .8bi, .8bf | Supports Adobeä .8bf filter plug-ins and .8bi file-format plug-ins
ANI | Windows animated cursor | Shows cursor animation
ART | AOL ART | Still images
BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
CUR | Windows cursor |
DCX | Multiple-page PCX | All sub-types and multiple pages supported
DJV | DjVu |
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
EPS | Encapsulated PostScript | Displays embedded thumbnail (TIFF formats) and first page only
FPX | FlashPix | Multiple resolution support
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
ICN | AT&T ICN |
ICO | Windows icon | Shows multiple resolutions as separate pages
IFF | EA/Amiga Interchange File Format | 1-24 bpp, including HAM and HAM8; multiple pages and animations not supported
JPG | JPEG JFIF | JFIF and Adobeä CMYK
KDC | Kodakä KDC | Reads both the full image and the embedded thumbnail
LDF | LuraDocument | Supports files with embedded thumbnails and multiple pages; saves LDF files with embedded thumbnails, but not multiple pages
LWF | LuraWave | Supports files that are password protected; saves files with optional password protection
MAG | MAG | All sub-types supported
PBM | Portable BitMap |
PCD | Kodakä PhotoCD | Up to 3072x2048 resolution (16BASE)
PCX | ZSoft Publisher’s Paintbrush | All sub-types supported
PGM | Portable GrayMap |
PIC | SoftImage PIC | All sub-types supported
PCT | Macintosh PICT |
PDF | Adobeä Acrobat documents | Can read all pages
PIX | Alias PIX | 24 bpp
PNG | Portable Network Graphics | All sub-types supported
PPM | Portable PixMap |
PS | Adobeä Postscript | First page only
PSD | Adobeä PhotoShop Document | RGB, grayscale, duotone, paletted and bi-level Lab color interpreted as grayscale only
PSP | Paint Shop Pro | Version 5 and version 6
Quick-Timeä | .qtif, .qif, .qfi | Support for Apple QuickTimeä still image codecs
RAS | Sun Raster | Uncompressed and RLE compressed
RSB | Red Storm image format | All sub-types are supported
SGI | SGI Image Format | 8-32 bpp; no colormaps; RLE or uncompressed
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/8/12/16 bits per sample, 1-4 samples per pixel Bilevel/RGB/Paletted/CMYK/YCrCb/LOGL/LOGLUV; Uncompressed/PackBits/LZW//ThunderScan/ SGILog/CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support) Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles
XBM | X bitmap |
XPM | X pixmap |

Image Write Support

Adobeä | .8bi, .8bf | Supports Adobeä .8bf filter plug-ins and .8bi file-format plug-ins
BMP | Windows Bitmap | Windows 1/8/24 bpp
GIF | Graphics Interchange Format | Non-interlaced GIF 89a only
JPEG | JPEG JFIF | 8 and 24 bpp. Progressive and baseline; Adjustable compression factor, subsampling, smoothing and Huffman code optimization
LDF* | LuraDocument | Supports files with embedded thumbnails and multiple pages; saves LDF files with embedded thumbnails, but not multiple pages
LWF* | LuraWave | Supports files that are password protected. Saves files with optional password protection.
PCX | ZSoft Publisher’s Paintbrush | 8 and 24 bpp; RLE compressed
PNG | Portable Network Graphics | 1/4/8 bpp colormapped; 24 bpp RGB
RSB | Red Storm image format | All sub-types supported
TGA | Targa TGA | 8 and 24 bpp. RLE and uncompressed, Top-down and bottom-up
TIFF | Tag Image File Format | 1/8/24 bits per pixel, single-page; Uncompressed, CCITT3, CCITT4, LZW, Deflate (ZIP), and JPEG compression; Adjustable DPI tags

* Both LuraDocument (LDF) and LuraWave (LWF) are available in trial version only – after 30 days the encoding feature will be disabled and you will no longer have the ability to convert the image.

Archive Read Support

ARJ | ARJ archive | ARJ format
CAB | CAB archive | Microsoft CAB file format
GZ | GZ archive | Unix GZIP (GnuZIP)
LHA | LHA and LZH archives | Lhd, lz4, lh0, lh1, lh4, lh5, lh6, lh7, Lzh
RAR | RAR archive | RAR format
TAR | TAR archive | Unix TAR format
TGZ | TGZ archive | TAR format compressed with GZIP
UU | UU archive | UUEncoded files
ZIP | ZIP archive | Store and Deflate

Archive Write Support

LHA | LHA and LZH archives | Lhd, lz4, lh0, lh1, lh4, lh5, lh6, lh7, Lzh
ZIP | ZIP archive | ZIP format

Video, Sound, and Music Read Support

AVI | Windows AVI video | Extracts thumbnail and plays in preview area with MCI
MID | MIDI sequence | Plays in preview area with MCI
MOV | QuickTimeä Movie | Plays in preview area with MCI
MP3 | MP3 audio | Plays in preview area with MCI
MPG | MPEG video | Extracts thumbnail (MPEG-1) and plays in preview area with MCI
WAV | WAV audio | Plays in preview area with MCI


Features of ACDSee

ACDSee has many new and exciting features: a great new look, more ways to share your images with friends and family, complete multimedia support, and more ways to organize all your images.

New Features in 4.0

  • Customize screen layout, toolbars and options to suit your preference

  • Browse thumbnails from your entire CD collection without switching discs

  • Reorder files using drag-and-drop

  • Add sound, text, transition effects and advanced timing to slide shows

  • Play video and sound files in the new multimedia viewer

  • Take stills from video and add or edit audio in images

  • Add to and preserve camera metadata when editing images

  • Filter files by folder, media type, archives and albums

View, Browse and Enhance

  • View and scroll through full-size images quickly

  • Browse thousands of thumbnails fast

  • Preview 50+ multimedia formats while browsing files

  • Convert groups of images to 10+ file formats

  • Display pictures with descriptions and file information

  • Enhance images with red-eye reduction, crop, sharpen, colorize, sepia and emboss

  • Resize, rotate and adjust the exposure of groups of images

  • Configure ACDSee to launch your favorite audio, video or image editor, such as ACD’s FotoCanvas™

Acquire, Organize and Search

  • Acquire images from USB devices, WIA digital cameras, FlashPoint Digita cameras, TWAIN cameras and scanners, CDs and the Web

  • Create personalized folders, albums, archives, favorites and slide shows

  • Rename, renumber, sort and enhance groups of images

  • Add descriptions to your pictures

  • Search by name, keyword, type, date, description, properties and camera metadata

Print and Share on the Web

  • Print photos with file information and metadata

  • Create, save and print contact sheets

  • Send as many images as you want in one e-mail

  • Post images on the Internet with ACD’s free SendPix™ photo hosting server

  • Create HTML album pages to post to the Web

Add Plug-ins

  • Purchase plug-ins from ACD Systems or third-party vendors to expand program functionality

  • Try FotoSlate™, our plug-in for printing photo templates or FotoAngelo™ for creating screen savers and slide shows

  • View and convert additional file formats

  • Visit our Web site for more information and to download plug-ins

For a complete list of all feature additions, deletions and changes prior to ACDSee version 4.0, check the Product History.


FotoCanvas Features

ACD Systems is pleased to offer ACDSee 4.0 PowerPack – a combination of digital imaging tools that includes ACDSee 4.0, FotoAngelo, and FotoCanvas. If you have ACDSee 4.0 - the stand-alone edition - your image editing tool is FotoCanvas Lite.

For information about the user interface, feature set, and instructions on how to use your image editing tool, refer to the Help file. See also: Starting the Image Editor.

FotoCanvas (for PowerPack) Features

FotoCanvas is designed with an easy-to-use interface that includes a wide variety of image editing tools for creating new images or touching up existing images and photos.

User Interface

  • Use Panel Help to explain how to use a tool or feature.

  • Customize the toolbars for easy access to the tools and filters you use most.

  • Move the toolbars, docking them to the edge of the window or resizing and floating them anywhere on the screen.

  • Adjust individual tool options in the “roll-up” control panel.

  • Use the Color Picker to change the colors used by the tools.

  • Read the Tip of the Day to learn other simple tasks.

Image Creation, Enhancement and Touch-up

  • Open and save files utilizing ACD System's image decoding and image encoding plug-ins. FotoCanvas is compatible with over 40 different image formats!

  • Create floating and anchored selections from parts of an image.

  • Add text to your images with fonts of any size and typeface.

  • Use the 16 different blend modes and variable transparency to combine images.

  • Cut, copy and paste images, or portions of images, to the Windows clipboard for use with another image in FotoCanvas or for use in another application.

  • Apply the different selection tools to a portion of the image.

  • Add details to an image with any of the 10 drawing tools.

  • Perform image manipulations by cropping, flipping, resizing, and rotating an image at any angle.

  • Adjust the appearance of an image with one of the filters, including oil paint, emboss, sepia, or crosshatch.

  • Eliminate the bright red eyes of people in flash photos with the red-eye reduction tool.

  • Use Adobe™.8bf filter plug-ins as additional enhancement filters.

Miscellaneous

  • Load images directly into FotoCanvas from any TWAIN supported device such as a scanner or digital camera.

  • Use the multi-level undo/redo system to remove and re-apply changes you have made to an image.

  • Edit the palette of indexed-palette images.

FotoCanvas Lite Features

FotoCanvas Lite is designed with an easy-to-use interface that includes a wide variety of image editing tools for creating new images or touching up existing images and photos.

User Interface

  • Use Panel Help to see how to use a tool or feature.

  • Customize the toolbars for easy access to the tools and filters you use most.

  • Move the toolbars, docking them to the edge of the window or resizing and floating them anywhere on the screen.

  • Read the Tip of the Day to learn other simple tasks.

  • Image Creation, Enhancement and Touch-up

  • Open and save files utilizing ACD System's image decoding and image encoding plug-ins. FotoCanvas Lite is compatible with over 40 different image formats!

  • Cut, copy and paste images, or portions of images, to the Windows clipboard for use with another image in FotoCanvas Lite or with another application.

  • Perform image manipulations by cropping, flipping, resizing, and rotating an image.

  • Adjust the appearance of an image with one of the filters, including oil paint, emboss, sepia, or crosshatch.

  • Use Adobe™ .8bf filter plug-ins as additional enhancement filters.

Miscellaneous

  • Use the multi-level undo/redo system to remove and re-apply changes you have made to an image.

  • Edit the palette of indexed-palette images.


Product History

Legend

+ New feature

o Minor change

!! Bug fix

Version 3

Version 3.1 SR-1 – December 2000

Version 3.1 – August 2000

Version 3.0 – November 1999

Version 2

Version 2.41- April 1999

Version 2.4- January 1999

Version 2.3- April 1998

Version 2.22 – December 1997

Version 2.21 – October 1997

Version 2.2 – October 1997

Version 2.1 – May 1997

Version 2.0 – April 1997

Version 1.0 – January 1997

Initial release.

Version 3.1 SR-1 – December 2000

+ Pane extension plug-in support allows pane extension plug-ins to run right inside the Browser window. These plug-ins will be made available through downloads and in future releases of the application.

+ ACD Web Services gives you convenient access to web-based digital imaging content and services right within ACDSee

+ “Tip of the Day” feature

+ Red-eye reduction in Photo Enhancer

+ The [Change Timestamp] tool has been improved to allow you to set the timestamp on a file or group of files to any date and time.

+ The [Rename Series…] tool now allows you to change a group of filenames to upper or lower case.

+ New DC_Digita digital camera plug-in supports all FlashPoint Digita enabled digital cameras

+ FotoCanvas : Deluxe version of Photo Enhancer photo editing software (Power Pack only)

+ FotoAngelo : software and plug-in for creating photo slide shows and screen savers (Power Pack only)

+ Read support for PS, EPS and PDF formats (Power Pack only)

+ Read support for QuickTimeä still image codecs (Power Pack only)

+ Read/write support for Adobeä PhotoShop plug-in image format filters (Power Pack only)

+ Read support for ARJ, CAB, TAR, TGZ, Z, GZIP, RAR, and UU archive formats, in addition to LZH and ZIP (Power Pack only)

+ Create support for CAB, LZH, TAR, TGZ, UU and ZIP archive formats (Power Pack only)

+ DFinder plug-in: Utility for finding and managing duplicate images and other files (Power Pack only)

+ LightBox plug-in : Utility for visually rearranging and renaming photos by drag and drop (Power Pack only)

o Toolbars support chevrons (allow access to buttons that are obscured when the window size is reduced)

o A shortcut [Edit] button has been added to allow quick access to our Photo Enhancer and/or FotoCanvas editors. This button also provides a fully configurable drop down list of your other favorite image editor programs.

o ACDSee can now be configured to start in the folder of your choice

o JPEG decoding and encoding is up to 300% faster

o Support for viewing TIFF Exif metadata, including embedded audio

o Reads embedded thumbnail in TIFF and JPEG Exif images

o Option to write embedded thumbnail in JPEG Exif images

o [Save defaults] button in Options dialog replaced with “Save options” checkbox

!! Bug fixes

Version 3.1 – August 2000

+ New Plug-ins including: AOL ART format, DjVu format, True Type Fonts, ICN format, LuraTech LuraWave format, LuraTech LuraDoc format, PaintShop Pro format, Red Storm Bitmap format, CX_AdjustLevels (batch level adjustment of images), CX_ContactSheet (generates thumbnail contact sheets), CX_Email (sends pictures by e-mail).

+ Plays embedded audio in Exif JPEG files

+ Customizable toolbars – alternate mouse click and select [Customize...]

+ [View | Layout Scheme…] command for saving your favorite Browser pane/toolbar configurations

o Option to group archives with folders in File list

o Exception handling for plug-ins to prevent a plug-in crash from crashing ACDSee

o Automatic connection to InTouch server in the background

o Buttons to View and Delete InTouch messages

+ Advertising space at bottom of Browser window in Trial Version

+ Faster startup (esp. on Windows 2000)

!! Bug fixes

Version 3.0 – November 1999

+ Photo Enhancer

+ New Browse window interface featuring floating/dockable resizable control panes

+ SendPix

+ HTML Album Generator

+ Lossless horizontal and vertical flipping of JPEG images

+ Support for image decoding plug-ins

+ Support for image encoding plug-ins

+ Support for archive extraction plug-ins

+ Support for digital camera plug-ins

+ Support for command extension plug-ins

+ Read support for ANI, AVI, CUR, EPS, FPX, ICO, MPG, PBM, PGM, PCT, PPM, RAS, XBM, XPM image formats

+ Write support for GIF and PNG formats

+ Susie image plug-in support

+ Support for Kodakä DC40/50/120/220/240/260/265, HP C20 and Olympus D-600L digital cameras

+ [Camera | Take pictures] command allows you to have ACDSee take pictures with your digital camera at regular intervals, optionally transferring the images to your computer.

+ TWAIN Acquire allows images to be transferred from any scanner, digital camera, or other device that supports the TWAIN interface

+ Transparent browsing, viewing, searching, slide show, etc. inside of ZIP and LZH archive files -- supports subfolders and nested archives, too!

+ Change the color of the View window background and/or specify a background image

+ High-quality reduction of images gives superior-quality thumbnails

+ Properties dialog displays image info, database info, and image metadata tags.

+ Displays Exif and other image metadata for the currently selected image in a special Info pane

+ Enhanced find function allows searching on additional criteria and displays results in Browser’s File list

+ All-new integrated image information thumbnail cache database with greater speed

+ Forward/back folder history buttons

+ Reduced startup time

o Thumbnail size can now be specified in pixels

o Cleaner interface allows independent quantization/dithering settings for View, Preview and Thumbnail modes

o Improved setup software provides cleaner installation and removal of the software

o Removed [Display | Use device-dependent bitmaps] option

o Removed option to cache image dimensions in “descript.ion”

o Images with non-standard extensions are not recognized unless the corresponding plug-in is already loaded.

o Added option to stretch smaller images/cached thumbnails to fit current thumbnail size

!! Fixed drop targeting to correctly accept files from external applications

Version 2.41- April 1999

o Added "Use top-down bitmaps" display option

o Changed display of animated GIF images to use a default 100 ms delay per frame when no frame delay is given

o Turned off "View all images in folder" behavior when more than one image is supplied on the command-line

o The gamma tag for PNG images is ignored in order to provide display consistency with other applications

o Turned off PNG alpha blending

o Improved display quality for JPEG images

o Added "snap to" functionality to Viewer's "Zoom 100%" and "Delete" buttons

o PCDLib32.dll is no longer required to read Photo CD images at higher resolutions

o Modified Browser's Slide show command to start with random image when random slide show sequence has been chosen

o Increased minimum distance mouse must be moved with primary button down to start a drag-drop operation in View mode

o Creation and last modified timestamps are preserved when rotating JPEG images

!! Fixed problem where new margin settings were ignored during print phase.

!! Fixed crash when exiting ACDSee after shredding a file with Gizmos' File Shredder from the shell context menu for a file in the Browser File list

!! Fixed crash when showing info tip for files with very long descriptions

!! Fixed intermittent crash when cropping images

!! Fixed problem where "New folder" folder did not show up in File list when the "show folders" Thumbnail mode option was turned off.

!! Fixed problem reading Alias PIX images

!! Fixed display/printing of certain WMF images

!! Fixed bug printing filenames with extended characters

!! Fixed problem displaying full path of folder names containing extended characters in title bar

!! Fixed bug displaying filenames with extended characters in "Confirm replace" and "Add to favorites" dialogs

!! Fixed zoom commands to zoom into center of image instead of lower-right corner

!! Fixed print module to allow output image size to exceed the printable area

!! Fixed problem with black area below and to the right of scaled-to-fit image

!! Fixed R<->B color channel swap when reading 16 bps TIFF images

!! Fixed bug dealing with invalid destination path names in Move/Copy To dialog box on Win98

Version 2.4- January 1999

+ Enhanced printing options, including contact sheet support and print preview.

+ Added support for EMF, SGI, Alias PIX, and Kodakä KDC image formats.

+ Added support for TIFF images with 12-bit samples.

+ Added convert to TGA and convert to TIFF support.

+ Added lossless JPEG rotation.

+ Changed path box to a drop down list of recently accessed folders.

+ Added Cache Maintenance function

+ Added option to play WAV sound files

+ Added [Sync To Folder…] command in Viewer.

+ Added "Paste here" command to items in Folder Tree and Favorites List.

+ Added "New sub-folder" command to items in Folder Tree.

+ Added option to show file sizes in KB.

+ Added "Automatically save window pos." Option.

+ Current cursor coordinates / selection dimensions are shown in status bar when <Shift> key is pressed.

+ Added commands to change the magnification of the images displayed in the Move/Copy Replace dialog box.

+ Displays #pages in a multi-page image in detail File list View mode.

+ Added "Defragment cache" command.

+ Added options to show file size and image dimensions together with thumbnails in Thumbnail mode.

+ Added /p! command-line option to print without print setup and printer selection dialog boxes popping up.

+ Added /ss and seq:<seq-mode> command-line options.

+ Added /fullscreen command-line option.

+ Added Max. PhotoCD resolution setting.

+ Added support for 64 BASE Photo CD resolution.

+ Modified RenameSeries to support '*' character and escape '\' characters.

+ Added Change timestamp command.

+ Added "Print all..." command to View mode.

+ Added option to always confirm deletion of folders.

+ Added drag support to View mode (drag with primary mouse button).

o Significantly faster decode-and-display

o Added support for multiple monitors under Win98/Windows 2000

o Worked around annoying pause when deleting files with IE4/Desktop Update installed.

o Improved thumbnail quality for B&W bicolor images

o Improved progress indicator for animated GIF decoding.

o Changed setup to create shortcut icons in a "ACD Systems" folder. New shortcut icons for Help file and Uninstall. Created shortcut icon folder(s) shown in Explorer window after installation completes.

o Modified preview command (and auto-preview) to read the header of an unchecked file to see if it is an image.

o Added "expand all" key <NumPad *> to Folder tree.

o Changed File list info tips to multi-line format and added file description.

o Modified random slide show to re-randomize on wrap-around.

o Enhanced toolbars with "Flat" style and background image.

o When copying files to the clipboard, the full path names are also copied in text format.

o Enhanced Move/Copy progress dialog with indication source & destination folders, and individual file progress (WinNT only).

o Non-read-only commands (rename, etc) are disabled based on root of current path rather than current path.

o Disable labels editing for items in Folder tree that cannot be renamed

o Single-clicking on the current folder in the Folder tree causes a quick-refresh of the File list

o Added "Create new shortcut" command to context menu of Favorites list.

o Modified GIF decoder to properly support "87a" animated GIFs.

o Links to folders are now followed in Slideshow Recursive and Find Images commands.

o Converted "Look in" box in "Find Images" command to a drop down list

o Dragging a file from the desktop will now move it by default when you drag to a folder on the system [C] drive.

o Improved display of CMYK images

o Added support for 16 bps PSD

o Now reads WMF files with missing Aldus headers

o Can view partial "Find Images" results after pre-maturely stopping the find operation.

!! Fixed problem whereby entering small icon View mode from Thumbnail mode caused the icons to be incorrectly arranged.

!! Fixed problem where the dimensions of some JPEG files with embedded thumbnails were not extracted correctly

!! Fixed access error deleting current folder in Folder tree.

!! Fixed problem when if ACDSee was started in View mode, then maximized, then an image was opened, the window would be hidden.

!! Fixed bug where new files were not correctly placed at the bottom/top of the File list during an quick or auto-refresh event in thumbnail/icon/small icon mode.

!! Fixed bug where images dropped on ACDSee's Browser window were not viewed correctly ("Cannot access file" error).

!! Fixed problem on some systems where, when the "Auto-refresh" option was disabled, the File list was not automatically refreshed after moving files to and Explorer window.

!! In Find Images function, fixed pattern matching for filename to not assume substring matching when an extension is provided in the filename.

!! Fixed problem where read-ahead image was not resampled on decode when zoom lock was on with zoom < 100%.

!! No error message was given if "View all images in folder" is enabled and no argument file specified in the command-line was found.

!! Fixed bug causing thumbnail cache collisions between different volumes on a removable drive.

!! Fixed bug MCComparing two images with different colormaps on 256 color systems.

!! Fixed problem reading PCX images with explicit 16-colour palettes where paletteType==0.

!! Fixed display of some PNG images.

!! Fixed problem where View window appears after turning [Viewer | Show] menu option from Browse mode.

!! Fixed problem creating shortcuts in Favorites list when ACDSee is installed in a path that contains a period.

!! Fixed Rename Series to work with extended characters.

!! Fixed problem auto-updating File list when "auto column width" is turned on.

!! File size is now written correctly in BMP file headers.

!! Fixed bug where changing state of "use system icons" option would turn off image header reading.

!! Fixed bug where icons where not displayed for images whose headers had not been scanned when "use system icons" option was turned off.

!! Fixed slowdown reading network file system folders.

!! Fixed problem deleting/moving/renaming PCD files.

!! Fixed hanging problem when loading thumbnails for some truncated progressive JPEG images.

!! Shortcut arrows now shown over shortcut icons on WinNT/IE4.0 systems

!! Shortcut arrows now correctly shown over thumbnails.

!! Support for file and drive sizes over 4GB

!! Fixed Move to/Copy to function to correctly create target paths with UNC names

Version 2.3- April 1998

+ Added "Find images" command to search for images by filename and/or description

+ Selection feature: a rectangular portion of the image can be selected for zooming, printing, wallpapering or copying to clipboard

+ The [Save as…] command allows an image to be saved in a different format from View mode

+ The [Save sequence as…] command allows the current image sequence to be saved to a file and reloaded at a later time

+ Gamma correction

+ Support for Kodakä DC200 and DC210 digital cameras

+ Thumbnail caching

+ [Tools | Rename series…] command allows a group of files to be renamed according to a numbered series

+ Shortcuts list now supports shortcuts to applications and other files

+ Automatic window scrolling during drag & drop

+ Expand/collapse folders in Folder tree using other mouse button during drag & drop

+ The order of the columns of the File list can be modified

+ Option to remove original image file after converting it

+ Option to show full path of current folder in Browse window title

+ Option to show shortcuts list on left side of File list

+ Option to enable/disable "click to rename" in File list

+ Option to double-click on file description to edit it

+ File size now shown in Viewer status bar

+ Automatic file rename separator character can be configured

+ Enhanced DDE server commands allow multiple files to be opened at once and allow caller to specify Add/Replace and View all/View explicit options

+ Can view image file(s) by dragging and dropping onto Browse window

+ Support for 4*BASE and 16*BASE PhotoCD resolutions

+ The shell context menu for an item or items can be accessed by holding down the <Shift> or <Ctrl> key while clicking with the secondary mouse button.

o slideshow commands consider hidden files and folders only when the [File List | Show hidden files] option is turned on.

o When multiple files are being described, the file currently being described is selected [and previewed]

o Progress indicator for background processing is more efficient

o Faster updating when Browse window is resized

o Faster Browser startup

o Setting of "Overwrite" format conversion option is now saved across sessions

o Added context-sensitive help to Format Conversion and Set File Associations dialog boxes

o Replaced functionality of "Print entire image / Print content of window" with "Selection" option of Print dialog box

o Automatic saving of View window position is replaced by explicit "Save window pos." command

o "Auto-reset zoom to 100%" option replaced by "Zoom lock" command

o Shrunk images are now reloaded at the lowest possible resolution when the magnification is increased (instead of 100%)

o Pressing <Esc> in View mode to return to Browse mode no longer selects the image viewed. However, <Enter> continues to do this.

o TIFF decoder will now upsample TIFF data in Y axis where appropriate according to reported aspect ratio

o TIFF decoder now handles 16-bit samples

o TIFF decoder will now read 2 and 4 bpp grayscale and colormapped images.

o Support for TIFF YCrCb, Tiled, SGILog, SGILog24, and PlanarConfig==2 images

o Source image's file description is copied to output file description when converting image

o Can press <P> to temporarily show full path of current image file in View window.

o A shrunk image is reloaded unshrunk when auto-shrink is turned off or when auto-zoom command is invoked

o Revamped help file

o Now distributed with comctl32.dll v4.72

o Spawn View (View + <Shift> key) now works with a multiple selection

o Slide show delay is now specified in ms

o Shortcut overlays displayed for shortcuts in Thumbnail mode

o Progress window when creating shortcuts

o Can use <Ctrl+Shift+A> to select all files and folders.

o Removed flicker effects from File list quick-refresh

o Changed Browser processing progress indication from text to bar.

!! Fixed a bug that prevented files from being copied/moved to UNC file systems

!! Fixed bug which could cause maximized window position to become incorrect after switching out of full-screen mode

!! Fixed file filter to not pass all files when no matches occurred

!! Fixed read-ahead problem where flipping to the next image, if it were partially decoded, would result in decoding restarting from the very beginning

!! Fixed bug in info tips that could cause the wrong image dimensions to be displayed

!! "All" option in Print dialog is now interpreted properly

!! Modified Shell Open/Edit commands to only pop up Open with/Edit with box when the file association is missing or incomplete

!! Fixed randomized slide show to work with >32767 images

!! Modified TIFF decoder to handle single-strip images with a incorrectly specified strip byte count.

!! Fixed problem with disappearing status bar icon in View window.

!! Fixed some problems reading GIF images with missing GCEs and incorrect LSD information.

!! Fixed problems renaming a folder in the Folder tree.

!! OEM Convert and Set hidden attribute “descript.ion” file options were not honored in View mode.

!! Fixed full-screen mode bugs occurring when screen resolution is changed on the fly.

Version 2.22 – December 1997

+ conversion options (JPEG)

+ convert to PCX

+ Auto-Shrink and Auto-Enlarge option toggle commands to Viewer

+ info tips for items in File list and shortcuts list [comctl32.dll v4.71 req'd]

+ option to disable toolbar tips

+ added Open, View, Print and Browse shell command options to Set File Associations

+ "Show version & path in title bar" Browser option

+ Color-coded image highlighting in File list

o comctl32.dll (required for full functionality) is now installed during setup

o better-looking, more memory efficient and much faster rendering of file icons in Thumbnail display mode

o the status bar shows the path to the target folder when items are dragged onto items in the shortcuts list

o changed PCX decoder to correctly decode badly encoded images: those where byte runs cross row boundaries and those with incorrect 256 color palette markers

o modified "auto-start" slide show option to allow auto-start from Browser's slide show commands

o Optimized auto-refresh to minimize flicker

o in Report mode when the sort method is changed, the list is scrolled so that the focus item appears in the [vertical] middle of the view

o the current selection in the File list(including a multiple selection) is now retained across sort changes, view style changes, auto-refreshes, etc.

o Viewer window is no longer activated at every image change during a slide show, or when files are dragged and dropped

o currently selected/viewed file icon appears in status bar of Browser and Viewer windows [comctl32.dll v4.71 req'd]

!! worked around bug in Win95 that caused system resource leak when decoding WMF files

!! problem with "View all images in folder" not working when ACDSee was started on the command line

!! fixed support for EGA PCX images

!! fixed support for 16/32 bpp BMP files using BI_BITFIELDS encoding

!! problem handling RLE encoded BMP files with delta escapes

!! work-around for misplaced selection anchor in File list (comctl32.dll v4.71 or later req'd)

!! bug that prevented 30-character registration names from working

!! reduced size of Move/Copy confirmation boxes to fit 640x480 screens

!! fixed problem handling short (8.3) filenames passed via command-line when the "View All" option was turned on

!! images can now be dragged and dropped before preview has finished loading

!! slow decoding and quantization error due to round-off errors in shrink-to-fit option

!! during auto-refresh, new items are now added to their proper positions in the list, even in thumbnail, icon and small icon modes

!! fixed bug that could cause descriptions entered in Viewer to be lost if Auto-refresh was turned on and Read Image Headers was set to Never

!! fixed bug which could cause a crash when the last image in the Viewer's image sequence was deleted

!! preferred auto-size window position was lost when the window was minimized

!! when a folder in the Folder tree was renamed, its file description was lost

!! when printing, file descriptions longer than one line are correctly printed

Version 2.21 – October 1997

+ added support for DCX format (multi-page PCX FAX)

o reduced memory overhead for loading GIF images

o the File list is automatically updated when files are dropped into it, even if the "auto-refresh"

option is turned off

!! File list would sometimes auto-refresh continuously when running on Windows 95 and "Cache in descript.ion" and "Reading image information" and "Auto-refresh" options were turned on

!! some interlaced animated GIF images were not decoded properly

!! problem handling animated GIF images with missing GCE's

!! round-off error could cause horizontal lines to appear when decoding interlaced images at a high zoom level

Version 2.2 – October 1997

+ Added support for SoftImage PIC format

+ Shortcuts to images are now handled transparently

+ Added Cut, Copy and Paste commands to Browser for file management

+ Added Copy Image commands to allow images to be copied to the clipboard

+ Added Paste command to Viewer to allow files copied from Explorer to be pasted into the image list

+ Revised Move/Copy Overwrite options, adding auto-rename

+ Added “Slideshow” and “Slideshow Recursive” commands to Viewer

+ Added "Save defaults" button to Options dialog – options are no longer permanently saved when OK is pressed

+ Added Shell open/edit commands to Viewer

+ Added option to hide Browser path box (“View > Controls > Path box”)

+ Added Remove All command to Move/Copy Files dialog box

+ Added “Tools > Generate File List” command

+ Added “Image List > Highlight Image Files” option

+ Added “/p” command line option for printing images

+ Added FileName edit box to Move/Copy Files Dialog box when a single file is being moved to allow it to be renamed

+ Added “Apply to all” checkbox to Edit File Description dialog to allow a single description to be applied to several files at once

+ In full-screen mode, you can press and hold down the b, t and m keys to temporarily show the status bar, the tool bar and the menu, respectively.

+ "Oem convert" option for file descriptions

+ Option to show full image file path in Viewer

+ “Show hidden files” option is now available directly from the Browse window (View menu or Ctrl+H)

o Added selected filename to status bar of Browser

o Changed default renamed file in Move/Copy to use a unique postfix number instead of “Copy of…”

o Added option to disable open/remove commands

o "Exit after delete/move" now causes the Viewer to exit to the Browser when the last image in the image list is deleted or moved (only if ACDSee was started in Browse mode)

o Internal move/copy is used for drag and drop file operations now (except folders)

o Added new Read Image Headers option : "Only on non-floppy and non-CDROM disks"

o Numeric keypad +/- now expand/collapse items in Folder tree

o The current parent folder name is shown in the title bar of the Browser

o Added keyboard shortcuts to help menu

o Rearranged Browser File List context menu

o Reversed the meaning of Ctrl and Shift when applied to Delete command to better

o Limited WMF bitmap size to prevent use of too much memory when displaying WMF files of large dimensions

o Added support for IFF-HAM, IFF-HAM8 and IFF-EHB

o Added support for TIFF-CMYK, PSD-CMYK and JPEG Adobeä CMYK

o Prevented selection of next item in list if a multiple move operation was just completed and all files were successfully moved. Instead, the next item just receives the focus.

o The setting of the “Hide non-image files” option is no longer automatically saved on exit

o Preview/Next Page commands added to Viewer toolbar when a multi-page image is viewed

!! several problems displaying animated GIF images

!! Visible glitch in split bars after adjusting

!! ACDSee would hang when decoding truncated IFF images

!! Viewer title bar did not update after a rename or after a Remove All command

!! Auto-refresh into sorted position was not working correctly

!! Browser did not always detect file description changes made in the Viewer

!! Sort mechanism was ignoring ‘-‘ and ‘’’ characters

!! "Browse with ACDSee" shell command appeared in non-file folders such as Recycle Bin and My Computer

!! Color component alignment problem with non-interleaved PCX images

!! Various auto-refresh bugs

!! Double-update flicker problem when switching images in Viewer in auto-zoom

!! Preferred window size was saved incorrectly when flipping out of full-screen mode

!! Preview image did not appear when set to be to the left of the File list and the Folder tree was turned off

!! Crash when converting 24bpp images when running in 256 colors

!! new OS/2 bitmaps were not read correctly

!! Glitch in the rightmost 8 pixels of some 2-colour GIF images

!! Preview in progress was unnecessarily cancelled and restarted during an auto-refresh event

!! File being decoded in Viewer could not be renamed

!! File list filtering was not working in Browser

!! Subfolders were not updated when a parent folder was renamed in the Folder tree

!! GIF dimensions were not interpreted correctly for some images

!! Various glitches with randomized slide shows

!! Fixed a bug displaying interlaced GIF images with only 2 rows

!! Fixed bug that made Rename button on MCReplace dialog skip file if user had skipped a previous image in the same move/copy operation

!! Fixed bug that refreshed the File list unnecessarily when deleting a file with auto-refresh, read image headers and save image info in description options on

!! Fixed problem with wallpaper not being updated in WinNT 4.0 and Memphis

!! Fixed problem reading PSD subtypes BITMAP and LAB, and those with extra channels

!! Fixed problem reading IFF images with masking==mskHasTransparentColor

!! Fixed problem handling short (8.3) filenames passed via DDE or on command-line when the "View All" option was turned on

Version 2.1 – May 1997

+ Support for Electronic Arts/Amiga Interchange File Format (IFF)

+ Support for Adobeä PhotoShop Documents (PSD)

+ Confirm replace dialog now shows source and destination images for comparison

+ Print Setup options

+ Added Show Next and Previous Slide show Image commands to Viewer

+ Can now be started in View mode with no images using the /v option

+ Options to show folders and non-image files in thumbnail View mode

+ Option to bypass recycle bin by default

+ Option to disable GIF animation

+ Option to allow Auto-refresh to be turned off

+ Option to automatically exit Viewer after deleting/moving the first

+ Options to disable Browser, File-Ops, Options, Options-Save, Wallpaper and Print features

+ Added middle or left+right mouse button support for toggling full-screen mode

+ Web Page command in Help menus

+ Help tips for menu items

o "View all" option now applies to [File | Open Viewer] command

o Improved document icons

o The remove wallpaper command now restores the original wallpaper, if any

o Changed thumbnail code to use DIBs when possible

o Changed left mouse button double click in Viewer to switch to Browse mode

o Changed progress indicator in Browser so it doesn't cover up the status bar information

o Re-optimized updating of File List when files are deleted/moved from Viewer

o Enhanced refreshing of Folder tree

o Changed to format numbers (e.g., file sizes) according to locale prefs

o Changed Viewer to exit when the last image is moved to another folder.

o Changed "confirm deletion" option to "don't confirm"

o Added help button to registration dialog box

o Modified registration-nag image counter to include thumbnail images

o Changed non-system icon scheme to provide image type-specific icons

o Drives in File list auto-refresh when CD-ROM is inserted or removed

o Show Preview option in Viewer's Open dialog box is now saved and restored

!! Fixed enabling/disabling of buttons and menu command in Viewer

!! Fixed auto-window-size bug when the system tray was placed at the top or left hand size of the screen

!! Fixed bug which caused the slide show to stop when a bad image was encountered

!! Fixed bug with "phantom" ACDSee on task bar

!! Fixed a bug which caused file descriptions with extended characters to be displayed incorrectly

!! Fixed problem where not all thumbnails in a large folder could be created

!! Fixed a bug which occasionally caused a crash when dragging and dropping

!! Fixed animated GIF support to work better with images whose first frame is smaller than the entire overall animation dimensions

!! Delayed Browser auto-refresh while in View mode until the Browser is returned to

!! Browser's View menu items are now checked/unchecked properly

!! Fixed bug which prevented creating shortcuts to drives

!! Fixed a few bugs with file associations

!! Fixed a bug which (when Folder Tree is hidden) caused some drives not to appear in the File list sometimes

!! Fixed a bug which caused a refresh after deleting a file and "cache image headers" option is on

!! Hidden folders are no longer shown in the Folder tree if the "show hidden files" is not turned on

!! Fixed bug which could cause the entire registry to be deleted if removing file associations from the options dialog

!! Fixed bug which caused a divide by zero exception when generating a thumbnail for a 1281x1 image

!! Fixed problem with long delay when drag-moving files out of a large folder

!! Fixed a nasty bug with “Set File Associations…” which could cause the registry to become corrupt

Version 2.0 – April 1997

+ support for animated GIF images

+ support for Windows Metafiles (.WMF)

+ Folder tree

+ shortcuts list

+ thumbnail File list View mode

+ image format conversion

+ drag and drop file management

+ automatic File list refreshing

+ integrated tabbed options dialog

+ added option to use device-dependent bitmaps

+ Open, Close and Close All commands in Viewer

+ Rename and Describe commands in Viewer

+ menu bars

+ support for Microsoft IntelliMouse

+ options to show/hide Browser toolbar, status bar, menu, etc.

+ option to show/hide Viewer menu

+ auto-zoom feature

+ auto-zoom reset option

+ option to hide mouse cursor in full-screen mode

+ option to save/restore Browse window size and position

+ Dither mode for preview image is configurable

+ option to add or replace Viewer image list with dropped files

+ option to expand auto-sized Viewer window to the right and down rather than centered

+ snap cursor to buttons feature

+ preview area can be configured to appear on the left, on the bottom, or on the right

+ different icons for each supported file type

+ "New folder" command to create new folders

+ Associated file types can be easily set within the application

+ "Show gridlines" and "Full row select" File list options

+ Windows NT 3.51 is no longer supported

o faster image panning

o the preview is automatically reloaded when the preview area is resized (when auto-preview option is on)

o the File list rather than the preview window is resized when the window is resized

o significantly faster scrolling performance with some video drivers

o reorganized status bar information

o increased maximum slide show delay to 1 day

o new 256 color program icons

!! fixed bug which caused some PCD images to be displayed topsy-turvy

!! fixed bug which caused a crash when displaying very long file descriptions

!! fixed bug where a new incoming image reset the Slide show sequence mode to Forward mode

!! fixed bugs which caused some TGA images to be read incorrectly

!! fixed colormap problem with some 256-colour PCX images


Starting the Program

After installing ACDSee an application icon is placed on the desktop and in the Start menu. When you double-click this icon, ACDSee opens in Browse mode. The Browser is the starting point for most ACDSee activities. There are other ways to open ACDSee as described here.

Starting from Windows Explorer

With file associations set, you can open images, albums, folders, and archives directly from Windows Explorer so that ACDSee is launched.

To open ACDSee from Windows Explorer, do one of the following:

  • Double-click an image file or album (.ais file).

  • Right-click a folder or an archive and select Browse with ACDSee.

If this action does not work or the command does not appear, do the following:

  1. Click Tools | File Associations.

  2. Check the file types that you want to view.

  3. Select the Context Menu tab.

  4. Select Browse with ACDSee.

  5. Click OK.

Starting from the System Tray

You can have ACDSee remain in the system tray (located in the Windows taskbar), so that when you exit ACDSee you can open it again quickly and easily.

To have the ACDSee icon remain in the system tray:

  1. Click Tools | Options.

  2. Select the Miscellaneous tab.

  3. Select Continue running in system tray on exit.

  4. Click OK.

To open ACDSee from the system tray, do one of the following:

  • Double-click the ACDSee icon.

  • Right-click and select New Browser.

Advanced Start Options

  • Launch ACDSee from Another Application

  • Open ACDSee in View Mode

See also:

  • Browse Window Toolbar for information on Activities and the Activity Wizard.

  • Using Command Line Arguments


System Requirements

ACDSee will run on computer systems that meet the minimum requirements specified here. Choose the recommended requirements if you are working with large image sizes or large numbers of images and would like a faster display of images.

Minimum System requirements:

Hardware | Pentium class
OS | Windows 95, 98, ME, NT 4.0, Win2000, XP
Internet Browser | IE 4.01 or higher
RAM | 32 MB
Disk Space | 30 MB free disk space
Video | 800x600, 256 colors
Software | DirectX 8.0 *
 | GhostScript 7.0 *
 | QuickTime 5.0 *

For improved performance, we recommend:

Processor | 350 Mhz
RAM | 64 MB

To download DirectX and QuickTime, visit our Web site at:

www.ACDSYSTEMS.com/english/support/acdsee40-install.htm

* These are required for full functionality. Without DirectX and QuickTime the Media window will not operate.

QuickTime 5.0 is required in order to support the following multimedia formats:

AIF, AIFC, CEL, DIF, GSM, KAR, MOV, PICS, QCP, QTPF, SD2, SFIL, SMF, SMI, SMIL, SWA, SWF, ULW

DirectX 8.0 is required to support the following multimedia formats:

WMA, WMV, ASF, MPEG, AVI, WAV, AIFF, AU, SND, MIDI, FLC, FLI, MP3, MPG, MPV, MPA, DV, MP2

GhostScript 7.0 is required to support the following image formats:

EPS, PS, PDF


Using Help Tools

To access the help file, do one of the following:

  • Press the F1 key.

  • Click the Help button on the toolbar.

  • Click Help | Contents.

Toolbar Buttons

Hide/Show | Click the icon to close or open the left tabs of the help file window.
Back/Forward | Click the icons to navigate to a topic that you have previously viewed.
Print | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive Help (What’s This?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

When the mouse pointer changes into the [What’s this?] [image] pointer, click a field to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


ACDSee User Interface

ACDSee has three main windows:

  • Browse Window

  • View Window

  • FotoCanvas Window

Customization

There are a number of ways to configure ACDSee to suit your preferences.

See the following for User Interface Customization:

  • How to Customize the Toolbars

  • How to Customize the Order of Files

To change the appearance of the User Interface (texturing options):

  1. Click Tools | Options.

  2. Select the Interface tab.

  3. Select Use background textures.

  4. Click OK.

See also:

Using Help Tools for information on user interface help file features.


Browse Window

The Browse window, or Browser, has several panes to help you manage and access your multimedia files. The Browser is the window that, by default, opens when you first start ACDSee. Some of the Browser user interface features include:

  • Thumbnails and an image preview to quickly recognize video and image files

  • Tabbed pages that open to different panes and give you quick access to file information and file management tools

  • Two toolbars that work in unison; the Main toolbar and the Activity toolbar

Click an area in the image to link to the corresponding information in the help file.

Activities Toolbar | Main Toolbar
Browser Bar | File List Toolbar
 |  | File List
Preview Pane | Status Bar

Tip:

You can open a second Browser. Click File | New and select Window.

Browse Window Options

You can change what is displayed in the Browse window using the Main toolbar shortcut buttons or options in the Browser View menu.

Use shortcut buttons:

NavPane

By default the NavPane button is selected and the Browser bar and the Preview pane are in displayed.

If you want a larger Browser workspace, click the NavPane button to hide the Browser bar and the Preview pane.

To show or hide the Navigation pane, do one of the following:

  • Click the NavPane button.

  • Click View | Navigation Pane.

Full Screen

By default the Full Screen button is not selected.

When you click Full Screen, the Browser workspace fills the entire area of the desktop. The Browser bar, the Preview pane, and the toolbars are hidden.

To return to the normal Browser view:

Click the Full Screen button located at the upper-right corner of the desktop.

From the Browser View menu, you can select to show or hide different areas of the Browser.

To show or hide different areas:

  1. Click View.

  2. Select one of the following:

    • Toolbar

    • Status Bar

    • Navigation Pane

    • Preview Pane (If the Navigation pane is not in view, this option is disabled.)

See also:

  • Browser Overview

  • Customizing Toolbars


View Window

ACDSee’s View window displays your images one at a time in full resolution while still giving access to most of the functionality available in Browse mode. The View window, also known as the Viewer, opens a selected sequence of images to be viewed one at a time. Other features include:

  • Two types of slide shows to choose from, Basic Slide Show and Slide Show

  • File management functionality (delete, rename, convert, etc.)

  • Image adjustment tools such as Rotate, Resize, and Exposure

Click an area in the image to link to the corresponding information in the help file.

Toolbar

View Area

Status Bar

Toolbar | Provides shortcut buttons to activate commands
View area | The area that the current image is displayed
Status bar | Displays status information and properties for selected files

To open an image in the Viewer, do one of the following:

  • Select an image in the Browser and press Enter.

  • Double-click an image.

  • Click File | Open, locate an image, and click Open.

To return to Browse mode, do one of the following:

  • Press Esc or Enter.

  • Double-click on the image.

  • Click File | Browse.

  • Click the Browse button in the toolbar.

Navigation

If there is more than one image in the Viewer image sequence you can use the following means of navigation.

Next and Previous buttons | Displays the next and previous image
Page Up | Displays the previous image
Page Down | Displays the next image
Home | Displays the first image in the sequence
End | Displays the last image in the sequence
Mouse scroll wheel | Rotates through the images in the list

Multi-page Image Navigation

In the Viewer, there is a preview frame available along the left side of the Viewer that you can use to view embedded pages of a multi-page image. Click a thumbnail to preview a page.

Next Page and Previous Page buttons | Displays the next and previous page in the image.
Shift + Mouse scroll wheel | Rotates through the pages.

See also:

How to Control the Size and Position of the View Window


Browse Window Toolbar

Browse Window Toolbars

In the Browse window, two toolbars work in unison: the Main toolbar and the Activity toolbar. Some of the Main toolbar shortcuts open activity shortcuts in an Activity toolbar that is displayed underneath the Main toolbar. There are standard Activity shortcut buttons that are displayed underneath the Main toolbar.

Some of these buttons (e.g., SendPix) are standard plug-ins that come with ACDSee. You can also add other plug-ins to ACDSee and the shortcut button for the plug-in is automatically added. For this reason, the Main shortcut buttons are shown here along with the names of the standard Activity shortcut buttons.

To get help information for ACDSee plug-ins:

  1. Open the plug-in.

  2. Click the Help button.

To control the display of the toolbars:

Click View | Toolbar.

Main Toolbar Shortcut Buttons

The Main toolbar displays large icons.

These shortcut buttons open the Activity toolbar:
Acquire | TWAIN | Acquires images from digital-imaging hardware
 | Camera | Digital camera support including: browse, download, and take pictures
 | Clipboard | Copies an image to the clipboard
 | Screen | Takes a screen capture
Manage | Browse | Opens a new Browse window
 | Search | Opens the Search pane
 | Batch Rename | Renames a group of files
 | TimeStamp | Opens the Change Timestamp dialog box
 | Archive | Creates an archive file
 | Find Duplicates | Opens the Duplicate Finder
Edit | Editor | Opens an image editor
 | Convert | Converts file formats of one or more files
 | Resize | Resizes one or more images
 | Rotate | Rotates or mirrors one or more images
 | Exposure | Adjusts the exposure settings of one or more images
Print | Print | Prints one or more images
 | Print Contact Sheet | Prints a contact sheet (a selection of images on a page)
 | Order Prints | Opens the Order Prints page
Create | Wallpaper | Sets an image as the Windows desktop wallpaper
 | Contact Sheet | Creates a contact sheet (a selection of images on a page)
 | Print Contact Sheet | Prints a contact sheet
 | HTML | Creates an HTML album
 | FotoAngelo | Creates slide shows and screen savers (ACDSee PowerPack only)
Share | E-mail | Sends images by e-mail
 | HTML | Creates an HTML album of images
 | SendPix | Shares images by saving them on the ACD SendPix server
Extras | Slide Show | Displays images as a slide show presentation
Shortcut buttons to change the Browser window display:
NavPane | Shows and hides the Navigation pane (the Browser bar and the Preview pane) See Browse Window Options.
Full Screen | Opens the Browser workspace full screen and hides the Navigation pane (the Browser bar and the Preview pane) See Browse Window Options.
Special feature shortcut buttons:
InTouch | Opens the ACDInTouch pane
Help | Opens the ACDSee help file
What's This? | Opens a help file relevant to the item selected Click the What's This button and select a button on the Main toolbar or the Activity toolbar.
Purchase | Opens the ACDInTouch pane to the ACD Systems Web site purchase page
You can also access these shortcut buttons by customizing the toolbar:
Activity | Opens the Activity Wizard In the Activity Wizard dialog box, click the large icons displayed in the left frame and the activities appear. Click any of the activity icons to get started.
Options | Brings up the Options dialog box for customizing ACDSee

Chevrons

When there are too many icons for the viewable area of the toolbar, a chevron [image] appears.

Click the chevron to expand the toolbar.

See Customizing Toolbars to find out how you can add, remove and arrange toolbar buttons as well hide the button labels.


File List Toolbar

The File list toolbar is displayed in the Browser workspace when you select the Files tab, the View tab, or the Properties tab. With the File list toolbar shortcut buttons, you can organize the file list, copy, move or delete items, browse through folders and create new shortcuts in the Favorites pane or albums.

New Folder | Creates a new folder
Filter | Displays options that limit the types of files you see in the File list
Sort | Organizes items in the File list based on particular criterion such as file name or size
Mode | Displays files with thumbnails and information about name, type, size and date depending on the mode selected
Audio | Displays options to play, stop or edit an audio file
Properties | Opens the Properties dialog box
Move To | Opens the Move To dialog box where you can enter a new location
Copy To | Opens the Copy To dialog box where you can specify a new location
Delete | Removes the selected file or files
Rename | Selects the file name for you to modify
Back | Displays the previously viewed folder and its contents in the File list
Forward | Advances you to a folder you previously viewed - you need to have used the Back button for the Forward button to be active
Up one level | Displays the parent folder and its contents
Refresh | Refresh the display
Favorites | Displays options to add shortcuts or open the Favorites pane
Albums | Displays options to add items to a folder or open the Albums Pane
Path Box | Displays the path of the selected folder
You can also access these shortcut buttons by customizing the toolbar:
Folders | Displays options to display the Folders pane or open a selected folder
Add to Favorites | Creates a shortcut to an item


View Window Toolbar

The toolbar, located at the top of the Viewer, consists of a number of shortcut buttons.

To control the display of the toolbars:

Click View | Toolbar.

Chevrons

When there are too many icons for the viewable area of the toolbar, a chevron [image] appears.

Click the chevron to expand the toolbar.

See Customizing Toolbars to find out how you can add, remove and arrange toolbar buttons as well hide the button labels.


Browser Pane Overview

Browser Overview

The main sections of the Browse Window include the Browser bar, Browser workspace, Preview area and Toolbars.

Browser Bar

This is the area located on the left side of the Browser and includes the following tabbed pages:

Folders | Displays the folder tree hierarchy of your file system.
Albums | For the creation and storage of photo collections.
Favorites | Provides quick access to files, folders and applications using shortcut buttons.
Photo Discs | Is useful for organizing and managing your collection of image CDs.
Search | Helps you find files using various search criteria.

Notes:

  • You can only view one pane at a time.

  • Where applicable, the panes are synchronized (e.g., when you open a shortcut in Favorites, you can click the Folders pane and the Folder tree is opened to the location of the file).

Browser Workspace

This is the area located on the right side of the Browser and includes the following tabbed pages:

File list pane | Displays the files within the current folder.
View pane | Displays a larger preview of the file and has a smaller File list underneath.
Properties pane | Displays metadata for the currently selected image.
ACDInTouch pane | Displays ACD Systems messages.

Preview area

Preview pane

Displays the currently selected image.

Toolbars and Status bar

There are two Browser toolbars, a File list toolbar, and a Status bar.

Toolbars | The Main toolbar and the Activity toolbar have shortcut buttons to activate commands and plug-ins.
File list toolbar | This toolbar is located in the File list in the Files, View, and Properties panes. It is used for navigation, display of files, and file manipulation (such as copy, paste, rename).
Status bar | Displays status information and properties for selected files.

Note:

Shortcut menus are available by right-clicking areas in the Browser. The Windows Shell shortcut menu for an item can be displayed by holding down Shift or Ctrl before right-clicking the item.

See also:

How to Customize the Order of Files


Browse Window Folder Pane

Folders Pane

The Folders pane, located on the left side of the Browse window, displays folders in your file system.

To view the Folders pane:

Select the Folders tab in the Browser bar.

You can double-click any item in the pane to display its contents in the File list.

If a folder contains subfolders, a “+” appears next to the folder icon. You can expand the folder to show the subfolders.

To expand folders with subfolders:

Press the Plus key [+]. A Minus [-] appears beside the expanded folder.

To completely expand a folder and all of its subfolders:

  1. Select the folder.

  2. Press Shift and Asterisk [*] on the NumPad.

To collapse folders with subfolders:

Press the Minus key [-].

To rename or delete an item:

  • Right-click the item and select Rename or Delete.

  • Select the item and press F2 to rename.

To copy or move items, do one of the following:

  • Right-click the selection and drag it to the desired location. Select Move Here, Copy Here, or Create Shortcut(s) Here.

  • Select the item to be moved and drag it to its new location. You can press the Ctrl key to copy the item or press and hold Ctrl and Shift to create a shortcut.

See also:

Organizing Folders


Browse Window Favorites Pane

Favorites Pane

The Favorites pane displays a list of shortcuts to items for frequent access. The shortcuts are a useful way of linking to files, folders, and applications.

To view the Favorites pane:

Select the Favorites tab in the Browser bar.

To open a Favorites shortcut:

Double-click any item in the pane.

When you open these shortcuts the following action is performed:

Image | Displays in the Viewer.
Video or audio | Plays in the Preview pane.
Folder or drive | Contents are opened in the File list.
Application | Launches the application. You can double-click the shortcut or drag files onto it.

To add items to the Favorites list:

  1. In the File list or Folder pane, select the file.

  2. Do one of the following:

    • Right-click the item and select Add to Favorites.

    • Click and drag the file to the Favorites list. This is also possible from Windows Explorer™.

To add items to the Favorites list using the Create Shortcut tool:

  1. Do one of the following:

    • In the Favorites pane, click the Create Shortcut button.

    • Click File | New and select Shortcut.

  2. In the Create Shortcut dialog box, do one of the following:

    • Type in the location of the item.

    • Type in a URL (Uniform Resource Locator) to create a Web link shortcut.

    • Click Browse, locate the item and click OK.

  3. Click Next

  4. Type a new name for the shortcut.

  5. Click Finish.

Note:

When you click on the Web link shortcut, the Internet page is displayed in the ACDInTouch pane.

To rename or delete a shortcut, choose one of the following:

  • Right-click the item and select Rename or Delete.

  • Select the item and press F2 to rename.

Advanced Favorite List Features

There are many useful management and browsing features at hand when using shortcuts in the Favorites list.

With folders and archives shortcuts you can:

  • Double-click to view the contents of the folder or archive in the File list.

  • Right-click the shortcut and select Slide Show.

  • Right-click the shortcut and select Search.

  • Drag items to create shortcuts into the target folder (not supported in archives).

To open an application using the shortcut, do one of the following:

  • Double-click the shortcut.

  • Select one or more files and drag the selection to the shortcut to open the files in the application.

Tip:

Create a shortcut for ACDSee in the Favorites pane. When you drag files to the ACDSee shortcut, the Viewer is opened and the Browser will also remain open on your desktop.

To move, copy, or create shortcuts to folders in the Favorites list:

  1. Select one or more files.

  2. Drag the selection using the right mouse button to the desired folder, archive, or drive shortcut in the Favorites list.

  3. Select Move Here, Copy Here, or Create Shortcut(s) Here.

See also:

Organizing Folders


Photo Discs Pane

With the Photo Discs tool, you can organize and manage your collection of image discs. After adding your discs to the database, you can browse or search the image thumbnails without inserting a disc in the CD-ROM drive. If new images are saved to a cataloged disc, you can then update the database.

To access the Photo Discs pane:

Select the Photo Discs tab.

To add a new disc:

  1. Insert a disc into your CD-ROM drive.

  2. Click New Disc.

  3. In the Specify Folders dialog box, select the folders of images that you want to add.

  4. Click OK.

  5. Type a name for the disc.

  6. Click OK.

To update a disc:

  1. Insert a disc into your CD-ROM drive.

  2. Select an image disc database file.

  3. Click Update Disc.

To delete a disc:

  1. Select a disc.

  2. Press Delete.

Using ACDSee Tools with Photo Discs

Create albums, slide shows, and even set the desktop wallpaper with your photo disc images. In addition, you can use FotoCanvas or another editing tool to modify the images on your disc. After you modify an image and save the changes, a copy of the modified image is stored on the hard disk drive. The changes do not affect the image file on the CD.

See also:

Organizing Folders


Browse Window View Pane

View Pane

The View pane is a combination of the Preview area and the File list – media file previews are displayed and the files in the selected folder are displayed underneath. The View pane is useful if you want to take advantage of a larger image preview.

Underneath the preview area is a smaller version of the File list; all File list functionality is available.

To view an image in the View pane:

  1. Select an image in the File list.

  2. Select the View tab.

The View Pane Toolbar

The View pane contains a toolbar where you can perform some simple operations. A preview bar is available for you when you select a multi-page image, video and audio files. The video and audio automatically play in the View area. There is also a File list toolbar located in the View pane.

To view sequential images in the View pane, do one of the following:

  • Click Next to view the next image in the folder.

  • Click Previous to view a previous image in the folder.

To use zoom on the currently viewed image, do one of the following:

  • Click Zoom In to zoom in on the image.

  • Click Zoom Out to zoom out of the image.

To edit the image from the View pane:

Click Editor.


Browse Window Properties pane

Properties Pane

The Properties pane is located in the Browser workspace. In the top half of the pane there is file information specific to the file that is selected. In the bottom half of the pane, there is the File list and the File list toolbar. There are three buttons in the Properties pane toolbar: Database, Metadata, and File.

To open the Properties pane:

Select the Properties tab.

To access file information:

  1. Select a file in the File list.

  2. Click the Database, Metadata, or the File button in the Properties pane toolbar.

Properties Pane Toolbar Buttons

Database

This information includes: Description, Date, Author, Notes, and Keywords.

If you need to search for an image you can use any of these entries to locate the file.

Important:

Copying, moving or renaming files using other programs, such as Explorer or the MS-DOS command prompt, will cause the database information that you have entered to be lost!

Metadata

Metadata, refers to digital camera storage of image information using EXIF compressed files. Metadata items are embedded in an image file.

Note:

ACDSee 4.0 and FotoCanvas 1.1 support modification of images while retaining the metadata information. For example, if the digital image is modified (resized, cropped, etc) and then saved, the digital camera metadata will remain the same. If you modify images with a different application, check the specifications of the application.

File

Includes File properties (location, size, creation date, etc.) and Image Attributes (format, width, height, etc.).

To change the file so that it cannot be edited, select the Read-only check box.

To change the file so that it is hidden from view in the Folder tree of ACDSee or Windows Explorer, select the Hidden check box.

Maximum Character Lengths

There are maximum character limits that you can enter into the database text fields.

Text Field | Number of characters
Descriptions | 3800 characters
Author | 79 characters
Notes | 4095
Keywords | 1023

Some of the Tags in the Metadata page can be edited for JPEG and TIFF images.

To edit metadata information:

  1. Select the Metadata tab.

  2. Select one of the following Tag items:

    • ImageDescription

    • Artist

    • Copyright

    • DateTimeOriginal

    • UserComment

  3. Type a new Value.

  4. Click another area or press Enter.

Database Dates

You can set a date that is entered in the ACDSee database and is displayed with the image in Details view or with the thumbnail of the image.

To view and set database dates:

  1. Select an image.

  2. Select the Properties tab, and then select the Database tab.

  3. To set the date, do one of the following:

    • In the Date text field type the new date.

    • Click the drop-down arrow and select a date in the calendar.

The database date is specific to ACDSee and cannot be generated automatically.


ACDInTouch Pane

The ACDInTouch pane is your connection to us at ACD Systems.

Through your ACDInTouch pane you can access information on special offers, free digital imaging resources, Columns and Articles, Image Collection, and Newsletters/Subscriptions. If you choose to become a member, you gain even more advantages. The ACDInTouch pane changes regularly to keep you updated with the newest information about the digital imaging community.

To connect to ACDInTouch:

  1. Do one of the following:

    • Click the ACDInTouch button in the Main toolbar.

    • Select the ACDInTouch tab in the Browser workspace.

    • Click Help | ACDInTouch.

  2. In the Connect to InTouch dialog box, do one of the following:

    • Click the View Privacy Policy link to open an Internet information page.

    • Click the Not now, thanks button to choose to not connect and return to the Browser.

    • Click the Connect now button.

    • Click the Connect automatically from now on button. To revert this option select the Miscellaneous tab of the Options dialog box and clear Connect to ACDInTouch automatically.

After you return to another pane in the Browser, the ACDInTouch connection remains active until you quit the application.

About the ACDInTouch Service

ACDInTouch is a data exchange service. When you connect, information is sent to you so that you can read up-to-date information directly in the ACDInTouch pane. This information is relevant to your product, such as upgrades, add-ons, and related software from ACD Systems that may also be of interest to you.

For information on ACD Systems' Privacy Policy, visit our Web site at:

www.ACDSYSTEMS.com/english/company/privacy.htm


File List

The File list displays the contents of the currently selected item in the Folder tree. While there is a Files pane that displays the items in a full pane view, there is also a File list in both the View and Properties panes.

You can customize the display of files in the File list.

  • Selecting from different View Modes.

  • Sorting the files in the list

  • Filtering the files that are displayed

To open the File list pane:

Select the Files tab in the Browser workspace.

To select files, do one of the following:

  • Select one or more files.

  • Click Edit and choose one of the following:

Select None | Clear the selection.
Select All | Selects all items
Select All Files | Selects all files (not folders, drives, etc.)
Invert Selection | Inverts the selection by selecting the files that were not selected

To set File list options:

  1. Click Tools | Options

  2. In the Browser tab, click the File List Options button.

  3. Select one or more options.

  4. Click OK.

Some of the options include:

  • What items in the list are set to visible.

  • Thumbnail settings (including configuration and information displayed).

See also:

How to Customize the Order of Files


File List View Mode

There are several ways you can view files displayed in the File list. By viewing files in Thumbnails views you can get a quick preview of the contents of the folder. You can easily switch to Details view to get specific information. The last view chosen is preserved across sessions; it remains in effect until you change it.

To change the View mode:

  1. Do one of the following:

    • Click the Mode button.

    • Click View | Mode.

  2. Choose a view from the list.

File List Views

Thumb+ Details | Each file occupies one row. The filename and a preview thumbnail is displayed in the first column, followed by detailed information; including Size, Type, Date, Image Properties, and Description. You can select the columns that you would like to view.
Thumbnails | Thumbnail images are displayed in multiple rows and columns. By default, the dimensions (image files only), date, and file name are displayed underneath the thumbnail.
Large Icons | A large icon and the file name is displayed. Icons are displayed in multiple columns.
Small Icons | A small icon with the file name displayed to the right of the icon. Icons are displayed in multiple columns.
List | A small icon with the file name displayed to the right of the icon. Icons are displayed in a list.
Details | Same as List mode but with columns of detailed information; including Size, Type, Date, Image Properties, and Description. You can select the columns that you would like to view.

Image files that are associated with ACDSee are displayed in all view modes in a color-coded format.

To choose a single color or no highlight color:

  1. Click Tools | Options.

  2. On the Browser tab, click the File List Options button.

  3. Choose an option from the Highlight image files drop-down menu.


Sorting Files

Sorting files can be useful when looking for a file or when selecting a range of files. In these instances it is helpful to organize items in the Browser's File list based on particular criterion such as name or size. You can sort the File list in any view mode. The method of sorting is preserved across sessions; it remains in effect until you change it.

Sorting in Any File List View

Select the File list view and then sort the displayed files as described here.

To change the way items are sorted in the File list:

  1. Do one of the following:

    • Click the Sort shortcut button.

    • Click View | Sort.

    • Right-click the background of the File list, and in the shortcut menu, click Sort.

  2. Choose one of the options listed.

To reverse the sort:

  1. Do one of the following:

    • Click the Sort shortcut button.

    • Click View | Sort.

    • Right-click the background of the File list, and in the shortcut menu, click Sort.

  2. Click Reverse.

Sorting Using Column Headers

The most visual way of telling how items are sorted is by using Details view and Thumbs+ Details view.

To change the sort order:

Click a column name (e.g., click Name to sort files all files by file name).

Direction of the Sort

When clicking on the column name, a green arrow will signify that the list is sorted according to that file information criterion. You can click the name again to alternate from forward to reverse sorting.

Signifies a forward alpha-numeric sort (A-Z, lowest to highest, etc.)

Signifies a reverse alpha-numeric sort (A-Z, lowest to highest, etc.)

To show or hide a column:

  1. Click View | Columns.

  2. Select the column you wish to show or hide.

To change the column order:

Click the column header and drag it to the desired position. A colored vertical line identifies the position where the column will be inserted.

Note:

Column settings are automatically preserved between sessions.


Filtering

At times folders can contain a large number of files. ACDSee provides filters to display only the types of files you want to see in the File list.

To filter out items so that they are not displayed in the File list:

  1. Do one of the following:

    • Click View | Filter.

    • Click the Filter shortcut button.

  2. Clear a filter so that it is no longer indented. This activates the filter.

  3. Repeat the steps to add more filters.

Filter settings are synchronized with the Option settings.

To control the display of Filters using Options:

  1. Click Tools | Options.

  2. Select the Browser tab.

  3. Click the File List Options button.

  4. In the Item Visibility section, select or clear the filter.

  5. Click OK.

Filters include:

  • Folders

  • Albums

  • Archive

  • Image

  • Media (not including image files)

  • Other (any file not in the other categories)

  • Hidden


Columns Display

When using Details or "Thumbs+ Details" view mode, several columns of information are shown. The column display is automatically preserved between sessions and remains in effect until you change it.

To customize the order of columns:

  1. Click the column header (where the column title is displayed).

  2. Drag the column header to a new position. A colored vertical line identifies the position where the column will be inserted.

To control the display of columns, do one of the following:

  • Click View | Columns and select the column you want to show or hide.

  • Right-click a column name and select the column you want to show or hide.

  • Click Tools | Options, select the Browser tab, click the File List Options button, and click the Columns button. In the Column Settings dialog box you can select items and click Show or Hide to control the display and you can choose Move Up or Move Down to change the order of columns.

Note:

It is not possible to hide the Name column.


Copy to / Move to

Copy and Move

You can copy or move files and folders within ACDSee or between ACDSee and Windows Explorer. If the destination location in ACDSee has a file name with the same name, a File Name Collision occurs.

You can transfer files in the following places:

  • Within the Browser Folder tree

  • Within the Browser File list.

  • To and from the Folder tree and File list

  • To and from Explorer and ACDSee's Folder tree and File list

To copy or move files using a drag-and-drop operation:

  1. Select one or more files.

  2. Using the right mouse button, drag the files to a folder or a folder shortcut in the File list, Folder tree or Favorites list.

  3. In the shortcut menu, select Copy here or Move here.

Special Drag-and-Drop Features

There are situations in which the Folder tree is longer than what is displayed in the Browser. To scroll the pane up or down during a drag-and-drop operation, drag the file to the upper and lower borders of the pane, or you can drag the file in the vertical scroll bar.

When you drag a selection to a folder on the same disk partition, the files are moved by default. When you drag a selection to a folder on a different disk partition, the files are copied. The mouse pointer has a plus sign beside it when files are copied. Rather than accept the default, you can force the files to be moved by pressing Shift, and force them to be copied by pressing Ctrl.

If you are dragging items to the Folder tree, you can expand or collapse the currently highlighted folder by clicking the other mouse button (e.g., click the left mouse button if you are dragging with the right).

You cannot drag items within the File list.

Copy, Move and Paste Commands

You can copy files to the clipboard or move them directly to a folder.

To copy or move items:

  1. Do one of the following:

    • Click Edit and select Copy To or Move To.

    • Right-click an item and select Copy To or Move To.

  2. In the Copy Files or Move Files dialog box, choose one of the following:

    • Type in a directory path.

    • Click the drop-down arrow and select a path used previously.

    • Click the More button and double-click a folder in the Folder tabbed page, an album in the Album page, a favorites shortcut in the Favorites page, or a previously used path listed in the History page.

  3. Click OK.

Note:

If you are copying or moving a single file you can type in a different file name in the File Name text field.

To copy, cut and paste items:

  1. Select one or more files.

  2. To copy the selection, do one of the following:

    • Select Edit | Copy.

    • Right-click an item and select Copy.

  3. To cut (or move) the selection, do one of the following:

    • Select Edit | Cut.

    • Right-click an item and select Cut.

  4. In the Folder tree, choose the folder where you want to place the selection.

  5. Select Edit | Paste.

Note:

If you paste files into Windows Explorer, the file descriptions are not preserved.

To copy and paste images using the clipboard:

  1. Select one image.

  2. Do one of the following:

    • Select Edit | Copy Image.

    • Right-click an item and select Copy Image.

  3. To paste the selection, do one of the following:

    • In the Main toolbar, click the Acquire button. In the Activity toolbar, click the Clipboard button.

    • In the folder tree, select a folder and click Edit | Paste in the File list.

    • Right-click a blank area in a File list and select Edit | Paste.

  4. In the Save Clipboard Image As dialog box, do one or more of the following:

    • In the Save in text field, select a new location.

    • Type a new file name.

    • In the Save as type field, select a new image format.

  5. Click Save.


File Name Collisions

When you move or copy a file to a folder that already has a file with the same name, a file name collision results. When this happens, the Confirm File Replace dialog box is displayed. It has two previews: the destination image on the left and the source image on the right. There are zoom buttons available (zoom out, zoom in, and full size).

The following options are available to you:

Replace | The source file replaces the destination file.
Skip | Skips the file so that it is not moved or copied.
Rename | Renames the file in focus.
Apply to all | Replace all or skip all selected files; check Apply to all and click Replace or Skip.
Cancel | Cancels the entire move or copy operation.

Note:

In the Filing tab of the Options dialog, there are options that you can configure to automatically bring about the same actions.

For Folders

When you copy or move a folder to a location where a folder with the same name exists, the Confirm Replace dialog box appears if there are files within these folders with the same name. If there are no files with the same name then the new files will be moved or copied into the destination directory.


Creating and Using Albums

You can create and send an entire album collection to your friends and family. Albums are a useful way of organizing and viewing your image collection. Rather than having to sort through a list of files that include non-image files, all your images are contained within the album. Albums contain shortcuts to images that are located on your hard disk drive.

Creating Albums

You can create and view albums in the Albums tab of the Browser bar. The list displayed in this pane does not include the albums that you create in folders in the Folder tree.

To create an album in the Albums pane:

  1. Select the Albums tab.

  2. Do one of the following:

    • Click the New Album button.

    • Click File | New and select Album.

    • Right-click in the Albums pane and select New | Album.

To add image shortcuts into an album, from the Album pane:

  1. Click the Albums tab and select an album.

  2. Click Add to Album.

  3. In the Choose Items dialog box, select either the Folders pane, Albums pane or Favorites pane.

  4. In the pane, select a directory containing images.

  5. In the Available Items section, do one of the following:

    • Select one or more images and click Add.

    • Click Select All and click Add.

    • Drag the thumbnail image to the Chosen Items section.

  6. In the Chosen Items section, do one of the following:

    • Select an image and click Move Left or Move Right to change the order

    • Select one or more images and click Remove.

    • Click Select All and click Remove.

  7. Click OK.

To preview a thumbnail image in the Available Items and Chosen Items sections:

  1. Select the thumbnail and click View.

  2. To return to the Choose Items dialog box, do one of the following :

    • Press Esc.

    • Press Enter.

    • Double-click the image.

Creating Albums in the Folders Pane

You can also create albums in folders. It is important to note that you cannot view these albums in the Albums pane.

To create an album in any folder:

  1. Select the Folders tab.

  2. Do one of the following:

    • Right-click a folder, select New and click Album.

    • Select a folder, click File | New and select Album.

To add image shortcuts to an album:

  1. Open the folder in the Folders pane so that the album file name is in view.

  2. Locate one or more images from the File list and drag the selection to the album icon.

Editing Images Using Album Shortcuts

When you edit an image shortcut in an album, the source image is edited. With the album open in the File list, select an image shortcut and choose one of the editing tools (e.g., Convert, Resize, Rotate).

Note:

You can create album shortcuts from a CD, digital camera, or some other removable media device. If the device is no longer connected and you edit the image shortcut then the modified image is stored on your hard disk drive. This modified image will now be the image associated with the album shortcut.

Album Options

You can rename albums and you can also share them over the Internet.

To rename an album:

  1. Select an album.

  2. Click Edit | Rename.

  3. Type a new name; make sure to keep the ".ais" extension.

To send the images in your album to your friends or family:

  1. Select an album in the Albums pane.

  2. Select one or more images in the File list.

  3. Do one of the following:

    • Click the Share shortcut button and in the Activity toolbar, click E-mail or SendPix.

    • Click File | E-mail,

    • Click File | Share (to use SendPix).

To get help with E-mail and SendPix, click Help in the window that appears after Step 3.

See also:

Organizing Folders


Organizing with Folders

In the Folders, Albums, Favorites and Photo Discs tabbed pages, you can create folders to help organize your images.

To create a new folder:

Click New Folder.

To move a file to a folder:

  1. Select a file.

  2. Drag it to a new folder.

To rename a folder:

  1. Select a folder.

  2. Right-click the selection and in the shortcut menu, select Rename.

  3. Type a new name.

  4. Press Enter.

To delete a folder:

  1. Select a folder.

  2. Press Delete.


Renaming Items

You can rename files and folders in the Folders pane, Favorites pane, Photo Disc pane, Albums pane, and the File list.

To rename a file or folder:

  1. Do one of the following:

    • Right-click an item and select Rename.

    • Select Edit | Rename from the menu.

  2. Type the new name. Make sure that the extension (e.g., "file_name.jpg") has not been changed.

  3. Press the Enter key.

Note:

You cannot rename a drive or any file on a read-only file system such as a CD-ROM.

You can also rename an item by selecting it, waiting a moment, and then clicking the file name again. You can then type the new file name.

To turnoff renaming items in the File list:

  1. Click Tools | Options.

  2. Select the Browser tab.

  3. Clear Single-click to edit the file name option.

See also:

Batch Rename to rename a selection of files.


Deleting Items

By default, ACDSee performs like Windows Explorer when performing file deletion. There is a confirmation window that appears as a way of ensuring that you want the file to be deleted. Even after the file is deleted you can recover it from the recycle bin.

To delete an item in the Browser:

  1. Select one or more items.

  2. Do one of the following:

    • Click Edit | Delete.

    • Right-click the item and select Delete.

    • Press the Delete key.

  3. In the Confirm File Delete dialog box, do one of the following:

    • Select Yes to move the file to the desktop recycle bin

    • Select No to cancel and return to the Browser.

To delete an item from the Viewer:

Click Edit | Delete.

The current image in the Viewer is deleted from your directory.

To bypass the Confirm Delete dialog box:

Hold down Ctrl during Step 2.

You can recover deleted items by opening up the recycle bin (refer to the operating system help for more). If you are sure you do not want to recover the files and you want to remove the files from your system to recover hard disk drive space, then you can bypass the recycle bin.

To bypass the recycle bin:

Hold down Shift during Step 2.

To specify whether or not to use the recycle bin and to ask for confirmation:

  1. Click Tools | Options.

  2. Select the Filing tab.

  3. Choose from the following options:

    • No confirmation.

    • Always confirm folder delete.

    • Don't use recycle bin - permanently delete all files.

  4. Click OK.

See also:

See image sequence for information of the Cut file command.


Describing Items

You can attach descriptions to any item in the File list. The descriptions are stored in a hidden file called “descript.ion” and one description file is generated for each folder. If you copy, move or rename files using ACDSee, the file descriptions remain attached to the files.

Descriptions are displayed in the Status bar of the Browser and the Viewer. In the Browser they can be displayed as a File list column

To control the display of descriptions in the File list column, do one of the following:

  • Select View | Columns and clear or select Description.

  • Right-click in the column header area and clear or select Description.

Information About File Descriptions

  • Each file description can be up to 3800 characters long.

  • Carriage returns and line feeds are not supported in file descriptions.

  • The file description for the currently selected file appears in the rightmost pane of the status bar.

  • In Browse mode, file descriptions also appear in the rightmost column in Detail view and can be used to sort the files.

  • Using ACDSee’s Search feature, you can search through the file descriptions for matching text. Make sure that the Description check box is selected in the Search pane.

Important:

Copying, moving or renaming files using other programs, such as Explorer or the MS-DOS command prompt, will cause the database information that you have entered (descriptions, notes, keywords, etc.) to be lost!

To set or change a file description:

  1. Select the files you want to describe.

  2. Do one of the following:

    • Select Edit | Describe.

    • Right-click the file and select Describe.

  3. Enter the new description.

  4. Click OK.

You can also edit file descriptions directly in the File list when you use Details view mode.

To set or change a file description in Detail view mode:

  1. Double-click the description area of an item to edit it (in the Description column).

  2. Enter the new description.

  3. Click OK.

To turn this feature off:

  1. Select Tools | Options.

  2. Select the Browser tab.

  3. Clear Double-click to edit the description.

  4. Click OK.

To describe a group of files with the same file description:

  1. Select the files you want to describe.

  2. Do one of the following:

    • Select Edit | Describe.

    • Right-click the file and select Describe.

  3. Check Apply to all at the bottom of the dialog box.

  4. Type the new file description.

Notes:

  • It is not possible to attach descriptions to files that reside on read-only file systems such as a CD-ROM.

  • ACDSee file descriptions are used by some applications (such as JPSoft’s 4DOS/4NT), but are not supported directly by Windows.

Advanced feature:

You can copy images and descriptions to recordable CDs.

To view the Descript.ion file in the File list, do the following:

  1. Click Tools | Options.

  2. Click the File List Options button.

  3. Select the Show hidden items option.

  4. Click OK.

Now you can drag images and the description file to the target location.


Thumbnails

In the Browse window you can view thumbnail images of your multimedia files. Thumbnails are an excellent way to browse the contents of your directories quickly. When you select a folder in the Folder tree, ACDSee displays a thumbnail for each image and video file in the folder.

The types of Thumbnail displays are:

Thumb + Details | Includes File name, Size, Date, Image Properties and Descriptions
Thumbnails | Includes File name, Size, Date, and Image Properties

To change the list mode:

  1. Do one of the following:

    • Click View | Mode.

    • Click the Mode shortcut button.

  2. Choose one of the View mode selections.

Overlay Icons

ACDSee provides icons ("Overlay icons") on the thumbnail to identify the format type of the file and if it has a description. You can click the Database icon to open the Properties dialog box for the image. Click the Metadata icon to open the Properties dialog box with the metadata information. When you click the Audio icon the audio file is played.

These overlay icons are as follows:
 | Database information
 | Metadata information
 | Audio file
 | Image icon; based on ACDSee's file format support.
 | Shortcut icon; as can be created in Favorites pane or in an Album.

To modify the thumbnail display:

  1. Click Tools | Options.

  2. Click the File List Options button.

  3. Click the Thumbnail Settings button.

  4. Move the sliders to adjust the height, width, and border.

  5. Click the Display Info button to select the Information and Overlay Icons.

  6. Click OK.

See Thumbnails in the database for advanced tips on Thumbnail caching and rebuilding out-of-sync thumbnails.

See also:

How to Optimize the Database


View Images

The View area is used to display the current image.

View Images in Full Screen Mode

In full-screen mode, the window borders, menu bar, status bar and tool bar are hidden and the window fills the screen so that only the image is visible.

To view images in full screen:

  1. Open an image in the Viewer.

  2. Click View | Full Screen.

  3. The toolbar buttons are hidden, but you can still access the commands. Use the shortcut keys or right-click the image to access a shortcut menu.

Note:

In full-screen mode, you can press the B, T, or M keys to show the status bar, tool bar, and menu bar, respectively.

To return to normal mode, do one of the following:

  • Press M and click View | Full Screen.

  • Right-click the image and select View | Full Screen.

Viewing Multi-page Images

When viewing multiple page images, the left-hand side of the Viewer contains a small thumbnail representation of each page of a file. You can also convert multi-page images.

To move forward through the pages of a multiple page image, do one of the following:

  • Click the next thumbnail in the sequence.

  • Click Next page.

  • Click View | Page, and select Next.

To move back through the pages of a multiple page image, do one of the following:

  • Click the previous thumbnail in the sequence.

  • Click Previous page.

  • Click View | Page, and select Previous.

See also:

  • Image Selection

  • Panning/Scrolling

  • Zooming


Viewer Options

Options for the Viewer are available in the Viewer tabbed page of the Options dialog box available from the Browser and the Viewer.

To modify Viewer Options:

  1. Click Tools | Options.

  2. Select the Viewer tab.

  3. Select or clear the options you want to change.

  4. Click OK.

Show/Hide Options

Show toolbar | Displays the Viewer toolbar.
Show status bar | Displays the Status bar.
Show menu | Displays the menu.
Show full image file path | Displays the file path of the current image in the title bar and the Status bar.
Show page view | Displays a preview pane of thumbnails on the left side of the Viewer when viewing multi-page images.
View all images in folder | Makes all images in the current folder available for viewing.

Window Attributes Options

Always on top | Places the Viewer in front of all other windows on the desktop, even if it is not the active window.
Full-screen | Uses the entire display to view images.
Hide mouse cursor in full-screen | Hides the mouse cursor when viewing images in full-screen mode. To display the mouse cursor, click a mouse button or press the Ctrl key.
Exit after delete/move | Exits the Viewer if an image is deleted or moved.

Window Position Options

Change window size to fit image | Sizes the Viewer according to the size of the image that is displayed. This option does not affect the size of the Viewer if you maximize the Viewer or set the Viewer to display in Full-screen mode.
Center window when auto-sizing | Centers the Viewer to the most recently saved window position. If this option is cleared, the new Viewer position is such that the upper-left corner doesn't change if possible.
Automatically save window position | Saves the Viewer size and position and opens the Viewer exactly the same the next time you view an image. This option does not affect the size of the Viewer if you have selected the Change window size to fit image option.

Zoom Fit Options

Reduce images | Reduces large images to fit the size of the Viewer. This option only affects the size of images if you right-click an image in the Viewer and select either the Fit Image, Fit Width, or Fit Height option; if you maximize the Viewer; or if you set the Viewer to display in full-screen mode.
Enlarge images | Enlarges small images to fit the size of the Viewer. This option only affects the size of images if you right-click an image in the Viewer and select either the Fit Image, Fit Width, or Fit Height option; if you maximize the Viewer; or if you set the Viewer to display in full-screen mode.
Reduce and enlarge images | Reduces large images or enlarges small images to fit the size of the Viewer. This option only affects the size of images if you right-click an image in the Viewer and select either the Fit Image, Fit Width, or Fit Height option; if you maximize the Viewer; or if you set the Viewer to display in full-screen mode.

Background Options

Default color | Uses the default color, gray, for the Viewer background.
Custom color | Uses the selected custom color for the Viewer background.
Tiled image | Repeats an image until it fills the Viewer background.


Image Sequences

An image sequence is a selection of files in the Viewer and is useful when you want to view more than one image or a slide show.

The Viewer displays image sequences one image at a time. The number of images is shown in the lower left corner of the View window status bar (when the first image out of 16 is displayed, it reads 1/16).

Creating and Viewing an Image Sequence

You can start an image sequence by selecting more than one image or by opening all images within a folder.

To create an image sequence:

  1. From the Browser's File list, select more than one image.

  2. Open the sequence by doing one of the following:

    • Press the Enter key.

    • Right-click the selection and select View.

To open an image sequence from a folder:

  1. In the Folder tree, select a folder that contains more than one image.

  2. Double-click an image in the File list. By default, the Viewer opens to the selected image and all the images in the folder are available to view in the image sequence. This default option can be turned off.

To turn off the option to view all the images in a folder :

  1. Click Tools | Options.

  2. Select the Viewer tab.

  3. Clear View all images in folder.

To navigate through an image sequence, do the following:

  • Click Next to view the next image.

  • Click Previous to view the previous image.

Add, Remove, and Rearrange Images

After you open an image sequence, you can move images in the sequence and you can add or remove images.

To add images to an image sequence:

  1. Click File | Open.

  2. Select a file.

  3. Click Open.

You can also drag images from an open Browser window or from Windows Explorer, to the Viewer.

Note:

Adding images to the image sequence does not change their root directory structure.

To remove an image from a sequence, do one of the following:

  • Click File | Close to remove the current image from the sequence.

  • Click File | Close All to remove the entire sequence.

  • Click Edit | Cut file to remove the current image from the list and copy it to the clipboard.

Note:

Removed images are not deleted from the root folder.

To rearrange images in the sequence:

  1. Click Edit | Cut File to remove the current image and copy it to the clipboard.

  2. Use Next and Previous to navigate to the location in the image sequence where you want to place the image.

  3. Click Edit | Paste to insert the image.

Another option is to arrange the images in the File list before you open the image sequence. See: How to Customize the Order of Files .


Zooming

When you view an image in the Viewer it is, by default, displayed at normal size. You can adjust the size using zoom commands along with the several manual and automatic zooming adjustments available to you.

You can also create an Image Selection and zoom in on only that area of the image.

When an image is larger than the Viewer, the mouse cursor will change to a hand so that you can pan or scroll the image.

To zoom in or out on an image in the Viewer:

  1. Select an image.

  2. Do one of the following:

  3. Click Zoom and select a zoom option.

    • Click a zoom option from the toolbar.

Zoom Options

The ACDSee Viewer has the following zoom options:

Zoom In | Increases the size of the current image.
Zoom Out | Reduces the size of the current image.
Full Size | Displays the image at its original size.
Fit Image | Displays the image at the largest size that fits in the Viewer, or at its original size, depending on which Zoom Fit option is selected in the Viewer options.
Fit Height | Displays the image to fit between the top and bottom of the Viewer, or at its original size, depending on which Zoom Fit option is selected in the Viewer options. A portion of the image may extend outside of the display.
Fit Width | Displays the image to fit between the left and right sides of the Viewer, or at its original size, depending on which Zoom Fit option is selected in the Viewer options. A portion of the image may extend outside of the display.
Lock | Displays all images at the zoom option of the current image - if the zoom is adjusted, the new zoom level is applied to all images that you view.
Zoom to | Opens a dialog box where you can select a zoom option.
Zoom | Displays a drop-down menu where you can select a zoom option.

Automatically Shrinking or Enlarging Images

The Viewer tabbed page of the Options dialog box contains settings to automatically enlarge or shrink images to fit the size of the Viewer. The display of the image is determined by the zoom settings in the Viewer. See Zoom Options Table.

To automatically shrink and/or enlarge images:

  1. Click Tools | Options.

  2. From the Viewer tabbed page, select one of the following options:

    • Reduce images

    • Enlarge images

    • Reduce and enlarge images

  3. Click OK.


Panning/Scrolling

If an image is larger in width or height than the Viewer the mouse pointer is in the shape of a hand. You can scroll the image to see the areas that are not in view.

To pan an image using the mouse:

Drag the image to move it.

To pan an image by using the keyboard:

Press the Arrow keys to scroll in the respective directions.

To increase the speed of the scroll:

Hold the Ctrl key when you scroll.

To decrease the speed:

Hold the Shift key when you scroll.


Image Selection

In the Viewer, you can select part of an image and then choose from several tools as described here.

To create an image selection, do one of the following:

  • Drag the mouse pointer across the image to create a selection.

  • For images larger than the view area, press the Shift key and drag the mouse pointer.

The area will be outlined by a marquee.

To cancel the selection, do one of the following:

  • Click outside the marquee.

  • Click Edit | Select none.

Image Selection Tools

Once you have created an image selection, choose any of the tools described here.

To zoom in on the area:

Click inside the marquee.

To print the selected region:

  1. Right-click in the marquee.

  2. Select Print.

  3. Set the Print options.

  4. Click the Print button.

To save the selection as a separate image:

  1. Right-click in the marquee.

  2. Select Save crop as.

  3. Specify a name and location when prompted.

To set the selection as the desktop wallpaper:

  1. Right-click in the marquee.

  2. Select one of the following:

    • Wallpaper Centered

    • Wallpaper Tiled


Captions

With the Captions tool, you can add a file name, description, etc. to images in the Viewer as either a header or a footer. The text is displayed while viewing the images but does not modify the original images.

To add text overlay:

  1. In the Viewer, click View | Captions.

  2. Do one or both of the following:

    • Select Header to add text at the top of the image.

    • Select Footer to add text at the bottom of the image.

  3. In the Header or Footer areas, select one or more of the options.

  4. Click OK.

To clear the text overlay:

  1. From the Viewer, click View | Captions.

  2. Do one or both of the following:

    • Clear Header to remove text from the top of the image.

    • Clear Footer to remove text from the bottom of the image.

  3. Click OK.

Text Caption Options

The options for the header and footer are the same.

Alignment | Positions the text to the left, right, or in the center of the image
Background | Creates a background area for the text
Color | To select the color of the background area
Insert Format Tag | This option inserts information for the criteria that you select. Metadata is saved as part of an image. Most often metadata is generated by a device, such as a digital camera.
Font | Provides options to format the font, colour, size and display of text


Slide Show Overview

ACDSee can display a sequence of images as a slide show, each image being shown in the Viewer for some predetermined time before going on to the next. There are two types of slide shows to choose from: Basic Slide Show and Slide Show.

Basic Slide Show and Slide Show Features

Features | Basic Slide Show | Slide Show
Slide show runs | In the Viewer | In full screen
Viewing selected items, all items in the current folder, or all items in current folder and subfolders | Yes | Yes
Sequence options (forward, reverse, and random) | Yes | Yes
Repeat slide show option | Yes | Yes
Slide delay adjustment | Yes | Yes
Audio ability | Yes | Yes
Display of text captions | No | Yes
Transition effects | No | Yes

See also:

  • Start and Stop a Slide Show

  • Sync To Folder

  • Captions


Start and Stop a Slide Show

Starting and Stopping a Slide Show

You can begin both Basic Slide Show or Slide Show (with transitions effects) from the Browser or the Viewer. In the Browser, you can start a slide show from an album, folder, or archive in the Folder tree. You can select a range of images and start a slide show from the File list.

The Filter options may affect which items are displayed. Select the filters you want before starting your slide show.

To run a slide show from the Browser:

  1. Select more than one image .

  2. Click Tools | Slide Show.

  3. In the Slide Show dialog box that appears, select either Basic slide show or Slide show with transition effects. See Slide Show Overview.

  4. Configure the options that are available. With Slide Show you can add transition effects and text captions.

  5. Click Start.

To run a slide show from the Viewer:

  1. With the Viewer open, make sure that there is more than one image in the image sequence.

  2. Do one of the following:

    • Click Tools | Slide Show to begin the Basic Slide Show.

    • Click Tools | Basic Slide Show to bring up the Slide Show dialog box.

  3. Configure the options that are available. With Slide Show you can add transition effects and text captions.

  4. Click Start.

To automatically run the slide show:

  1. Click Tools | Options.

  2. Select the Slide Show tab and choose Always in the drop down box in the Auto-start option.

  3. Double-click an image in the File list.

To stop a slide show choose one of the following:

  • Click the Slide Show shortcut button.

  • Click either the Previous or Next shortcut buttons.

  • Minimize the View window.


Sync to Folder

Using the Sync to Folder is useful for updating an image sequence with the contents of a folder. This feature provides the opportunity to do the following:

  • Used in conjunction with the Slide Show feature, you can add or remove images while the slide show displays continuously in a loop.

  • If you sync to the attachments folder of your newsreader, ACDSee will automatically display images as they are decoded.

From the Viewer you can synchronize to a folder as follows:

  1. Click Tools | Sync To Folder.

  2. Enter a path to the destination folder or locate it using the Browse button.

  3. Configure the available options.

  4. Click OK.

Initially, all images in the folder are entered in the image sequence. Then, as you add or remove image files from the folder, they are automatically added or removed from the image sequence.

Options:

Show new image(s) immediately | To view new images as soon as they appear in the folder. Otherwise, new images will be added to the end of the image sequence.
Ignore open files | To avoid adding a new file to the current image sequence until the other application (e.g., newsreader) has completed transferring the file.
Sort by name | To keep the File list sorted by file name.

To turn Sync to Folder off:

  1. In the Viewer, click Tools.

  2. Clear Sync To Folder.

Advanced Tip:

If you want ACDSee to synchronize to a folder on startup, use the /sync command line switch.


Media Window

The Media Window plays a variety of audio and video file formats, contains volume control settings, and frame export functionality, and adds play, stop, and pause file control features in the Preview pane. Using the Media plug-in, over 30 media formats are supported.

Minimum System Requirements

  • DirectX version 8.0 or later

  • QuickTime version 4.0 or later

Links to DirectX and QuickTime can be accessed at:

www.ACDSYSTEMS.com/english/support/acdsee40-install.htm

To open video or audio files, do one of the following:

  • Click a file to open it in the Preview pane.

  • Double-click a file in ACDSee to open it in the Media Window.

To access the Media plug-in settings:

  1. Select Tools | Plug-in Settings.

  2. On the Image Decode tabbed page, select ID_Media.

  3. Click Properties.

  4. Select the desired options.

  5. Click OK.

Media Options

Image Formats | Select the check boxes of the image formats you would like to view using ACDSee.
Media Formats | Select the check boxes of the media formats you would like to view using ACDSee.
Movie Frame | Move the slider to determine which frame of the video clip to use when in thumbnail mode in the Browser. After making this change you will need to rebuild the thumbnails.
Auto Play | Select this checkbox to have files play automatically once the Media Window is opened.


Supported Formats for the Media Viewer

Audio and Video

AIF | Audio Interchange File Format
AIFC | Audio Interchange File Format
AIFF | Audio Interchange File Format
ASF | Active Streaming File - HoTMetaL Pro
AU | A sound file format used on Sun Microsystems or other UNIX computers
AVI | AVI movie format
GSM | Global System for Mobile Audio
M15 | Apple MPEG-1 Video
M1A | Apple MPEG-1/2 Audio
M1V | Apple MPEG-1 Video
M2A | Apple Mpeg-1/2 Audio
M3U | MP3 Playlist files
M75 | Apple MPEG-1 Video
MOV | QuickTime movie
MP2 | MPEG Layer II compressed audio
MP3 | MPEG Layer III compressed audio
MPA | Apple MPEG-1/2 Audio
MPEG | MPEG movie or animation file
MPG | MPEG encoded file
MPV | Apple MPEG-1 Video
QCP | Qulacomm PureVoice
QTPF | QuickTime PreFlight Text
SD2 | Sound Designer II
SMI | Synchronized Multimedia Integration Language
SMIL | Synchronized Multimedia Integration Language
SML | Synchronized Multimedia Integration Language
SND | Sound file
SWA | MPEG layer III audio
SWF | Macromedia Flash 4
ULW | ULAW - Sun/NeXT
VFW | Video for Windows
WAV | Sound file
WMV | Windows Metafile

Encoding

BMP | Windows Bitmap
BMPF | Windows Bitmap
BMPP | Windows Bitmap
DIB | DIB graphics - Windows
GIF | Graphics Interchange Format
GIFF | Graphics Interchange Format
GRIP | Generic encoding format
JPEG | Joint Photographic Experts Group
JPG | Joint Photographic Experts Group
PCT | Macintosh PICT
PIC | SoftImage PIC
PICT | Macintosh QuickDraw/PICT
PNG | Portable Network Graphics
PNGF | Portable Network Graphics


Setting Media Window Options

In the Options dialog box, you can select from a variety of play and window settings.

To change the Options:

  1. Select View | Options.

  2. Select the desired settings.

  3. Click OK.

Options

Volume

Move the slider to control the volume level.

Balance

Move the slider to control left and right balance.

Play

Choose from the following:

  • Select Auto Play to have the file play as soon as the Media Window is opened.

  • Select Loop to have the file continuously play.

Window Attributes

Choose from the following:

  • Full Screen: Opens the Media Player in Full Screen mode.

  • Always On Top: Keeps the Media Player on top of all other applications.

  • Save Window Position: Remembers the window position the next time the Media Player is opened.


Using Play Controls

Using Play Controls in the Media Window

The Media Window contains a number of play control buttons that are also available in the Preview pane. The Play, Pause, Stop and Volume commands can be accessed from the Play menu in the Media Window.

Plays the file

Pauses the file

Stops the file

Moves to the first frame of the file

Reverses through the frames

Moves forward through the frames

Moves to the last frame of the file

  • Click the Speaker button to mute the sound.

  • Move the slider to adjust the volume level.

To continuously play a file:

Select Play | Loop.

Media Selections

Sections of a media file can be selected in order to perform specific functions on that section.

To select a portion of a file:

Using the right mouse button, select a start point and drag on the slider bar to a desired location. The selected area will be dark blue. You can now play or extract the selection.

To play a selection:

  1. Select Play | Play Selection.

  2. Click the Play button. All other play control buttons can also be applied to the selection.

To continue playing the entire file:

  1. Select the Play menu option.

  2. Clear Play Selection.


Extracting Video Frames

Extracting Video Frames in the Media Window

You can copy or extract frames from video files and save them as individual files.

To copy a file to the clipboard:

In the Media Window, select Frame | Copy to Clipboard.

To extract a frame:

  1. In the Media Window, select Frame | Extract.

  2. The Extract Current Frame dialog box opens, where you can:

    • Select a folder to save the extraction in.

    • Specify a file name for the extraction.

    • Select the file type to save the extraction with.

  3. Click Save.

To extract a selection of frames:

  1. Make a selection.

  2. In the Media Window, select Frame | Extract Selection.

  3. The Extracting Frames dialog box opens, where you can:

    • Select a folder to save the extraction in.

    • Type a file name template for naming multiple images.

    • Select the file type to save the extraction with.

  4. Click OK.

To extract all frames in the file:

  1. In the Media Window, select Frame | Extract All.

  2. The Extracting Frames dialog box opens, where you can:

    • Select a folder to save the extraction in.

    • Type a file name template for naming multiple images.

    • Select the file type to save the extraction with.

  3. Click OK.

Note:

When using a file name template, the pound sign (#) functions as a wild card for adding numerical characters to file names. The number of files control how high the numbers go. The number of pound signs dictates the number of characters used. (E.g. Test### = Test001, Test002, etc.)


Setting Views and Zoom Levels

Setting Levels in the Media Window

Two view modes as well as three zoom levels are available with video files.

To change the view mode:

  1. Select View.

  2. Select one of the following:

    • Full Screen

    • Fit to Window

To perform shortcut menu commands in either view mode:

  1. Right-click the image.

  2. Select from the following:

Play | Plays the file or selection
Pause | Pauses the file or selection
Stop | Stops the file or selection
Volume | Adjusts the volume
Full Screen | Displays in Full Screen mode; clear to return to Fit to Window mode
Play Selection | Limits all play controls to the selection

To apply zoom to a file:

  1. Select View | Zoom.

  2. Choose 50, 100 or 200%.

Note:

Zoom functions cannot be used in Full Screen mode.


How to Control the Size and Position of the View Window

By default, the Viewer is automatically sized to fit the image that is displayed, and it is positioned in the center of the screen. You can modify and save the Viewer size and position.

To position and save the Viewer in a new location:

  1. Drag the title bar and position the Viewer to a new location.

  2. Click View | Save Window Position.

To always use a specific size and position:

  1. Click Tools | Options.

  2. In the Viewer tab, clear Change window size to fit image.

  3. Click OK.

  4. Position the window where you want it.

  5. Click View | Save Window Position.

Note:

If Change window size to fit image is selected in the Viewer Options and the image you want to view is larger than the specified size, then the specified size is ignored and the window displays to the dimensions of the image. To see if this option is selected or not, click Tools | Options and select the Viewer tab.

To always open the Viewer in full screen:

  1. Click Tools | Options.

  2. In the Viewer tab, select Full-screen.

  3. Click OK.


Tip: Having The Browser and Viewer Open Simultaneously

Normally, the Browser closes when you open an image in the Viewer. However, you can keep the Browser open while opening one or more View windows.

To open more than one Viewer (and leave the Browser open):

  1. Select an image in the Browser.

  2. Press Shift and double-click the image.

  3. Repeat from Step 1 with a different image.

To open more than one Viewer using a Browser shortcut:

  1. From the Browser, select the Favorites tab.

  2. Locate the ACDSee icon on the desktop or the ACDSee application file (typically stored in C:\Program Files\ACD Systems\ACDSee 4).

  3. Drag the icon to the Favorites list to create a shortcut.

  4. Select one or more files in the File list and drag them to the ACDSee shortcut.

Multiple Viewers

With both of these methods it is possible to modify whether subsequent images are opened in a new Viewer or in the same Viewer.

To have a new Viewer open for each image:

  1. Click Tools | Options.

  2. Select the Miscellaneous tab.

  3. In the Startup files section, select Images in new window.

Note:

If you are using an ACDSee shortcut in the Favorites pane, you need to restart ACDSee in order for the change to take place.

See also:

Favorites list


Acquiring Images Setup

Acquire Images Setup

ACDSee supports the industry standard TWAIN interface for transferring images from digital-imaging hardware. Typically, this hardware is either a scanner or a digital camera.

To acquire images using TWAIN:

  1. Click File | Acquiring Images.

  2. Click TWAIN and select Settings.

  3. In the Acquire Settings dialog box, select the TWAIN source (your camera or scanner).

  4. Click the Format drop-down arrow and select an image format. Each format may have Options you can configure.

  5. Click the Folder button and select a folder where the images will be saved.

  6. Create a File name Template.

  7. Click Acquire Now if you want to transfer images from the TWAIN source now.

  8. Click OK.

Once your Setup is complete you can Acquire Images.

If a device is not listed, refer to your manufacturer's documentation for installation and setup.

Output Options

Format

After clicking the Options button, a dialog box appears for certain image formats with settings for the selected format. For information on each of the settings click the [image] icon in the corner of the dialog box and then click the setting.

See Supported media formats for a list of the image formats that are write support.

Folder

There are three options to select a folder:

  • Click the Folder [image] button, select a folder, and click OK.

  • Choose a previous path from the drop down box.

  • Type a path in the box.

File name template

A file name template specifies the acquired image name. The file name can include regular alpha-numeric characters plus number signs (#) to indicate a sequence. Insert one or more #'s in the template to have ACDSee replace the '#' with an automatically generated index number.

See also:

Digital Camera Support


Acquire_Images

Once you are finished the Acquire Images Setup, you now can transfer images to your computer.

To pick the source of your acquire images:

  1. Click File | Acquire Images.

  2. Click TWAIN and select Acquire.

  3. Select the TWAIN Source.

  4. Click OK.

If you have previously used a TWAIN Source, the previous settings will be displayed. You can change any of these settings in Step 3.

Note:

Images are placed in the ACDSee directory that was previously active. Images appear in the File list as each transfer is complete.

Automatically Acquire Images

If you are using a single source to acquire all your images, you can reduce the number of step you must take by setting up automatic acquire.

To setup the automatic acquire images feature:

  1. Complete the Acquire Images Setup.

  2. Click Tools | Options.

  3. Select the Miscellaneous tab and clear Show acquire setup before acquiring.

  4. Click OK.

To automatically acquire images:

  1. Click File | Acquire Images.

  2. Click TWAIN and select Acquire.


Digital Camera Support

There are many digital cameras on the market today. Once you have connected a camera to your system, you can browse photos from your camera and then transfer them to your system. With ACDSee, you can also take pictures.

To configure your digital camera:

  1. Click File | Acquire images,

  2. Click Digital Camera and select Settings.

  3. Select your camera model from the list.

  4. Click Properties and specify the connection settings and options.

  5. Click OK.

If your camera does not appear in the list, you may be able to download a camera plug-in for it. See the ACD Systems Web site for a list of available camera plug-ins:

www.ACDSYSTEMS.com/english/products/plug-ins/

If a plug-in for your camera is not available, you can access your digital camera using the Acquire feature.

To browse images on your digital camera:

  1. Click File | Acquire images.

  2. Click Digital Camera.

  3. Select Browse Pictures.

You can start a slide show of the images directly from the camera. However, because of the limited bandwidth of the connection, it is recommended that you transfer the images to your hard disk drive before viewing.

To transfer images from your digital camera to the currently selected folder:

  1. Click File | Acquire images.

  2. Click Digital Camera.

  3. Select Download all Pictures.

To take pictures and transfer them to the currently selected folder:

  1. Click File | Acquire images.

  2. Click Digital Camera.

  3. Select Take Picture.

  4. Do one of the following:

    • Select Once in the Take Pictures dialog box to take a single picture.

    • Select Every 10 seconds to take a series of pictures. Select the time interval in seconds, minutes, or hours.

  5. Set the number of seconds in the Initial delay before taking first picture field.

  6. Select Download and remove each picture after it is taken.

  7. Click Browse and choose the location where you want to save your files.

  8. In the File name template drop-down menu, select the codes you want to use to generate the file names for the pictures.

  9. Click Start.

Note:

Taking pictures using ACDSee is not possible with some digital cameras.

File name template codes

The file name template allows you to specify a template to use when generating file names for each picture downloaded to your computer. You can use the following codes to generate file names:

{caption} | A unique name you can specify. | For example: "Holidays"
&d | The date the picture was taken . | For example: 2000-07-13
&nnn | The sequence number of the picture. One digit is used for each ‘n’. | For example: 001, 002, etc.
&t | The time at which the picture was taken. | For example: 17.47.42.

You can also click the Right Arrow [image] button to select file name codes.

To configure Digita cameras:

  1. Click File | Acquire images,

  2. Click Digital Camera and select Settings.

  3. Select Digita Supported Camera.

  4. Click Properties.

  5. Click Camera Settings.

You can configure your camera using the Digita Capabilities Manager that appears.


Screen Capture

The screen capture tool is another way that ACDSee can acquire images. You can create and save images of anything on your desktop including any graphic or image in your Internet browser, an open application, or the desktop wallpaper.

To begin a screen capture:

  1. Do one of the following:

    • Click File | Acquire Images and select Screen Capture.

    • Click the Activity button and then click the Acquire icon. Select the Screen shortcut button, and click OK.

  2. Select the Screen Capture options.

  3. Click Start.

  4. Follow the steps shown in the Screen Capture bubble in the lower-right corner of the screen.

Screen Capture Options

The Screen Capture dialog box has three areas that you need to set:

Source

Source options relate to the area of the desktop you want to capture.

Desktop | Current Monitor | Captures an image of the entire area displayed on the screen.
Window | Entire Window | Captures an image of the entire window in focus.
 | Content Only | Captures an image of the window contents (does not include the frame or title bar).
Region | Fixed Size | Captures an image of a fixed area on the screen. Click the drop-down button and select a dimension setting or select Custom, and enter the pixel settings.
 | Selected Region | To select a region with the mouse pointer when you begin the screen capture.
Object | Child Window | Captures an image of sections of the window (e.g., toolbars).
 | Menu Under Cursor | Captures selected menu commands.

Note:

If you choose Fixed Size, Selected Region, or Child Window captures, you can cancel the screen capture by clicking the right mouse button.

Destination

Destination options specify where the acquired image is to be saved or copied.

Clipboard | Places a copy of the image to the clipboard. From the clipboard you can paste the image to a new location (e.g., in the Browser's File List or Windows Explorer).
File | Displays the Save dialog box to save the file; you can specify location, format, and file name.
Editor | Opens the screen capture in the ACDSee default editor (e.g., FotoCanvas).

Initiate Capture

Initiate Capture options relate to the methods of starting the screen capture.

Hot Key | Designates a keystroke combination. To set the Hot Key, press a key or combination of keys (e.g., Ctrl + S) on the keyboard; do not type in the box.
Timer | Takes a screen capture after a designated period of time. Choose enough time to set up your desktop or window for the screen capture. The maximum setting is 60 seconds.


Printing

With ACDSee's Print tool, you can specify printer properties, control rendering, adjust the size and position of the image, create thumbnails, add headers, footers and captions.

To print from the Browser:

  1. Select an image or a range of images in the File list.

  2. Do one of the following:

    • Select File | Print Images.

    • Click the [image] button.

  3. In the Printer Name field, select a printer. If you do not specify a printer, the Print tool uses your default printer.

  4. Select from the available printing options. If you do not want to customize your printout, skip to Step 5.

  5. Click Print.

To print from the Viewer:

  1. Select File | Print Images.

  2. In the Printer Name field, select a printer. If you do not specify a printer, the Print tool uses your default printer.

  3. Select from the available printing options. If you do not want to customize your printout, skip to Step 4.

  4. Click Print.

To print from Explorer using ACDSee:

  1. Select one or more images in Windows® Explorer.

  2. Right-click the selection and select Print with ACDSee.

  3. In the Printer Name field, select a printer. If you do not specify a printer, the Print tool uses your default printer.

  4. Select from the available printing options. If you do not want to customize your printout, skip to Step 5.

  5. Click Print.

To make the Print with ACDSee command available in the shortcut menu:

  1. In ACDSee, select Tools | File Associations.

  2. Select the checkboxes of relevant file types.

  3. Under the Context Menu tab, select Print with ACDSee.

To print part of an image:

  1. In the Viewer, select the region you want to print.

  2. Select File | Print Images.

  3. In the Printer Name field, select a printer. If you do not specify a printer, the Print tool uses your default printer.

  4. Select from the available printing options. If you do not want to customize your printout, skip to Step 5.

  5. Click Print.

To print multiple page images:

  1. Open the Print dialog box.

  2. In the Printer Name field, select a printer. If you do not specify a printer, the Print tool uses your default printer.

  3. In the Print range field, do one of the following:

    • Select the All radio button to print all pages. When printing from Browse mode, the entire multiple page image is printed by default. When printing from View mode, however, only the current page is printed by default.

    • Select the Pages radio button and type a page range to print a range of pages.

  4. Select from the available printing options. If you do not want to customize your printout, skip to Step 5.

  5. Click Print.


Printing Options

With ACDSee's Print tool, you can specify printer properties, control printer rendering, adjust the size and position of the image, create a thumbnail image, and add headers, footers and captions to the image. A preview of the image is available.

To change printing options, do one or more of the following:

  • Select the Printer tab to select the Printer and the Rendering options.

  • Select the Position tab to select the Position options.

  • Select the Header/Footer tab to add text or insert page numbering.

  • Select the Captions tab to add text or insert metadata tags.


Starting the Image Editor

ACDSee has an image editing tool to modify and enhance your images. You can open an image in the Image Editor from the Browser or the Viewer.

To select an Image Editor from the Browser:

  1. Select an image in the File list.

  2. In the Main Toolbar, click the Edit shortcut button and the Activity toolbar is displayed.

  3. Click the drop-down arrow attached to the Editor button.

  4. Select an editor from the list.

To open the default Image Editor from the Browser:

  1. Select an image in the File list.

  2. Choose one of the following:

    • Click Tools | Open in Editor.

    • Click the Editor shortcut button.

Note:

The default editor is the one that is in bold text. See Configuring the Photo Editor for more.

To open the default editor from the Viewer:

Click Tools | Open in Editor.

For information about the user interface, feature set, and instructions on how to use your photo editing tool, refer to the Help file.


Searching for Files

You can search a folder or directory for files by file name or keyword phrase. If you search by both file name and a keyword or phrase, then an item must include both criteria to match.

To search for an item:

  1. Do one of the following:

    • Click Edit | Search.

    • Select the Search tab.

    • Right-click any directory, folder, archive, or album and select Search.

  2. Do one or both of the following:

    • Type one or more file names in the Search for files named box.

    • Type a keyword or phrase in the With the text box.

  3. In the Look in text field, click the drop-down arrow and do one of the following:

    • Select a directory.

    • Click Browse and locate a folder.

    • Select Current Folder.

  4. Click the Right Arrow [image] button next to the Search for files named, With the text and Look in text boxes and select or clear the search options in the drop-down boxes that you want to use to modify your search.

  5. To narrow the search further, select one or more Advanced Options.

  6. Click Start.

Search results are displayed in the Browser File list as they are found. You can determine where they are located by changing the view mode to Details and referring to the In Folder column.

Note:

The Filter options may affect which items are displayed in the search results. Check what filters you have selected to make sure that the items you are searching for are displayed in the results.

Search Options

The Search for files named, With the text and Look in text boxes include options that you can use to narrow your search with. Each of these have drop-down arrows so that you can select previously entered search criteria.

Search for files named

Images Only limits the search to image file names.

You can narrow your search by entering a file extension.

Also, you can use one or more file name patterns to limit your search. A match occurs if a file name matches any of the given patterns.

With the text

Before you can use either the Find All Words and Find Whole Words Only option, it is necessary that at least one of the following options, Appearing in Description, Appearing in Notes, or Appearing in Keywords, is selected.

Find All Words limits the search to items that include a phrase that is entered in the text field.

Find Whole Words Only limits the search to items that include any of the words entered in the text field.

Appearing in Description limits the search to text in an item's description.

Appearing in Notes limits the search to text in an item's notes.

Appearing in Keywords limits the search to text in an item's keywords.

Look in

Include Subfolders searches in subfolders in the selected directory or folder.

Search Archives searches in archive files in the selected directory or folder.

Search Albums searches in albums in the selected directory or folder.

Follow Shortcuts searches the source of a folder shortcut.


Advanced Search

As well as the basic search features, you can use advanced options to narrow your search by date, author, image properties or metadata.

To use advanced options to search for an item:

  1. Do one of the following:

    • Click Edit | Search.

    • Select the Search tab.

  2. Select one or more of the following options:

    • Date

    • Author

    • Image Properties

    • Metadata

  3. Modify the criteria for each of the options you select.

  4. Click Start.

Advanced Options

The following options search either a file's metadata or file information. You can view file information in the file list under the Details mode.

Date | File timestamp searches the last modified date. Date in database searches the database date. After and Before dates limit the search by the dates of an item.
Author | The Author option, limits the search to files written or associated with the specified author.
Image Properties | Limits the search to exactly, less than or greater than a specified dimension or color depth. The width, height and color depth of an image are displayed in the file list. For example, 530x384x24b.
Metadata | Metadata, included with a file, was written by the device that initially created the file. For example, a digital camera.


Setting File Associations

If you open a file and ACDSee does not recognize it (i.e., the file format is not supported), ACDSee will launch the default application associated with it. You can set a file association for any supported multimedia files supported by ACDSee and to any file types that ACDSee does not recognize. When you set a file association, ACDSee becomes the default application to open the file.

To set ACDSee supported file associations:

  1. Click Tools | File Associations.

  2. Select the file types, if they are not already selected.

  3. Select the Context Menu tab and select Browse with ACDSee if it is not already selected.

To assign a file type not in the file association list:

  1. From the Browser, select a file.

  2. Click File | Shell and select Open with.

  3. In the Open With dialog box, select ACDSee.

  4. Select Always use this program to Open this type of file.

  5. Click OK.

See also:

Starting the Program


Audio

You can add audio to any image so that when you view the image, the audio file plays at the same time. While you play an audio file you can browse other images. To embed audio files into an image, you can use an existing WAV file, record your own audio file, or mix an existing audio file with a recording.

You can embed audio files in JPG and TIFF images. With other image formats the sound is associated with the image; it is saved in the same folder and the audio can be played with the image similar to embedded audio images.

To add audio to an image:

  1. Select an image in the Browser File list or display the image in the Viewer.

  2. Do one of the following:

    • Select Tools | Image Audio and click Edit.

    • In the File List toolbar, click the Audio button and select Edit.

  3. In the Edit Audio dialog box, click the Browse button.

  4. Locate a WAV file and press Open.

  5. Choose to truncate or clip the audio; select Use Markers, adjust the sliders and do one of the following:

    • Click Truncate to cut off the beginning and end of the audio file.

    • Click Clip to remove a section of the audio

  6. Press Play to hear a preview.

  7. Click the Save As button to change the file name or format type.

  8. Click OK.

To record and add an audio file to your image.

  1. Select one image in the Browser File list.

  2. Select Tools | Image Audio and click Edit.

  3. In the Edit Audio dialog box, set the Record Sound options.

  4. Press the Record button and do one of the following:

    • Use a microphone and record sound.

    • Play audio from an audio player.

  5. Press the Record button again to stop the recording.

  6. Click the Save As button to change the file name or format type.

  7. Click OK.

Record Sound Settings

Capture Device | Lists the available recording devices
Input Format | Lists the options to input a recording based on your sound card; ACDSee automatically selects this to match the format of the selected WAV file
Overwrite | Replaces the recorded audio from the start marker
Mix | Combines the recording to the existing audio file
Insert using start marker | Inserts the recording at the start marker location; no audio portion is removed
Append to sound file | Adds the recording to the existing audio file
Replace sound file | Replaces the entire audio file with the recording

To play an image audio file from the Browser:

  1. Select the file in the File list.

  2. Select Tools | Image Audio and click Play.

To play an image audio file from the Viewer:

  1. Open a file in the Browser File list by selecting it and pressing Enter.

  2. Choose one of the following:

    • Select Tools | Image Audio and click Play.

    • Click the Audio icon in the toolbar.


Wallpaper

You can select any image and set it as the Windows desktop wallpaper.

To set an image as the desktop wallpaper:

  1. Do one of the following:

    • Select an image from the Browser File list

    • Display the image in the Viewer.

  2. Click Tools | Set Wallpaper and select one of the following:

    • Centered to place the image in the center of the screen. If the image is larger than the screen, it is shrunk to fit.

    • Tiled to display the image in full dimensions in a tiled pattern that fills the entire desktop.

The selected image is saved as "ACD Wallpaper.bmp" in the Windows folder. ACDSee automatically changes the wallpaper settings in the Control Panel to display the image.

To display the previously wallpaper:

Click Tools | Restore.

Advanced Tip:

From the Viewer, you can select a portion of the image and set it as the desktop wallpaper. See image selection .


Generate File Listing

You can create a report of the contents of a folder. The report is a text file and includes the same information shown in Details view mode. The File listing reflects the sort order, the columns shown, and the order of the columns.

To create a File listing:

  1. Select a folder in the Folder tree

  2. In Details view mode, arrange files and columns.

  3. Click Tools | Generate File Listing.

A text file is opened in Notepad with the name Folder-Contents.txt and saved in a TEMP directory.

To save the file in another folder or to rename it:

  1. Click File | Save As.

  2. Select a new location.

  3. Type in a new file name.

  4. Click Save.

See also:

  • File List

  • How to Customize the Order of Files


Timestamp Command

Timestamps reflect the creation time and date of a file, the time and date of last modification, or a time and date that you specify. You can change timestamps of an image from the Viewer or the Browser. From the Browser you can change timestamps of non-image files and timestamps of more than one file at a time.

To view file timestamps, do one of the following:

  • Right-click a file, select Properties and select the File tab.

  • Click the Properties pane.

  • View the date on the image thumbnail or in Details view.

If you have entered a Database Dates for an image it is displayed with the image in the File list.

To change the timestamp of one or more files from the Browser:

  1. In the File list, select one or more files.

  2. Click File | Change Timestamp.

  3. Select one of the following:

    • Creation date.

    • Current date and time.

    • Date and time that you can specify.

  4. Click OK.

To change the timestamp of an image from the Viewer:

  1. Click File | Change Timestamp.

  2. Select one of the following:

    • Creation date.

    • Current date and time.

    • Date and time that you can specify.

  3. Click OK.


Format Conversion

ACDSee supports image format conversion from a wide variety of read support image formats to many write support formats. You can convert an image from the Viewer or the Browser. From the Browser you can convert more than one image at a time.

To convert one or more images from the Browser:

  1. In the File list, select one or more images.

  2. Click Tools | Format Convert.

  3. In the Multiple Image Format Conversion dialog box choose a format from the list.

  4. Select one or more of the Output options.

  5. Click OK.

To convert an image from the Viewer:

  1. Click Tools | Format Convert.

  2. In the Image Format Conversion dialog box choose a format from the list.

  3. Select one or more of the Output options.

  4. Click OK.

The converted images retain the original file name, but with an extension matching the format chosen.

Note:

Some formats have encoding options that can be adjusted by clicking the Format settings button. If you are converting to or from a multi-page image, click the Multi-Page Options button to set options. See Converting Multi-page Images.

Output Options

Remove/replace original files | Overwrites the original images with the new image; original images cannot be recovered
Preserve last-modified dates | Preserves the images last modification dates
Place the processed images in the following folder | This option saves the new images in a folder you specify. Locate a folder or type a folder path. By default, new images are saved to the current selected folder with a new file extension (e.g., from "image.bmp" to "image.jpg").
Overwrite existing files | Select Replace, Skip, Rename, or Ask.
Auto-close progress dialog if all operations succeed | This option closes the Operation Progress dialog box at the end of the operation. It is good practice to review the Operation Progress to see the results of the conversion procedure.

Notes:

  • If you select a converted image that is the same format as the original image then, depending upon the selected output option, a file name collision could occur. If converted images are placed in the same folder then a message appears informing you that the output file exists. Choose Yes to overwrite or No to cancel the conversion for the specified image.

  • Converting more than one image is only possible from the Browser.

  • Metadata is lost when converting from an image that supports metadata (e.g., JPG or TIFF) to an image that does not.

To optionally convert and rename an image from the Viewer:

  1. Click File | Save As.

  2. In the Save Image As dialog box, do one or more of the following:

    • In the Save in text field, select a new location.

    • Type a new file name.

    • In the Save as type field, select a new image format.

  3. Click OK.


Converting Multi-page Images

You can convert mutli-page images in the following ways:

  • Select one multi-page image and convert it to several images: one image per each page in the multi-page image.

  • Select more than one image (or more than one multi-page image), and create a single multi-page TIFF image.

To convert a single TIFF image to several images:

  1. Select the multi-page image (TIFF, PDF, etc.) in the Browser File list.

  2. Click Tools | Format Convert.

  3. In the Multiple Image Format Conversion dialog box, choose an output format.

To create a single TIFF image from several images:

  1. Select more than one image.

  2. Click Tools | Format Convert.

  3. In the Multiple Image Format Conversion dialog box, select the TIFF format.

  4. Click the Multi-Page Options button.

  5. In the Multi-Page Conversion dialog box, select one or more options.

Multi-Page Conversion Options

Multi-page conversion options include setting the input options of the source image, and setting the output options of the converted image.

Input Options

The input options are applicable only if you have selected one or more multi-page images in Step 1.

All pages | Select this to convert all the pages of the multi-page images that are selected.
First pages | Select this to convert only the first page of all images (ignores other pages in the multi-page images selected).

Output Options

With the output options below, the output image is a multi-page image and in some instances can be a single page image.

Normal | This option converts each image, including any multi-page images, to separate output images. For example, a multi-page DCX file would be converted to a multi-page TIFF image.
Split | This option converts each single page in the source images to multi-page images (a single page for each). For example, a multi-page PDF file would be converted to single-page TIFF images.
Merged | Select this option to merge all source images to one multi-page image (one selected image per page). The order of the images reflects how the images are sorted in the File list.

See also:

Viewing Multi-page Images.


Resizing

You can adjust the size of one or more images. Advantages to this include being able to view the entire image on your screen, reducing large images to reduce file size, and to enlarge small images to view them more easily. You can resize an image from the Viewer or the Browser. From the Browser you can resize more than one image at a time.

To resize one or more images from the Browser:

  1. In the File list, select one or more images.

  2. Click Tools | Resize.

  3. In the Image Resize dialog box, select from the available New Size and Output options.

  4. Click OK.

To resize an image from the Viewer:

  1. Click Tools | Resize.

  2. In the Image Resize dialog box, select from the available New Size and Output options.

  3. Click OK.

Recommendations

To maintain the best image quality when resizing, reduce an image by 33% or 50%, and maintain the aspect ratio.

Do not resize more than once. Each image resize places the pixels of an image in a slightly different orientation to each other and repeated resizing may change the overall color and appearance of the image.

It is not recommended to increase the size of an image. Increasing the size of an image makes the pixelation of the image more apparent.


Image Rotation

You can adjust the orientation of one or more images. This is useful when you would like to rotate an image or create a mirror image of it. You can adjust the orientation of an image from the Viewer or the Browser. From the Browser you can adjust the orientation of more than one image at a time.

To rotate or mirror one or more images from the Browser:

  1. In the File list, select one or more files.

  2. Click Tools | Rotate.

  3. In the Image Rotate/Mirror dialog box, choose one of the following:

    • Let me specify a different rotation for each image, prompts you with a rotation selection for each image in the sequence.

    • Apply the same adjustments to all images, applies the selected adjustment to all images. Select from the available rotation and mirror arrows.

  4. Select Force Lossless JPEG operations if you have a JPEG image and you want to maintain image quality. If the image dimension is not a multiple of 16x16 pixels, then some reduction in image size will occur.

  5. Configure the Output options.

  6. Click OK.

Note:

When you clear the Force Lossless JPEG operations check box, JPEG images that are not a multiple of 16x16 pixels will have lossy rotation (some sharpness is reduced) but the image dimension will be maintained.

Output options

Remove/replace original file | Overwrites the original images with the adjusted image; original images can not be recovered
Preserve last-modified dates | Preserves the images last modification dates
Place the processed images in the following folder | This option saves the new images in a folder you specify. Locate a folder or type a folder path. By default, the newly adjusted images are saved to the same folder with a new file name (e.g., "Rotation of image.jpg").
Auto-close progress dialog if all operations succeed | This option closes the Operation Progress dialog box at the end of the operation. It is good practice to review the Operation Progress to see the results of the resize procedure.

To rotate or mirror an image from the Viewer:

  1. Click Tools | Rotate.

  2. In the Image Rotate/Mirror dialog box, select a rotation.

  3. Click OK.

The image is saved to the same folder as the original image with a new file name (e.g., "Rotation of image.jpg").


Exposure Adjustment

In many instances, the exposure of a picture is flawed due to poor lighting conditions or incorrect use of flash or camera settings. You can adjust the Black, White, and Gamma settings of one or more images. You can adjust the exposure of an image from the Viewer or the Browser. From the Browser you can adjust the exposure of more than one image at a time.

To adjust one or more images from the Browser:

  1. In the File list, select one or more files.

  2. Click Tools | Exposure.

  3. In the Image Exposure Adjustment dialog box, select one of the following:

    • No, adjust image automatically without asking accepts the automatic adjustments.

    • Yes, ask me for every image and let me fine-tune the adjustments prompts you to manually adjust each image.

    • Apply fuzzy logic accepts the automatic adjustments, but prompts you to customize or confirm the setting if the change is large.

  4. Select the Output options.

  5. Click OK.

  6. Select the Fine Tuning options.

  7. Click Yes to save the adjusted image.

If your output option in step 3 is Yes, ask me for every image and let me fine-tune the adjustments, then you need to repeat Steps 6-7 for each subsequent image.

To adjust an image from the Viewer:

  1. Click Tools | Exposure.

  2. In the Image Exposure Adjustment dialog box, click the chevron [image] .

  3. Select the Fine Tuning options.

  4. Click Yes to save the adjusted image.

The newly adjusted image is saved to the same folder as the original image with a new file name (e.g., "Re-exposure of image.jpg").

Output Options

Remove/replace original file | Overwrites the original images with the adjusted image; original images cannot be recovered
Preserve last-modified dates | Preserves the images last modification dates
Place the processed images in the following folder | This option saves the new images in a folder you specify. Locate a folder or type a folder path. By default, the newly adjusted images are saved to the same folder with a new file name (e.g., "Re-exposure of image.jpg").
Auto-close progress dialog if all operations succeed | This option closes the Operation Progress dialog box at the end of the operation. It is good practice to review the Operation Progress to see the results of the resize procedure.

Fine Tuning Options

Slide controls | Move the Black, White, and Gamma sliders in the Fine Tuning section. Use the preview image to compare the changes.
Auto button | Automatically adjusts the image.
Reset button | Returns to the same image before the adjustment.


Batch Rename

From the Browser, you can rename a selected range of files according to files that use the same name but have a numbered series.

For example, by using Victoria#_* as a template name:

Original names:

BeaconHill1.jpg

BeaconHill2.bmp

Empress2.gif

New names:

Victoria1_BeaconHill1.jpg

Victoria2_BeaconHill2.bmp

Victoria3_ Empress2.gif

To rename a selection of files:

  1. Select more than one file.

  2. Click Edit | Batch Rename.

  3. In the Batch Rename dialog box, select Specify a template to use for renaming files. Otherwise skip to Step 7.

  4. Select one of the following:

    • Use numbers to replace #'s if you want to use numbers in your newly named series.

    • Use letters to replace #'s if you want to use letters in your newly named series.

  5. Select a letter or number in the Start at field.

  6. Click the Insert Exif Metadata button and select any metadata fields associated with the images to include the metadata information in the file name.

  7. Type a template name in the Template text field; this could be a word that is related to the series of images you want to rename.

  8. In the File name Case drop-down menu, select the desired option. A table at the bottom of the dialog box displays the file name changes that will take place.

  9. Review the Old name to New name lists and, if acceptable, click OK.

By default, when you first open the Batch Rename dialog box, the template and start at fields are automatically generated based on the first file name in the image sequence.

To change the starting index:

In the Old name section, double-click a different file name. Both the template and starting number are reset based on the new file selected.

To change the case (upper or lower case) of a group of files:

  1. In the File name Case field, select one of the file name case options.

  2. Click OK. You can view the change in the New name column.

See also:

Rename Files and Folders


Customizing Toolbars

In a toolbar, you can choose which toolbar buttons you want displayed.

To add or remove a toolbar button:

  1. Right-click anywhere on the toolbar and select Customize.

  2. Select an icon and click Add or Remove.

  3. Click Move Up or Move Down to position the icon.

  4. Click Close.

To rearrange buttons in the toolbar:

Hold the Alt key and do one of the following:

  • Drag a button to a new position to move it.

  • Drag a button off the toolbar to remove it.

To add or remove a separator in the toolbar:

Hold the Alt key and do one of the following:

  • Drag a button slightly to the right to add a separator.

  • Drag a button over top of a separator to remove it.

Chevrons

When there are too many icons for the viewable area of the toolbar, a chevron [image] appears.

Click the chevron to expand the toolbar.

Labels

You can turn the button labels on or off, or display the text to the right of or below each button.

To change the display of button labels:

  1. Right-click anywhere on the toolbar.

  2. Select Button Labels and from the drop-down menu, choose from the following options:

    • No labels

    • Labels on right

    • Labels below


How to Customize ACDSee Using Options

There are many application options that you can configure from the Viewer or the Browser.

To access ACDSee options, do the following:

  1. Do one of the following:

    • Click the Options shortcut button.

    • click Tools | Options.

  2. In the Options dialog box, set the options.

  3. Click OK.

  4. If you want to use the changes temporarily and have the default options applied the next time you use ACDSee, clear the Save Options check box.

Note:

There are many option settings and throughout this help file instructions are provided on how to use particular options. The Options dialog box also contains popup help messages. To bring these up you can use context sensitive help as described in Using Help Tools.


How to Customize the Order of Files

You can arrange files in the Browser File list by dragging the items to new locations. This feature is best used in Thumbnails view mode.

To customize the order:

Drag the item to a new position. A bar indicator specifies the position where the item will be inserted.

Custom Order

After arranging the items in the File list, a Custom Order is automatically saved for that folder. The order of the files for that folder (or archive file, or album) are preserved between sessions.

To change or re-use a Custom Order:

  1. Click View | Sort.

  2. Select By Custom Order.

  3. Arrange items; drag files to a new position.

To use a Custom Order to sort files, do one of the following:

  • Click View | Sort and select By Custom Order.

  • Click the Sort button and select Custom Order.

To delete the Custom Order and reset the sort, do one of the following:

  • Click View | Sort and select Delete Custom Order.

  • Click the Sort button and select Delete Custom Order.

To overwrite a Custom Order:

  1. Click View | Sort and select any Sort other than By Custom Order.

  2. Drag an item to a new position.

  3. Click Yes when asked to overwrite the previous arrangement with the new arrangement.


Configuring the Image Editor

You can choose one or more image editors to work with ACDSee. One image editor is assigned as the default to give you quick and easy access to the photo enhancement tool of your choice.

If you have acquired and installed ACDSee PowerPack (this includes ACDSee 4.0, FotoAngelo, and FotoCanvas) your image editor is, by default, FotoCanvas. The stand-alone version of ACDSee 4.0 includes FotoCanvas Lite.

To add other editors to your image editor list:

  1. In the Main Toolbar, click the Edit shortcut button.

  2. In the Activity Toolbar, select the Editor drop-down arrow.

  3. Select Configure Editors.

  4. In the Configure Image Editors dialog box, click Add.

  5. Locate and select the desired image editor executable file (i.e., .exe file).

  6. Click Open.

  7. In the dialog box that is displayed, confirm the selection of the photo editor application.

  8. Click OK.

To select a default photo editor:

  1. In the Main Toolbar, click the Edit shortcut button.

  2. In the Activity Toolbar, select the Editor drop-down arrow.

  3. Select the desired photo editor from the list.

  4. Click Set As Default.

When you click the Editor drop-down arrow, the default editor is in bold text.

To open an image using the default editor:

  1. Select a file.

  2. Do one of the following:

    • In the Activity Toolbar, select the Editor button

    • Click Tools | Open in Editor.


Plug-ins Introduction

A plug-in is a software module that adds functionality to a larger program. ACDSee plug-ins are created and distributed by ACD Systems, as well as third-party companies. Due to ACDSee’s popularity, many more plug-ins are anticipated. New plug-ins are available for download at our Web site:

www.ACDSYSTEMS.com/english/products/plug-ins/

Installing and Help Information

All plug-ins downloaded and installed from the ACD Systems Web site are automatically installed in the appropriate directory. There are several plug-ins that are standard to ACDSee. Many of these are equipped with their own help files that can be accessed from the plug-in when you operate it.

Types of Plug-ins

ACD Systems’s plug-in enabled software supports five types of plug-ins. ACDSee 4.0 comes standard with plug-ins to view over 50 multimedia and archive file formats; convert images to over 10 file formats; create archive files; acquire images from cameras and scanners; share images over the Internet; generate Web-ready HTML albums; create and print contact sheets; manage and edit batches of images; find duplicate files.

Image Decoding Plug-ins

With image decoding plug-ins, ACDSee can decode (read) a file format and display an image. A single plug-in can support several different image formats.

Image Encoding Plug-ins

With image encoding plug-ins, ACDSee can encode (save) a file format. A single plug-in can support several different image formats.

Archive Handling Plug-ins

With archive handling plug-ins, ACDSee can create and browse archived files.

Digital Camera Plug-ins

With digital camera plug-ins, ACDSee can access digital cameras and browse and transfer images. ACDSee comes standard with digital camera support; a single plug-in can support several different camera models. As new cameras become available on the market, new digital camera plug-ins are developed and made available at our Web site (use the link provided in this section).

Command Extension Plug-ins

Command extension plug-ins add functionality to the program and are displayed in the Activity toolbar and the Activity Wizard. ACDSee comes standard with SendPix™, an E-mail plug-in, and a plug-in to generate HTML albums.

Pane Extension Plug-ins

Pane extension plug-ins add new functionality within the ACDSee Browser workspace. An example of this is the plug-in that opens the Order Prints pane.

Robust Add-ons

These plug-ins add an entirely new set of features and functions to ACDSee and can also operate as a stand-alone product. An example of an ACD Systems add-on is FotoAngelo™.

Warning:

We cannot ensure the quality of plug-ins that are not certified by ACD Systems. As with any other piece of software, you are trusting that the plug-in is free from viruses and that the company that produced the plug-in is trustworthy.

See also:

Plug-in settings


Plug-ins Settings

Plug-in Settings

You can customize the way ACDSee uses plug-ins by making changes to the settings found in the Plug-in Settings dialog box.

To configure plug-in settings:

  1. Click Tools | Plug-in Settings.

  2. Configure the settings in the dialog box.

  3. Click OK.

To get information in a plug-in:

  1. Select a plug-in from the list.

  2. Click the Plug-in Help button.

Plug-in Activation

By default, all plug-ins are enabled. Clear the check box next to a plug-in name to disable it.

Plug-in Priorities

Sometimes, more that one plug-in will support a given file type. When this happens the plug-in priorities determine which plug-in is used to handle the file. The higher-priority plug-ins are attempted first, followed by the lower-priority plug-ins. You can select a plug-in from the list and use the Move up and Move down buttons to change the relative plug-in priorities. Plug-ins higher in the list have higher priority.

Notes:

  • Because the Susie plug-in does not have the features and speed of native ACD plug-ins, it is recommended that you give the Susie plug-in the lowest priority to prevent it from being used instead of an ACD plug-in. Alternatively, you can disable specific Susie plug-ins that overlap ACD plug-ins in their format support.

  • A plug-in that claims to handle a given file extension is always given higher priority than plug-ins that do not.

Plug-in Folder

By default, plug-ins are located in the directory C:\Program Files\ACD Systems\PlugIns.

To change the location of the plug-in folder:

  1. Click the Browse button

  2. Select a new destination (folder or drive).

  3. Click OK.

The change will not take effect until you restart ACDSee.

Plug-in Specific Settings

With plug-ins, such as the Kodakä Photo CD and Susie plug-ins, you can set options specific to the plug-in. To configure these options, select the plug-in from the list and click the Properties button.


DDE Interface

ACDSee is a DDE server application. The only supported DDE command is “open," which is used by the Windows shell to open image files using ACDSee.

Syntax

Server cmd-line: ACDSee.exe /v

Service: ACDSee

Topic: System

Command: [open[-add | -noadd][-viewall | -noviewall](“<image-file-1>”, “<image-file-2>”, …)]

The add option:

add | Add the specified images to the current image sequence.
noadd | Replace the current image sequence with the specified images.
<default> | Add or replace according to the Startup option found in the Tools | Options, Miscellaneous tab.

The viewall option:

viewall | Add all images in the folders containing the specified images to the image sequence.
noviewall | Only add the specified images to the image sequence.
<default> | View all according to the View all images in folder option found in the Tools | Options, Viewer tab.

Command examples:

[open-add(“c:\images\apple.jpg”, “c:\images\quince.jpg”)]

[open-noadd-viewall(“c:\images\animals\dog.jpg”)]

[open-noadd(“c:\images\animals\*.jpg”)]

[open-noadd(“c:\images\animals.ais”)]

Sample

The following sample illustrates how a client can use the Open command with ACDSee.

#include <ddeml.h>

/***********

* DDEView *

***********/

static HDDEDATA CALLBACK DdeCallback(UINT, UINT, HCONV, HSZ, HSZ, HDDEDATA,

DWORD, DWORD)

{

return (HDDEDATA)NULL;

}

int DDEView(const char* pszAppPath, // path to acdsee.exe (can just use

// “ACDSee.exe” if ACDSee is installed

// correctly)

const char* pszFiles, // path to image file(s) – each file must be

// enclosed in quotes and separated by a space

int fAdd, // 0=>replace, 1=>add, -1=>according to options

// setting

int fViewAll) // 0=>view all in folder, 1=>only this,

// -1=>options setting

{

DWORD idDDE=0;

UINT err = DdeInitialize(&idDDE, (PFNCALLBACK) DdeCallback,

APPCLASS_STANDARD | APPCMD_CLIENTONLY, 0);

if (err == DMLERR_NO_ERROR)

{

HSZ hszDDEService, hszDDETopic;

HCONV hconv;

hszDDEService = DdeCreateStringHandle(idDDE, "ACDSee", CP_WINANSI);

hszDDETopic = DdeCreateStringHandle(idDDE, "System", CP_WINANSI);

hconv = DdeConnect(idDDE, hszDDEService, hszDDETopic, NULL);

if (!hconv && DdeGetLastError(idDDE)==DMLERR_NO_CONV_ESTABLISHED)

{

int rc = (int)ShellExecute(NULL, NULL, pszAppPath,

"/v", "", SW_SHOWDEFAULT);

if (rc <= 32) return rc;

// try to connect to server every 50 ms for up to 1 second

// (give server a chance to start up)

for (int i=0 ; i<20 && !hconv ; i++)

{

hconv = DdeConnect(idDDE, hszDDEService, hszDDETopic, NULL);

if (!hconv) err = DdeGetLastError(idDDE);

Sleep(50);

}

}

if (hconv)

{

char* pszCmd;

char szVerb[80] = "open";

if (fAdd != -1) lstrcat(szVerb, fAdd ? "-add" : "-noadd");

if (fViewAll != -1) lstrcat(szVerb, fViewAll ? "-viewall" : "-noviewall");

pszCmd = (char*)malloc(lstrlen(szVerb) + lstrlen(pszFiles) + 5);

// wsprintf does not work with >1024 character strings

wsprintf(pszCmd, "[%s(", szVerb);

lstrcat(pszCmd, pszFiles);

lstrcat(pszCmd, ")]");

DdeClientTransaction((BYTE*)pszCmd, lstrlen(pszCmd)+1, hconv, 0, 0,

XTYP_EXECUTE, TIMEOUT_ASYNC, NULL);

err = DdeGetLastError(idDDE);

free(pszCmd);

}

DdeFreeStringHandle(idDDE, hszDDEService);

DdeFreeStringHandle(idDDE, hszDDETopic);

DdeUninitialize(idDDE);

}

return err;

}

void main()

{

DDEView(“ACDSee.exe”, “\”c:\\images\\cat.jpg\”, \“c:\\images\\dog.jpg\””, 0, 0);

}


Optimize the Database

Optimizing the Database

It is recommended that you clean up the database periodically to free up hard disk drive space and enhance database performance. Items that are cached in the database include thumbnails of images and database information associated with items (Description, Date, Author, Notes, and Keywords). See Properties Pane for more information on how to create database information associated with files.

General Optimization

Cleaning up your database is similar to defragmenting your hard drive. This action does not delete any files, yet it stores the files in a more efficient manner, and can save some space. It basically eliminates any "holes" in the middle of the database file where information has been previously removed.

To optimize the entire database

  1. From the Browser, click Tools | Database and select Maintenance.

  2. Select the Root folder.

  3. Click the Optimize button.

  4. Click OK.

Database Folders

All folders that appear in the Database Maintenance dialog box contain database items. The content pane, on the left of the dialog box, lists all the directories where database information or cached thumbnails are stored (including off-line directories).

The following symbols identify folders in the database contents pane:

Folder contains cached thumbnails

Indicates changes made to the folder on your system but the database does not reflect the change; includes renaming a folder or removing a folder

Recommendation: optimize the database

Both cached thumbnails and changes made to the folder

Recommendation: optimize the database

To optimize the database (advanced optimization):

  1. From the Browser, click Tools | Database and select Maintenance.

  2. Select a drive or a folder. When selecting a parent folder or drive, all subfolders will be included.

  3. Do one of the following:

    • Click one of the maintenance option buttons.

    • Right-click a folder and select Remove Orphans, Remove Folders, or Remove Thumbnails.

  4. Click the Optimize button.

  5. Click OK.

After clicking the Optimize button, there will be a progress bar to show the process taking place and approximate time involved. The total disk space that is saved from the optimization procedure is shown.

Important:

If you make a change to the database using Steps 1 to 3 above, the change is not finalized until you click the Optimize button. If you close the dialog box the changes will not take effect.

The maintenance options are as follows:

Removes database information for folders that do not exist on your system. These are referred to as Orphans.

Removes all information (metadata and cached thumbnails) within the selected item; this removes the entire Folder and its contents from the database.

Removes all cached Thumbnails within the selected item.

When you delete database information, it is removed permanently.

Automatic Generation of Thumbnails in the Database

If you remove cached thumbnails for images that reside on your system, then the next time you view these thumbnails with ACDSee, they will be cached again. You can set an option to turn off the automatic generation of thumbnails.

To disable the automatic generation of thumbnail caching:

  1. Click Tools | Options.

  2. Select the Miscellaneous tab.

  3. Clear the Store Thumbnails check box.

Moving the Database

If you have two or more drives (i.e., C: drive and D: drive) and you are concerned about hard drive space, it is possible to move the image database to the drive that has more available space.

To move the image database to a new drive:

  1. In ACDSee, click Tools | Options.

  2. Select the Miscellaneous tab.

  3. In the Image database text field, note the location where the database is stored.

  4. Locate the .dtf and .ddf files, copy these files, and paste them in the new location.

  5. Change the Image database location by doing one of the following:

    • Enter a new path.

    • Click the [image] button, select a new location, and click Open.

  6. Click OK.

Changing the Binding

If you reformat a drive and restore the files from a back-up or you remove a folder in Windows Explorer, the database information associated with any of the images will be disabled. You will not be able to access the Descriptions, Notes, etc. that you entered previously. You can correct this by changing the binding of the drive or folder.

Important:

When rebinding it is necessary that you do not browse the folder that is being rebound and that you restart ACDSee immediately after rebinding.

To change the binding:

  1. From the Browser, click Tools | Database and select Maintenance.

  2. Right-click the drive or a folder [image] that was moved .

  3. Select Change Binding.

  4. Locate the drive or folder (it's new location) and select it.

  5. Click OK.

Note:

If the moved folder was removed from the database (using the Remove Folders option) then it is not possible to locate the folder in Step 2. You cannot change the binding.

See also:

Thumbnails in the database


Thumbnails in the Database

Generating the display of thumbnails in an application can be a time-consuming process. To improve the speed of thumbnail display, ACDSee stores (or caches) thumbnails in the database.

To compress the thumbnails stored in the cache:

  1. Click Tools | Options and select the Miscellaneous tab.

  2. Change the Compression option in the drop-down box.

  3. Click OK.

Note:

This will save disk space, but may slightly slow the display of thumbnails. In addition, if you choose a compression option other than None or Lossless, the thumbnails’ quality will be slightly degraded. By default, ACDSee stores thumbnails with no compression.

ACDSee thumbnail caching features:

If you modify an image whose thumbnail is cached, ACDSee will automatically detect the change and regenerate the thumbnail the next time it is displayed.

ACDSee also caches thumbnails for image files on read-only and removable disks. ACDSee uses the volume label of a removable disk to identify it. Therefore, you can have several disks of images, possibly with the same names, and ACDSee will be able to correctly cache the images on each disk without conflict.

When you delete image files with ACDSee, the corresponding thumbnails are removed from the database to reclaim the space used. However, if you delete, move or rename image files with Explorer, the thumbnails are not removed and space is wasted.

To reclaim space and keep your database working efficiently:

  1. Click Database | Maintenance.

  2. Click the Remove Orphans [image] button.

  3. Click the Optimize button.

Rebuild thumbnails

There are situations that may develop where your images will be out of sync with the thumbnail image that is displayed in the File list. This can occur when using large databases.

To help prevent thumbnails from becoming out-of-sync:

  1. Click Tools | Options.

  2. Select the Miscellaneous tab.

  3. Select High in the Compression drop-down menu.

You will need to reset the cache for the thumbnails so that they can be refreshed when viewing them in ACDSee.

To reset the thumbnail cache:

  1. Click Database | Maintenance.

  2. Click the Remove Thumbnails [image] button.

  3. Click the Optimize button.

See also:

Optimizing the Database


Shell Commands

Windows allows you to associate a number of actions for each file type. The default action is usually Open, which is normally invoked when you double-click on an image in Windows Explorer. ACDSee supports most shell actions.

To use the shell open and edit commands for a file, choose one of the following:

  • In the File list, right-click a file and select Shell Open or Shell Edit.

  • From the Browser or the Viewer, click File | Shell and select one of the following options:

Open | Accepts the default application that will open the file
Edit | Accepts the default editor
Open with | Provides a list of applications to open the file
Edit with | Provides a list of editing applications to edit the file

Tip:

If you have set the selected file to be opened by ACDSee by default, then a separate instance of ACDSee will be launched (e.g., using the shell open will open an image in a new Viewer window). For more information see Setting File Associations.

Note:

If the open or edit action is invoked, but the file selected does not have a file association, ACDSee displays a dialog box (e.g., the Open with dialog) and you can select an application from the list.


Running ACDSee Automatically From Other Programs

You can use ACDSee as a “helper” application for viewing images from other applications. When installing ACDSee, you were presented with a list of file types that could be assigned to ACDSee. This list was automatically registered for you.

You must set file associations if you want ACDSee to act as the default Viewer. There are situations when file associations change. For example, installing and executing another piece of software will remove the file associations from ACDSee. If this occurs you can reset ACDSee as the associated application.


Tip: Optimizing Image Display Quality

Ideally, every monitor should display an image the same way. Unfortunately this is not the case. Each make of monitor applies its own characteristic nonlinear transfer function to the pixels of an image when displaying it. With ACDSee you can specify a gamma correction value. A gamma value of 1.0 is normal, with no correction. Lower gamma values will appear to darken the image, while higher gamma values will appear to lighten the image. It is important to note that there is no gamma correction applied when you print or copy an image.

To initiate gamma correction:

  1. Click Tools | Options.

  2. Select the Display tab.

  3. Select Enable gamma correction.

  4. Adjust the gamma levels.

  5. Click OK.

Color quantization and dithering

Before viewing 24 and 32 bit images on a 256 or 32k/64k (high color) display, ACDSee processes the images to reduce the number of colors used. This two-stage process is called quantization and dithering. By selecting different quantization and dithering methods, you can trade off image quality against decoding speed. That is, higher quality output costs you extra decoding time.

True color displays (16 million colors)

For true color displays, ACDSee always gives you the highest quality output possible. No quantization or dithering is required.

High color displays (32768 or 65536 colors)

For high color displays, the available quantization and dithering methods are:

No dithering | Fastest display with high quality output.
Ordered | A little slower, but very high quality output (it is the default).

For most images, there is very little noticeable difference between these two methods. The superior output of the ordered dithering method is most noticeable in computer generated images. However, this option is recommended for general use since the difference in speed is hardly noticeable.

8-bit color displays (256 colors)

For 256-color displays, the available quantization and dithering methods are:

1-pass ordered | Fastest display with reasonable quality output (it is the default).
1-pass Floyd-Steinberg | Somewhat slower with reasonable quality output.
2-pass Floyd-Steinberg | Much slower, but good quality output.

With 2-pass Floyd-Steinberg dithering, the image is decoded in two passes. In the first pass, ACDSee decodes the image and determines the optimal color palette. While this is being performed, the image is displayed using the 1-pass ordered method. In the second pass, ACDSee dithers the image using the optimal palette. After the second pass completes, the image is redrawn using the optimal palette. This method normally produces high quality output, but takes longer than the single pass methods.


Tip: External Launching of a Single Viewer

ACDSee opens a new Viewer window each time an external application calls it to view an image. If the external application calls ACDSee several times, several Viewers are opened. To reduce the number of open windows, you can configure ACDSee to use the same Viewer for all images.

When the Browser is open and files are opened externally (e.g., from Explorer), a new Viewer is launched and the Browser remains open (but not in focus).

To Launch a Single Viewer:

  1. Click Tools | Options.

  2. Select the Miscellaneous tab and choose between:

    • Replace images in list to have ACDSee close all images in the current image sequence, and replace them with the new images.

    • Add images to list to add the new files to the image sequence. You can navigate back to previously viewed images.


Command Line Arguments

Command lines can be entered from the Run line found in the Start menu but are more typically used in batch files (.bat or .cmd files).

Default behavior (no arguments)

When no command line arguments are given, ACDSee starts in Browse mode in the default folder.

Specifying images to view

You can supply ACDSee with one or more image files as a command line argument. Wildcards are permitted.

E.g., to start ACDSee and have it view all the .JPG files in the c:\images folder: acdsee c:\images\*.jpg

Note:

If any file name includes spaces, you must enclose the file name in quotation marks:

E.g., acdsee “Metal Links.bmp”

E.g., acdsee “C:\My Pictures\Spot.psd” D:\Downloads\*.jpg

Browsing a particular folder or archive

You may browse a particular folder or archive using a command-line argument:

E.g. acdsee c:\images\ starts the ACDSee browser in the c:\images folder.

Starting in View mode (with no images)

You can start ACDSee in View mode, without an image, by specifying the /v command line switch:

E.g. acdsee /v

ACDSee ignores all other command-line arguments when the /v switch is present.

Printing

You can use ACDSee to print one or more images and exit by specifying the /p command line switch:

E.g., acdsee /p “C:\My Pictures\Spot.psd” “D:\Downloads\*.jpg”

You can bypass the printer selection and print setup dialog boxes that normally appear by adding an exclamation mark (!) to the /p switch.

E.g., acdsee /p! “Gloxina.jpg”

Slide show

Use the /ss command-line switch to specify that ACDSee should start a slide show on startup.

Use the /seq:forward, /seq:reverse or /seq:random to specify the order of the slide show.

Include the path to the folder and the images to be used in the slide show.

E.g., acdsee /ss /seq:random “d:\images\*.jpg”

Full-screen mode

Use the /fullscreen command-line switch to start ACDSee in full-screen mode.

Synchronize to folder

Use the /sync <folder> command-line switch to synchronize ACDSee to the specified folder.


Patterns Supported in Search

Patterns can be used to Search for files with names matching specific criteria. A pattern can be as simple as a portion of a file name you are searching for, or it may include wildcards.

Notes:

  • Patterns are not case-sensitive.

  • To use multiple patterns, separate the names with spaces or semicolons [;].

  • To match a pattern containing a space or semicolon, enclose the pattern in quotes.

Wildcards

A pattern may include any of the following wildcards:

? | Match any single character in the file name e.g. ca?.jpg will match cat.jpg, cap.jpg, and car.jpg, but not cats.jpg
* | Match zero or more characters in the file name e.g. cat* to match cat.jpg, cats.jpg, and cathy.jpg
[…] | Match any of the enclosed characters e.g. ca[tr] to match cat.jpg or car.jpg but not cap.jpg
[!…] | Match any character not enclosed e.g. cat[!0] to match cata.jpg and catb.jpg but not cat0.jpg
[…-…] | Match any character in the specified range e.g. cat[a-f0-9] to match cata.jpg, catb.jpg, …, catf.jpg and cat0.jpg, cat1.jpg, …, cat9.jpg
\ | Escape a wildcard character e.g. cat\[?\] to match cat[1] .jpg, cat[2] .jpg, etc…

If you do not include the wildcard * in your pattern, the pattern is matched as a substring.

e.g., cat would match cat, cathy and bobcat, and is equivalent to the pattern *cat*


Browse Mode Keyboard Shortcuts

Keyboard shortcuts

F1 | Help
F2 | Rename
F3 | Search
F4 | Open the most recently used folders list
F5 | Refresh
Shift + F5 | Quick refresh
F6 | Access the drop-down list of favorites
F7 - F12 | Change view to Thumbs+ Details,Thumbnails, Large Icon, Small Icon, List or Details Need to have File list in focus (i.e., select an image)
Accent | Play and stop an audio for image audio file
Backspace | Move up one folder
Delete | Remove
Shift + Delete | Delete and bypass the Recycle Bin
Ctrl + Delete | Delete and bypass confirmation
Enter | File list - View the selected files Path box - Browse the specified folder Favorites list - Open the selected shortcut
Shift + Enter | Open a new view window when a single image is selected
Esc | Stop generating thumbnails and reading image header information In the path box, return the focus to List view
Shift + Esc | Minimize window
Pause | Continue generating thumbnails and reading image header information
Alt + Left Arrow | Return to previous folder
Alt + Right Arrow | Advance to next folder
Tab | Change the currently active pane
Numpad 0 - 7 | Sort by Extension, Name, Size, Type, Date, Image Properties, Description, Custom Order
Numpad + plus | Sort in ascending order
Numpad + minus | Sort in descending order
Ctrl + Numpad 2 - 6 | Toggle columns in Details and "Thumbs+ Details" view
Ctrl + Left click | Select multiple files
Ctrl + Spacebar | Select a file or clear the selection
Ctrl + A | Select all files
Ctrl + Shift + A | Select all files and folders
Ctrl + Shift + I | Invert selection
Ctrl + Shift + S | Select by filter
Ctrl + Shift + T, B, M, N, P | Toggle the display of the toolbar, status bar, menu bar, Navigation pane, Preview pane
Alt + A | Acquire images from a TWAIN source
Alt + Enter | Open the properties for an item
Alt + Shift + A | Select a TWAIN source and customize the acquire settings
Ctrl + C | Copy
Ctrl + Shift + C | Copy image data to clipboard
Alt + C | Copy files to another folder
Ctrl + D | Describe
Ctrl + E | Open default image editor
Ctrl + F | Convert an image to another format
Ctrl + G | Generate an ASCII file listing
Ctrl + H | Toggle the display of hidden files
Ctrl + I | Toggle the display of image files only
Ctrl + J | Rotate image
Ctrl + K | Open Select Camera dialog box
Ctrl + L | Image Exposure dialog box
Ctrl + Shift + K | Open Download All Pictures dialog box (for digital cameras)
Ctrl + Shift + S | Select by filter
Ctrl + V | Paste
Ctrl + X | Cut
Ctrl + Y | Redo
Ctrl + Z | Undo
Alt + K | Take pictures with a digital camera
Alt + Shift + K | Configure a digital camera
Shift + L | Shell open
Shift +Alt + L | Specify an application to open with
Shift + E | Shell edit
Shift + Alt + E | Specify an application to edit with
Alt + M | Move files to another folder
Alt + O | Options
Ctrl + O | Open the "Open" dialog box
Ctrl + P | Print the selected images
Alt + R | Batch rename
Alt + X | Exit


View Mode Keyboard and Mouse Shortcuts

Keyboard shortcuts

F1 | Help
F2 | Rename
F5 | Reload
Insert | Add images to an image sequence
Delete | Delete
Shift + Delete | Delete and bypass the Recycle Bin
Ctrl + Delete | Delete and bypass confirmation
Spacebar or Backspace | Display the next or previous image in slide show
Enter | Return to the Browser and select the current image
Esc | Return to the Browser, or quit the slide show and return to the Browser
Shift + Esc | Minimize the window
Arrow Keys | Scroll image
Shift + Arrow Key | Slow down the scroll speed
Ctrl + Arrow Key | Quicken the scroll speed
Page Up, Page Down, Home, End | Display the Previous, Next, First, or Last image in image sequence, respectively
Page Up, Page Down, Home, End + Shift | Navigate pages within a multi-page image
Ctrl + B | Use the current image as the View window background tile
Ctrl + Shift + G | Reset the background tile
Alt + C | Copy to
Ctrl + D | Describe
Ctrl + E | Opens the default image editor
Ctrl + F | Format conversion
F | Toggle full screen mode
Ctrl + J | Rotate image
Shift + L | Shell open
Shift + Alt + L | Specify the application to open with
Shift + E | Shell edit
Shift + Alt + E | Specify application to edit with
Alt + M | Move to
Ctrl + O | Open files
P | Temporarily display the full path name of an image file in the status bar
Ctrl + P | Print the selected item Include Shift to print all images
Ctrl + Shift + P | Print all images
Ctrl + Q | Open Activity Wizard
Ctrl + Shift + F4 | Remove all images from the image sequence
Alt + S or Pause | Stop or resume a timed slide show
Ctrl + T | Timestamp
Ctrl + W | Set the selected image as the desktop wallpaper
Ctrl + Shift + W | Tile the wallpaper
Alt + W | Remove original desktop wallpaper
Ctrl + C | Copy current image from the sequence and place in clipboard
Ctrl + X | Remove current image from sequence and place in clipboard
Ctrl + V | Paste image from the clipboard into the sequence
Alt + X | Quit
Ctrl + Shift + T,B, or M | Toggle the display of the toolbar, status bar and menu bar, respectively
T, B, or M | Temporarily toggle the display of toolbar, status bar and menu bar, respectively
Numpad - or “-“ | Zoom out
Numpad + or "=" | Zoom in
Numpad * or * | Zoom to fit window/screen
Numpad / or / | Zoom 100%
Ctrl + Numpad / | Toggle zoom lock
Alt + Right Arrow | Zoom fit width
Alt + Down Arrow | Zoom fit height

Mouse shortcuts

Left button drag | Pan image in direction of drag
Shift + Left button drag | Make a selection
Double-click | Switch to the Browser
Right-click | Context menu
Left + Right-click | Toggle full-screen mode
Middle button click | Toggle full-screen mode
Wheel click | Toggle full-screen mode
Wheel up | Show the previous image in the image sequence
Wheel down | Show the next image in the image sequence
Shift + wheel up | Show the previous page of a multi-page image
Shift + wheel down | Show the next page of a multi-page image
Ctrl + wheel up | Zoom in
Ctrl + wheel down | Zoom out


Frequently Asked Questions – ACDSee

To view a list of frequently asked questions, visit our Web site at:

www.ACDSYSTEMS.com/english/support/

See also:

Contacting ACD Systems


Uninstalling ACDSee

Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.

  2. Double-click Add/Remove Programs.

  3. Find the application name in the list and select it.

  4. Follow the instructions in the Uninstall Wizard.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


Advanced Start

Launching ACDSee from Other Applications

Certain programs, such as Internet applications, can also run ACDSee automatically for you as you receive images. By default, a new View window opens for each image that you view.

To have all images appear in the same window:

  1. Click Tools | Options.

  2. Select the Miscellaneous tab.

  3. In the Startup files section, select Add Images to List, if it is not selected.

  4. Click OK.

If double-clicking an image file does not bring up ACDSee, do the following:

  1. Select Tools | File Associations.

  2. Select the file types that you want to view.

  3. Click OK.

Opening ACDSee in View Mode

You can modify the ACDSee icon so that when you double-click it, the Viewer is opened.

To configure ACDSee to always start in the Viewer:

  1. Right-click the ACDSee icon.

  2. Select Properties | Shortcut.

  3. In the Target text box there is a path that points to where ACDSee is installed. At the end of the path, after the quotation mark, add a [space], then forward slash [/], and the letter [v]. For example, "C:\Program Files\ ACD Systems\ACDSee Full Version\ACDSee.exe" /v.

When ACDSee opens, a blank background is displayed in the Viewer.

To begin viewing images:

Click File | Open.

To switch to the Browser:

Click File | Browse.


.topic 1302
This box shows what files are located in the folder selected to the left.  After selecting a file (or files) in this box, click "Add" to add it to the list of "chosen items".

.topic 1301
Select the location of your files here.

.topic 2181
If any of the files selected for conversion contain more than one image (page), this option causes them all to be converted.

.topic 1635
Displays the image at a specific percentage of its actual size.

.topic 1632
Ensures that entire width of the image is visible in the View window.

.topic 205
Combines the recording to the existing audio file.

.topic 198
Enable this to perform "Clip" and "Truncate" features.

.topic 191
Displays the name of the selected file (image file or WAV file).

.topic 904
Increases the relative priority of the selected plug-in.

.topic 2321
Applies the selected adjustment to all images.

.topic 2296
Flips each image vertically.

.topic 2235
Controls the whitepoint of the image.  The scale represents the brightness of pixels in the image. When the slider is moved up on the scale,  pixels of that brightness or brighter become pure white.  Raising the slider  increases the whiteness of the image.

.topic 1343
Controls whether ACDSee is associated with ACDSee Disc Data files.

.topic 312
Lets you change the name and/or program associated with the selected image editor. You cannot modify the entry for FotoCanvas.

.topic 1187
You can create a template that will be used to create the new file names.

.topic 2109
Specifies the desired height of the images, in inches.

.topic 2111
Uses system defaults when printing images.

.topic 2117
Specify the number of columns of thumbnails.

.topic 2136
Select font properties for your header.

.topic 2012
Initialize Screen Capture by pressing the hotkey combination.

.topic 1371
Play any audio that is embedded in the image file or any associated audio files.

.topic 526
Show folders in the File list.

.topic 1487
Show database icon on thumbnails that contain database information. (Keyword, Description, etc.)

.topic 1002
Confirms the deletion of folders, even if confirmation has been bypassed with the [No confirmation] option or by holding down the <Ctrl> key.

.topic 1128
When a single image is selected and the View command is invoked, causes all images in the current folder to be added to the view list. Otherwise, only the selected image is accessible.   This option is useful for conveniently stepping through a directory of images in View mode.    Note:  When multiple files are selected in the Browser, normal operation ensues -- only the selected files are viewed.

.topic 342
Attributes of the file that is being copied or moved.

.topic 553
Automatically updates the File list as the contents of the current folder change.

.topic 1182
Specifies the initial index value for the generated series of file names. The number is incremented by one for each name generated.

.topic 1132
Automatically saves the position and size of the window whenever you move or resize it. Otherwise, the window position and size is only saved when you invoke the [View | Save window pos.] command.

.topic 221
Displays the contents of the image cache. Each folder in the list corresponds to a folder on your computer’s file system, or to a folder on a removable volume.

.topic 251
Takes only one picture.

.topic 263
Closes this dialog box.

.topic 264
Displays the status of the camera and picture-taking process.

.topic 1137
Fills the background of the view window with the solid color specified below.

.topic 1312
Shows your ACDSee albums.  Select an album to have all images displayed on the right.

.topic 210
Cuts off the beginning and end of the audio file.

.topic 207
Starts and stops the recording.

.topic 203
Inserts the recording at the start marker location; no audio portion is removed.

.topic 199
Shows the current and total time length.

.topic 197
Stops the WAV file playback.

.topic 2294
Rotates each image clockwise by 90 degrees.

.topic 2267
Click this option if you want to preserve the width to height ratio of the image. If it is cleared, the image could be stretched out of proportion.

.topic 2202
Accepts the automatic adjustments, but prompts you to customize or confirm the setting if the change is large.

.topic 2170
Lists the formats in which ACDSee can save images.  Use this list to select the output image format.

.topic 2102
Specifies which page of output to preview.

.topic 2108
Specifies the desired width of the images, in inches.

.topic 2114
Fits the image to the page.

.topic 2130
Adds a header to the page.

.topic 2133
Click this button to add page numbers to your footer.

.topic 2010
Save the captured image to one of the image formats supported by ACDSee.

.topic 1391
Select one or more transitions effects from the list provided.

.topic 859
Automatically detect the insertion of new discs.  When a disc is inserted the New Media Detected dialog box appears and you can choose not to browse with ACDSee or to browse the CD in the current Browser or a new Browser. If you select the "Save setting and don't prompt in the future" option, and the auto-detect option is checked, the last setting is automatically applied with each CD inserted.  This is also the action taken if "Show dialog on disc insertion" is cleared in the Options dialog box.

.topic 1008
Automatically skip when the source file is identical to the destination file. Note: This option compares potentially identical files bit-for-bit to assess if they are identical; for large files and slow network connections, the comparison may take nearly as long as copying the file.

.topic 521
Automatically adjusts the widths of the columns in detail view to fit the contents of the File list.   Tip: you can automatically adjust the column widths at any time with <Ctrl+NumPad+>.

.topic 1094
Specifies not to stop the slide show when the last image of a sequence is reached.

.topic 1095
In a slide show, pauses for this amount of time before showing the next image.

.topic 733
Click this to choose another path. You’ll be able to browse through the folders on your computer.

.topic 739
Performs a byte by byte comparison before overwriting files in the destination folder. If the files are identical, the file is automatically skipped; the source file is removed if performing a move operation.

.topic 740
Modifies the file name of the file to be copied or moved.

.topic 350
Preview of the image that will be copied or moved.

.topic 1072
Enables caching of thumbnails in a central image database file. This allows thumbnails to be recalled from the database rather than generated from the original files every time, resulting in much faster performance. In addition, file header information is also cached in this file to speed up processing of image attributes.

.topic 535
Specifies how to highlight files that are images. No highlighting: do not use highlighting. Single colour: highlights all images use a common colour. Multiple colours:  highlights images using colours corresponding to the image types (this option requires a display mode of at least 15 bpp).

.topic 554
Selects new files that have been added to the File list by quick-refresh and auto-refresh events.

.topic 1032
Shows info tips for list items so that when you position the mouse cursor over the item the properties of the file are temporarily displayed.   Note: Requires comctl32.dll version 4.71 -- available with Microsoft Internet Explorer v4.0 -- or later.

.topic 1181
Specifies the template to use for renaming the files.    The position and width of the number field are determined by the position and number of #’s in the template. e.g.,  file###.jpg might generate file001.jpg, file002.jpg, …   You can insert the original file name (without extension) in your pattern by specifying the * character. e.g.,  *_###.jpg might generate dog_001.jpg, cat_002.jpg, …   If you do not specify a file extension in the template, then the file extension for each new file name will match that of the original. i.e., no file extensions will be changed. e.g.,  file### might generate file001.jpg, file002.bmp, …   To insert a literal # character in the generated file names, prefix it with a backslash (\). e.g.,  file\#### might generate file#001.jpg, file#002.bmp, …

.topic 256
Check this box to have each picture downloaded to the computer (and removed from the camera). Otherwise, the pictures are left on the camera.

.topic 1543
Changes the timestamp of the selected items to the date and time specified in the date and time boxes.

.topic 851
Select this option to start in the folder you were browsing when you last ran ACDSee.

.topic 1453
To accept a solid background color for the captions.

.topic 1312
Shows your ACDSee favorites.  Select a Favorites folder to display the images in the folder on the right.

.topic 1634
Displays the image at a specific percentage of its actual size.

.topic 1633
Ensures that entire height of the image is visible in the View window.

.topic 901
Specifies the folder where the ACD Systems plug-ins are located.

.topic 2297
Displays a preview of the selected change.

.topic 2265
The new height that is applied to each image.

.topic 2261
The relative size that image is scaled.  For example, if this is 200%, each  selected image would double in both width and height.

.topic 315
Sets the selected image editor as the default (i.e., the editor used when you click "Editor"  on the toolbar, or select Tools | Open in Editor, or right-click on a file and select "Edit"). The default editor is shown in bold.

.topic 161
Enter a name for the new shortcut.   Shortcut names can not contain any of the following characters: : * ? / \ < > |

.topic 109
Saves all acquired images inside one multipage image. This option is valid only if the output format supports multipage images.

.topic 2119
Select the measurement unit for all related settings.

.topic 2125
Specifies the gamma constant used for gamma correction, within the range [0.10 .. 3.00].   A value of 1.0 is the median value, where correction has no effect.  A lower value darkens the image and increases the dynamic range of brighter areas.  A higher value lightens the image and increases the dynamic range of darker areas.

.topic 2128
Specify the position of the caption.

.topic 2129
Type the caption text.

.topic 2019
Enter a width for the fixed-size rectangle.

.topic 1481
To control the display of the image's file name.

.topic 883
Choose your desired dithering method for thumbnails when your computer is running with display setting 256 colors or lower.

.topic 1006
Stores file descriptions in Oem character set, converting to Ansi for display. Otherwise, no conversion is performed.

.topic 732
This is the path to which the files will be moved or copied. Type in a path or click the drop-down arrow and select a path from the most recently used list. If you enter a path that does not exist, it will be created for you.

.topic 735
Cancels the move or copy operation.

.topic 349
View of the image that will be overwritten.

.topic 258
Presents a list of folders on your computer and allows you to select one.

.topic 265
Displays an example file name based on the specified template.

.topic 1156
 Keywords for this item (up to 1023 characters in length). Each keyword is placed on a separate line.

.topic 1157
Displays all the metadata fields defined for this image.

.topic 1308
Used for changing the order of chosen items.  Moves a selected item right.

.topic 200
Lists the available recording devices.

.topic 194
Selects a location to start playing the audio clip. You can move backward or forward in the clip.

.topic 2295
Flips each image horizontally.

.topic 313
Adds a new image editing program to the list. You are prompted to locate the editor.

.topic 132
This box displays the activies in the category selected on the left.  Double-click the activity you would like to perform.

.topic 1190
You can insert image specific metadata at the current cursor position in the template.

.topic 2139
Type the footer text.

.topic 2014
Initialize Screen Capture by a timer delay.

.topic 1488
Show icon on each thumbnail to indicate its file type.

.topic 1123
Show menu in the viewer.

.topic 1097
In a slide show, ensures that the next image is fully loaded before showing it.

.topic 1134
Uses the entire display to view images.   Tip: You can toggle full screen mode with <Ctrl+F>, or the middle mouse button, or by holding down the left mouse button and clicking the right mouse button.

.topic 1514
A preview of how the thumbnails will appear in the File list.

.topic 1131
Causes the window to be centered at the preferred window position when it is automatically sized (the preferred window position is the most recently saved window position). Otherwise, the new window position is chosen such that the position of the upper-left hand corner of the window is unchanged, if possible. This option is only relevant when [Change window size to fit image] option is on.   Tip: You can save the current window position at any time by selecting [View | Save window position] from the menu.

.topic 534
Shows file sizes in kilobytes instead of bytes.

.topic 257
Specifies the folder where download pictures should be saved.

.topic 261
Allows you to adjust the camera's picture-taking settings.

.topic 1153
Specifies the date this item was created. When the checkbox to the left is unchecked, no date has been set.

.topic 854
Click on this button to specify the start folder. You will be able to browse the folders on your system.

.topic 204
Replaces the entire audio file with the recording.

.topic 196
Plays and pauses the WAV file.

.topic 195
Marks the stopping location.

.topic 2268
To skip resizing files that are the same size as the dimensions specified.

.topic 2266
To specify the dimension or dimensions to modify.

.topic 2233
Moves the sliders such that no exposure change is made to the image.

.topic 2230
A thumbnail of the original image.

.topic 2174
If checked, the converted files are given the same date stamp as the original  files.

.topic 461
Specifies the location of the editor program.

.topic 314
Removes the selected image editor from the list. You cannot remove the  entry for FotoCanvas.

.topic 2008
Capture the menu under the cursor.

.topic 2020
Enter a height for the fixed-size rectangle.

.topic 1367
Order the presentation of images in a slide show in random display.

.topic 283
Click this button to show the selected property in the File list column.

.topic 1121
Show toolbar in the viewer.

.topic 881
Choose your desired dithering method for viewing and editing images when your computer is running with display setting 256 colors or lower.

.topic 889
Uses device independent bitmaps with top-down orientation for displaying images. Top-down bitmaps give the fastest performance with most video cards. Note: A very small minority of video drivers contain bugs that may cause top-down bitmaps to be displayed incorrectly -- if you experience display problems, turn this option off.

.topic 1062
Views externally opened images with the current instance of ACDSee Viewer, if one is available. The images are added to the current sequence of images.

.topic 1065
Appends dropped files to the current image list.

.topic 822
Enter any command-line parameters that you want passed on the command-line to the program. For example, the ACDSee Media Player accepts the /play option, which causes it to automatically play the media file and exit when done.

.topic 347
Replaces this and all subsequent files without Media Player asking for confirmation.

.topic 1071
Click this to browse through folders to find the file you want.

.topic 1338
Adds a [Print with ACDSee] command to Explorer’s context menu for each of the image file types associated to ACDSee.

.topic 1184
Renames the files as shown in the list above.

.topic 355
Enlarges the size of the previews. You can also use the Plus key <+>.   Note: You can enlarge a section of the preview image by selecting part of an image; while pressing the <Shift> key, click in an area of the image and drag a selection. Click inside the selection to enlarge that area.

.topic 1073
Specifies how to compress thumbnails in the cache.   None: Do not compress thumbnails. Lossless: Apply lossless deflate compression. Low: Apply JPEG compression (high quality). Medium: Apply JPEG compression (medium quality). High: Apply JPEG compression (low quality).   [None] is the fastest and gives the best quality, but results in a large cache file. [Lossless] is the slowest, but gives the best quality and reduces the cache file size. [Low/medium/high] give the smallest cache file size, but thumbnail quality is not as high.

.topic 1154
The author of this item (up to 79 characters in lenght).

.topic 1140
Allows you to browse for the image that will be used to tile the background of the view window.

.topic 1517
Stretches small images to fit the full size of the thumbnail frame. Otherwise, the images are shown centered within the thumbnail frame.

.topic 1186
Select an option from the drop down list to change the case of the alphabetic characters in the file name. Note: if you want to change the case of file names without renaming the files according to a pattern, enter “*” in the “Template” box.

.topic 1306
This is the list of "chosen items" which will be used when you click OK.

.topic 2185
This option causes all the selected images to be combined into a single multi-page image file.  This option is not available if the output format you've selected cannot store multiple images per file (or if you only selected one image to convert.)

.topic 1636
Locks the zoom level to the specific percentage specified.  If you have not used "Specify" to specify a percentage above, ACDSee will determine the percent zoom corresponding to your choice and lock to that percentage.

.topic 2293
Rotates each image up-side-down (180 degrees).

.topic 2263
To select how the images are scaled.  If you choose "Enlarge to", then images that are the specified dimension or larger, are not resized. If you choose "Reduce to", then images that are the specified dimension or smaller, are not resized. If you choose "Enlarge or Reduce to", then all images that are not the specified dimension are resized.

.topic 1342
Controls whether ACDSee is associated with ACDSee albums or image sequences.

.topic 1363
Specify which transition effects to use when displaying the next image in the slide show.

.topic 1366
Order the presentation of images in a slide show from last to first.

.topic 1392
Preview the transition effects.

.topic 282
Click this button to move the selected property item down one row in the listbox.

.topic 1122
Show status bar in the viewer.

.topic 1513
Specifies the border thickness of the thumbnail images.

.topic 1335
Unchecks all the boxes above.

.topic 358
Deletes the source file.

.topic 1152
To attach a description to the item (up to 3800 characters in length). This field will be stored in the accompanying descript.ion file, in addition to the central database. One description file is generated for each folder.

.topic 1074
Automatically regenerates thumbnails as necessary to suit the current thumbnail size setting.

.topic 1451
To display a caption at the top of the image.

.topic 1631
Ensures that the entire image is visible in the View window.

.topic 902
Presents a list of folders on your computer to select from.

.topic 2291
Applies the selected adjustment to all images.

.topic 2264
The new width that is applied to each image.

.topic 2231
A thumbnail showing how the image will look if the chosen exposure adjustment is applied.

.topic 2201
Selects a new exposure setting automatically, but asks you to customize or confirm the setting for each image.

.topic 2179
Check this option to close the Operation Progress dialog box at the end of the operation. It is recommended that you review the Operation Progress to see the results of the conversion procedure.

.topic 2176
The folder where the converted images are saved.

.topic 2138
Type the header text.

.topic 2006
Capture a rectangular region of the screen that you create.

.topic 2005
Capture a fixed rectangular region of the screen that you specify.

.topic 2007
Capture an entire window that you select, or any portion of it.

.topic 2017
Delete the entry currently shown on the combo box.

.topic 1368
To repeat the slide show when reaching the last image of a sequence.

.topic 1373
Configure the text captions for the slide show.

.topic 1518
Click this button to bring up Thumbnail Display Information configuration window.

.topic 884
Use high-quality resampling for viewing.

.topic 1068
Have ACDSee continue running in system tray on exit.

.topic 857
Sets the size of the preview image.   Full: full resolution. 1/2: one half resolution. 1/4: one quarter resolution. 1/8: one eighth resolution. Auto variable: uses the largest resolution that fits in the available preview area.   Tips:  1) You can also set this option by clicking on the preview window with the alternate mouse button.  2) You can toggle between Full and Auto size with <NumPad *>.

.topic 1100
Pre-loads the next image in the image sequence.

.topic 0
Enlarges small images to fit the size of the viewing window.   Tip: You can toggle this option with <Ctrl+NumPad+>.  	You can enlarge an image to fit the window at any time with <NumPad *>.

.topic 1130
Automatically changes the size of the viewing window to match the size of the image.

.topic 345
Press this button to copy or move the source file; the destination file is replaced.

.topic 346
Skips this file so that it is not copied or moved.

.topic 522
In report view, draws gridlines between rows and columns.

.topic 1031
Displays toolbar button tips so that when you position the pointer over the toolbar item a name is displayed.

.topic 1424
Keeps the image list sorted by file name. New images will be inserted into the appropriate positions in the list. Otherwise, images are added to the end of the list.

.topic 359
Deletes the destination file.

.topic 858
Causes multimedia files to be played in the preview area when they are selected in the File list.

.topic 104
Specifies the format in which acquired images should be stored in your computer.

.topic 252
Takes a series of pictures at regular intervals.

.topic 255
Specifies the delay in seconds before the first picture is taken.

.topic 1151
Thumbnail of the selected image.

.topic 1452
Choose to have the header text (displayed at the top of the image) aligned to the left, center, or right side of the image.

.topic 2234
Controls the blackpoint of the image.  The scale represents the brightness of pixels in the image. When the slider is moved up on the scale, pixels of that brightness or darker become pure black.  Raising the slider increases the overall blackness of the image.

.topic 792
Serial number of the new disc.

.topic 462
Specifies the name of the program to show on the editor list.

.topic 2106
Specifies the height of the bottom margin, in inches.

.topic 2113
Places all images on a page as thumbnails.

.topic 2011
Transfer the captured image to the default photo editor.

.topic 1369
Adjust the delay time for the display of images by moving the slider.

.topic 527
Show archive files in the File list.

.topic 1484
To control the display of the date (the timestamp of the image).

.topic 1066
Displays the current version number of ACDSee in the window title.

.topic 348
Cancels the entire move or copy operation.

.topic 523
In report view, allows items to be selected by clicking anywhere in the row, rather than only on the icon or label.

.topic 1332
Check this box to associate additional file types you specify with ACDSee.

.topic 853
Specifies the folder you would like ACDSee to browse on start-up.

.topic 1455
Enter the caption text. Use Insert Format Tag to enter special tags that describe the image.

.topic 1309
Removes the selected item(s) from the chosen items list.

.topic 1304
Selects all the items in the box above.  To transfer all images from the box above to the "chosen items" list below, click this button and then click Add.

.topic 2292
Rotates each image counterclockwise by 90 degrees.

.topic 1241
Lists the digital cameras that are supported. If your camera is not on this  list, you can acquire the image using TWAIN (Please click Help for more  information).

.topic 311
This box lists the image editors recognized by ACDSee. If you have an image editor you would like to use with ACDSee, you can add it to this list. The  editor shown in bold is the default editor (i.e., the editor used when you click "Editor"  on the toolbar, or select Tools | Open in Editor, or right-click on a file and select "Edit").

.topic 2104
Specifies the width of the left margin, in inches.

.topic 2118
Specify the number of rows of thumbnails.

.topic 2002
Capture the entire Windows desktop (everything displayed on the screen).

.topic 2003
Capture the active window in focus.

.topic 528
Show album files in the File list.

.topic 281
Click this button to move the selected property item up one row in the listbox.

.topic 1489
Show shortcut icon on thumbnails that are shortcuts.

.topic 885
This option allows high-quality downsampling for viewing thumbnails. Selecting this option may improve detail in thumbnails but decrease performance (slightly to significantly).  It has no effect on image enlargement.

.topic 863
Shows the full path of the current folder in the window title.

.topic 1091
Orders the presentation of images in a slide show from first to last.

.topic 224
Within the selected item, removes all cached information for files and folders that no longer exist on your system.

.topic 102
This is a list of all Twain devices on your system. Select the one from which you wish to acquire.

.topic 852
Select this option to start in the folder specified in the box to the right.

.topic 1463
Insert special tags that describe the image in the text such as file information and metadata. The information associated with each image is displayed.

.topic 1457
Choose a font for the caption.

.topic 1303
Adds the files selected above to the list of chosen items below.

.topic 2182
If any of the files selected for conversion contain more than one image (page), this option causes only the first image in a given file to be converted.

.topic 192
Opens the WAV file.

.topic 903
This is a list of plug-ins found in the specified folder, sorted by decreasing priority.  The check box to the left of each plug-in indicates whether the plug-in is enabled or disabled.

.topic 2260
If selected, images are scaled to a certain percentage of their original size.

.topic 2172
Click here to configure multi-page settings (i.e., formats that support multiple images per file).

.topic 1243
Shows the Settings dialog box associated with the selected camera. Some cameras need to be configured in the box that appears.

.topic 431
Type in a description for the selected file. Descriptions can be 3800 characters maximum. Click Help for more information about file descriptions.

.topic 2105
Specifies the width of the right margin, in inches.

.topic 2115
Specifies the amount of vertical space between thumbnails.

.topic 284
Click this button to hide the selected property in the File list column.

.topic 1482
To control the display of the image file size.

.topic 1483
To control the display of the image dimension.

.topic 1124
Shows the full path (folder + file name) of the currently viewed image file in the title bar and the status bar. When the check box is cleared, only the file name is shown.   Tip: You can temporarily display the full path name in the status bar by holding down the <P> key.

.topic 551
To configure how data is examined for image files. Click the Help button for more information.

.topic 1133
Places the viewer window on top of all other windows, even when it is not the active window.   Tip: This option is also available from the window’s system menu <Alt+Space>.

.topic 0
Reduces large images to fit the size of the viewing window.   Tip: You can toggle this option with <Ctrl+NumPad->.  You can shrink an image to fit the window at any time with <NumPad *>.

.topic 341
Attributes of the file that will be overwritten.

.topic 353
Shows the source and destination images at their actual size.

.topic 225
Removes all cached information within the selected item. Warning: when using this option, all database information that you have entered (including descriptions, notes, keywords, author, and date) is removed permanently.

.topic 226
Removes all cached thumbnails within the selected item. Thumbnails are generated again when viewing the images.  To turn off this option see the help file.

.topic 262
Starts (or stops) the picture-taking process.

.topic 1138
Fills the background of the view window with a tiled pattern.

.topic 1311
After selecting an image, click this button to use the entire window to view the image.  When viewing an image, right-click or double-click to return to the dialog box.

.topic 2183
Causes each multi-page source image to be converted to another multi-page image.  This option is not available if the output format you have selected cannot store multiple images per file.

.topic 2290
To be prompted to manually adjust each image one by one (specifically to multiple file operations).

.topic 2177
Browse and locate a folder to save the converted images.

.topic 2171
Click here to configure storage options specific to the format selected on the left.

.topic 432
You have selected more than one file. Check this box before clicking "OK", to apply the same description to all selected files.

.topic 1188
Replaces any '#' symbols in the template with numbers.

.topic 107
Acquired images will be saved in this folder.

.topic 108
To locate a folder to save the acquired images.

.topic 525
Click this button to bring up Thumbnail Settings configuration window.

.topic 531
Show all other files in the File list.

.topic 1035
Use the available background texture for the user interface (a gray, bumpy surface).

.topic 352
Shows thumbnails of the source and destination images.

.topic 106
Specifies a template from which to automatically generate file names for acquired images. Insert a group of one or more '#' symbols to specify an index.   e.g., Image-##.jpg would generate Image-01.jpg, Image-02.jpg, etc.

.topic 1542
Changes the timestamp of the selected items to the date and time the file was originally created.

.topic 1458
To display a caption at the bottom of the image.

.topic 1307
Used for changing the order of chosen items.  Moves a selected item left.

.topic 211
Removes a section of the audio.

.topic 2232
Automatically moves the sliders to a particular setting.  These "auto" settings are  chosen such that the brightest spot on the image is pure white, and the darkest spot is pure black.

.topic 2186
Click here to configure storage options specific to the image format you have selected.

.topic 2178
Specifies what action to take when a file name collision occurs (i.e., When you move or copy a file to a folder that already has a file with the same name). You can select "Ask" to be asked each time the situation arises; "Replace" to have the file you are moving replace the destination file; "Skip" to skip the file so that it is not moved or copied; "Rename" to rename the file in focus.

.topic 491
Type the new file name here.

.topic 866
This option hides the preview area and does not display previews when in Thumbnails View mode.

.topic 865
This option causes ACDSee to remove all the items from the drop-down path box when exiting, instead of saving the items for the next session.

.topic 2120
Specifies the printer your images will print on. To change the printer, click the dropdown button and select a different installed printer.

.topic 1372
Display the specified text captions during the slide show.

.topic 524
Click this button to bring up Column Settings configuration window.

.topic 1486
Show metadata icon on thumbnails that contain metadata. (Camera)

.topic 1007
Specify your desired action when moving/copying duplicate files.

.topic 1034
Uses the default appearance for the user interface (a smooth grey surface).

.topic 738
Specifies the action to be taken when a file that is being moved or copying already exists in the destination folder.   "Replace" overwrites the destination file with the source file. "Skip" Skips the operation. "Rename" move or copy the source file, giving it a new name that is unique in the destination folder. "Ask" prompts for a course of action.

.topic 824
 Click this to choose another program. You’ll be able to browse through the folders on your computer.

.topic 354
Specifies that when you scroll one of the images, the other should follow in sync.

.topic 1511
Specifies the width of the thumbnail images.

.topic 1333
Enter the MS-DOS extensions for the additional file types you want to associate with ACDSee. Separate extensions using spaces.

.topic 1334
Checks all the boxes above.

.topic 356
Reduces the size of the previews. You can also use the Minus key <->.

.topic 1069
Stretches small images to fit the entire desktop (while preserving aspect ratio) when setting the desktop wallpaper.

.topic 1155
Notes for this item (up to 4095 characters in length).

.topic 1541
Changes the timestamp of the selected items to the current date and time.

.topic 1460
To accept a solid background color for the captions.

.topic 208
Shows the progress of the recording.

.topic 202
Replaces the recorded audio from the start marker.

.topic 2200
Selects and applies a new exposure setting automatically.  The white and black points are adjusted, but not the gamma setting.

.topic 2175
Check this option to select a different folder to save the converted images.

.topic 861
Allows a selected item to be renamed by clicking on its label.

.topic 2107
hen checked, resizes the image equally in each dimension so that the ratio of width to height remains the same. Otherwise, the image may be stretched more in one direction than in the other.

.topic 2123
Specifies the resolution, in pixels per inch, at which the images should be printed. This value should be set to the effective resolution of your printer, after taking the resolution reduction due to halftone screening into consideration.   If you have a continuous tone printer, set this value to the printer’s DPI rating. If you have a laser, bubble jet, or other type of discreet tone printer, set this value to approximately ¼ of the printer’s DPI rating.   This Net DPI value determines how to sub-sample large images prior to sending them to the print driver. A larger value may generate higher quality output, but will use more memory and take longer to print. Conversely, a lower value may generate lower quality output, but will use less memory and print faster.   Note: If you are experiencing problems printing large images, try lowering the Net DPI value.

.topic 1515
Indicate the width of the desired thumbnail size.

.topic 1136
Use default color as viewer's background.

.topic 1070
Indicate where the cached image datebase file is stored.

.topic 1098
Determines when a timed (automatic) slide show will be started automatically according to the following settings.  Never: Never start automatically. For Browser's slide show commands: Start automatically when using the slide show commands from the Browser window. Always: Start automatically whenever more than one image is present in the Viewer’s image list.

.topic 1061
Views externally opened images with the current instance of ACDSee Viewer, if one is available. The current image list is emptied before new images are received.

.topic 1064
Removes all images in the image list before adding dropped files.

.topic 1512
Specifies the height of the thumbnail images.

.topic 552
Sets placement of new files that have been added to the File list by quick-refresh and auto-refresh events.

.topic 1331
A list of file types that ACDSee can open. Check the boxes corresponding to the file types you want to be opened using ACDSee when you double-click on them in Explorer.

.topic 357
Resets the previews to their initial size. You can also use the Asterisk key <*>.

.topic 105
Specifies additional options for the selected format.

.topic 1004
Stores file descriptions in descript.ion files. These are hidden files and there is one description file generated for each folder.

.topic 1139
Specifies the color with which to fill the view window background.

.topic 1312
Shows your computer's main Folder tree.  Select a folder and any images in the folder are displayed on the right.

.topic 1310
Selects all chosen items. To remove all chosen items, click this button and then click the Remove button.

.topic 209
Saves the current clip to the new file.

.topic 206
Adds the recording to the existing audio file.

.topic 201
Lists the options to input a recording based on your sound card; ACDSee automatically selects this to match the format of the selected WAV file.

.topic 2320
Applies the same mirror or rotation to all the pages or images in the file.

.topic 2173
If checked, the original files are replaced with the converted files.

.topic 463
Click here to browse your computer to find an editing program.

.topic 2110
Specifies where on a page the image will print.

.topic 2112
Uses sizes specified in the Margins and Image Properties fields.

.topic 2122
Specifies whether all pages will print or a specific range of pages.

.topic 2126
Click this button to select a metadata tag to use for your captions. Metatags are specific to the image and multiple tags can be selected, one at a time.

.topic 1364
Select one of the options from this drop-down box to specify which images to use in the slide show.

.topic 529
Show image files in the File list.

.topic 1516
Indicate the height of the desired thumbnail size.

.topic 1010
When checked, a confirmation dialog appears before moving, renaming, or deleting read-only files.

.topic 855
Shows a preview of each image as it is selected.   Tip:  You can also set this option by clicking on the preview area with the secondary mouse button.

.topic 856
Waits for a period of time (in 1/100ths of a second) after an image is selected before engaging the automatic preview. + increase to reduce sluggish response to image selection. - decrease to cause the preview to appear more rapidly.

.topic 737
Removes all paths from the history list.

.topic 343
Moves or copies the file, giving it the name specified.

.topic 351
Turns off the display of source and destination images.

.topic 1337
Adds a [View with ACDSee] command to Explorer’s context menu for each of the image file types supported by ACDSee, but not associated with ACDSee. This allows you to invoke ACDSee from Explorer, while still leaving the file associated with another application.

.topic 1185
Cancels the rename operation.

.topic 1423
Avoids adding a new file to the current image sequence until the other application (e.g., newsreader) has completed transferring the file. This feature avoids the viewing of partial images.

.topic 1422
Opens new images as soon as they appear in the folder. Otherwise, new images will be added to the image sequence but the currently viewed image will not change.

.topic 222
Starts the optimization process.

.topic 259
Specifies a template to use when generating file names for pictures downloaded to your computer. You can use the following codes. "&t" Time at which the picture was taken (e.g., 17.47.42). "&d" Date on which the picture was taken (e.g., 1999-05-17). "&nnn" Sequence number of the picture. One digit is used for each 'n' (.g., 001, 002, etc.).

.topic 260
Displays a pop-up menu of codes that can be inserted into the file name template. Selecting a code adds it to the end of the current template.

.topic 1461
To select a background color for the captions.

.topic 1454
To select a background color for the captions.

.topic 1305
After selecting an image, click this button to use the entire window to view the image.  When viewing an image, right-click or double-click to return to the dialog box.

.topic 193
Marks the starting location.

.topic 2262
If selected, the images are scaled to a specific size in pixels.

.topic 1242
Opens an Internet Web page where you can locate and download digital camera plug-ins.

.topic 1189
Replaces any '#' symbols in the template with letters.

.topic 2127
Select font properties for your caption.

.topic 2009
Send the captured image to Windows clipboard.

.topic 2015
Set the timer delay value (in seconds).

.topic 1361
Run a basic (Viewer-style) slide show.

.topic 860
When a disc is inserted the New Media Detected dialog box appears and you can choose not to browse with ACDSee or to browse the CD in the current Browser or a new Browser. If you select the "Save setting and don't prompt in the future" option, the "Show dialog on disc insertion" is cleared and the last setting is automatically applied with each CD inserted.

.topic 1127
Displays a preview pane of thumbnails on the left side of the Viewer when viewing multi-page images.

.topic 1003
Deletes files permanently, rather than moving them to the recycle bin. If the recycle bin is turned off system-wide (right-click on the desktop Recycle Bin and select "Properties"), there would be no confirmation for file deletions and this option would have no effect.   Tip:  You can also bypass the recycle bin on an ad hoc basis by holding down <Shift> while you invoke the [Delete] command.

.topic 1009
Specifies the character used to separate copy numbers from the base file name when files are auto-renamed.  E.g., The default separator, ‘_’, gives foo.bar -> foo_1.bar -> foo_2.bar -> …

.topic 1092
Orders the presentation of images in a slide show from last to first.

.topic 736
Removes the selected path from the history list.

.topic 1421
Specifies the folder to be synchronized. The current image sequence will be set to the contents of the specified folder; only images with recognized MS-DOS extensions will be added. As images are added to or removed from this folder, they will be added to or removed from the image sequence.

.topic 223
Stops optimization and closes this window.

.topic 103
Click this button to start acquiring images from the selected device.

.topic 253
Specifies the interval between shots.   Note: the actualy interval between shots may be longer than specified if the time to process the picture and transfer it to the computer is too great.

.topic 254
Specifies the interval units.

.topic 1033
Displays tips during a screen capture to step you through the process.

.topic 1462
Enter the caption text. Use Insert Format Tag to enter special tags that describe the image.

.topic 905
Decreases the relative priority of the selected plug-in.

.topic 2236
This slider controls the "gamma" of the image.  Roughly speaking, this means the brightness of dark areas of an image.  Placing the slider above center brightens dark areas, while  placing the slider below center darkens the dark areas in the image.

.topic 1158
File name of the selected file.

.topic 131
ACDSee lists several categories of activities in this box. Select a category, and the corresponding activities will appear in the box to the right.

.topic 2101
Shows a preview of how the printed pages will look. Changes you make to the print setup options will be reflected here.  It may take a moment to complete internal computations (“pagination”) before the preview is updated to reflect changes. Page margins are represented by dotted lines.  Note that when part of an image boundary lies outside the margins, the image will be clipped to the margins. The clipped areas of the image are drawn in red.

.topic 2116
Specifies the amount of horizontal space between thumbnails.

.topic 2124
Applies gamma correction to images as they are decoded for display or wallpaper. The gamma correction is not applied to images during printing or file conversion.

.topic 2131
Adds a footer to the page.

.topic 2134
Specify the position of the header.

.topic 2004
Capture the "active client" (every part of the window in focus except the title bar and window frame).

.topic 864
Click this button to bring up File list Options configuration window.

.topic 530
Show media files in the File list.

.topic 1485
Show audio icon on thumbnails that contain audio data.

.topic 882
Choose your desired dithering method for previewing images when your computer is running with display setting 256 colors or lower.

.topic 1011
To receive confirmation when files are dragged from one folder to another.

.topic 1001
Turns off confirmation before files are deleted. This option has no effect if the delete confirmation is turned off system-wide for the drive containing the file.   Tip: You can also bypass confirmation by holding down <Ctrl> while you invoke the Delete command.

.topic 1005
Sets the hidden attribute on descript.ion files (where file descriptions are stored). By default, these are hidden files and there is one description file generated for each folder.

.topic 1129
Causes the Viewer to exit after the first image displayed is deleted or moved. If ACDSee was previously in Browse mode, it will return to Browse mode automatically after the last image in the view list has been deleted.

.topic 1093
Orders the presentation of images in a slide show in a random permutation. Each image is shown exactly once.  The sequence will be repeated if the [Wrap around] option is turned on.

.topic 734
Goes ahead and moves or copies the files.

.topic 821
Select the program you want to use from the list. If the program you want to use is not in the list, click the "Other" button.

.topic 823
Specifies that whenever you open this file, or any other file with the same file name extension, Windows will use the program specified.

.topic 343
Specifies the new name for the source file.

.topic 1135
Hides the mouse cursor when viewing in Full-screen mode. To display the mouse cursor click one of the mouse buttons or press the <Ctrl> key.

.topic 1339
Adds a [Browse with ACDSee] command to the context menu for folders and archive files in Explorer. You can use this command to quickly browse a specific folder or archive with ACDSee.

.topic 1101
Caches the previously viewed image instead of unloading it from memory immediately.

.topic 1099
Automatically plays the audio embedded in image files during a slide show.

.topic 1464
Choose a font for the caption.

.topic 1459
Choose to have the footer text (displayed at the bottom of the image) aligned to the left, center, or right side of the image.

.topic 1456
Insert special tags that describe the image in the text such as file information and metadata. The information associated with each image is displayed.

.topic 2184
If any of the files selected for conversion contain more than one image (page), this option causes them to be split into separate files for each page.

.topic 906
Click this to display information about the selected plug-in and to modify its settings.

.topic 1341
Select this to have ACDSee check that it is still associated with the image types you have chosen in the list above (i.e., ACDSee is launched when opening an image from Windows Explorer or an outside application). If another program has taken the association, you are asked to confirm that ACDSee should take the association back.

.topic 1161
Select the hidden check box to hide the file from being displayed in the File list of ACDSee or Windows Explorer.

.topic 1160
Select the read-only check box to prevent the file from being edited. Most programs cannot modify or delete  read-only files, or require special confirmation to do so.

.topic 791
Title of the new disc.

.topic 2103
Specifies the height of the top margin, in inches.

.topic 2121
Click this button to specify printer specific properties.

.topic 2132
Click this button to add page numbers to your header.

.topic 2135
Specify the position of the footer.

.topic 2137
Select font properties for your footer.

.topic 2001
Include the cursor in your captured image.

.topic 2013
Choose your hotkey combination for the screen capture.

.topic 2016
Stores entries for the Fixed Region capture.

.topic 1362
Run a full screen slide show with transition effects.

.topic 1365
Order the presentation of images in a slide show from first to last.

.topic 1370
Adjust the delay time for the display of images by typing an amount.

.topic 532
Shows files and folders that have the “hidden” attribute. This option also determines whether hidden files and folders are considered in the Slide Show and Find Images procedures. Tip: you can also toggle this option with <Ctrl+H>.

.topic 862
Allows editing of a file’s description by double-clicking in the description column.

.topic 1063
Views externally opened images with a new instance of ACDSee Viewer.

.topic 731
This is the path containing the files that will be moved or copied.

.topic 888
Shows only the first frame of animated images.

.topic 1183
These are the files that will be renamed. For each file, its current name is listed on the left and its new name is listed on the right.   If you double-click on a file name in the left column, the current template and starting index will be reset based on the selected file name.

.topic 1067
Displays the TWAIN acquire setup dialog box before acquiring an image.

.topic 533
Sorts supported archive files together with regular folders.

.topic 1075
Select this option to connect to the ACDInTouch messaging service. See "ACDInTouch Pane" in the main help file for more information.

.topic 1141
When using Fit Image, Fit Width and Fit Height in the viewer, this option shrinks large images to fit the size of the Viewer.

.topic 1142
When using Fit Image, Fit Width and Fit Height in the viewer, this option enlarges small images to fit the size of the Viewer.

.topic 1143
When using Fit Image, Fit Width and Fit Height in the viewer, this option automatically enlarges or shrinks images to fit the size of the Viewer.

.topic 2298
Forces a lossless JPEG rotation to occur and may result in cropping images to be a multiple of 16 in width or height.  See "Image Rotation" in the main help file for more.

.topic 867
Displays collections, including albums, archive files, and photo discs (ddf files), in the Folder tree.


File List Processing

This options page has two functions. The first section deals with options that control the processing that is performed when viewing the contents of folders in the File list. The second section involves the auto refresh choices available when new files are added to a folder.

Reading Image Information

ACDSee determines the "actual" type of image files. By convention, the type of a file is identified by its extension (such as JPG or GIF); however, it is possible for a file to have the wrong extension. ACDSee uses header scanning to recognize image files, regardless of extension.

ACDSee discovers the basic properties of an image (dimensions and color depth), that are displayed in the Image Properties column in Details view mode.

Scan Headers Options

Never

  • This option never examines any headers of image files.

  • Only files ending in an appropriate extension (.BMP, .JPG, etc.) are assumed to be images files.

  • This is the fastest option as files are not opened for examination. However, some features, such as the highlighting of image files and sorting on image dimensions, may not work as effectively.

Always

  • This option always examines all files.

  • Non-standard extensions are examined.

  • Image properties are retrieved for all image files.

  • This option is slower especially when reading from slow-access removable media such as floppy, CD-ROM and network drives.

Only on fixed disks

This option examine files on local hard drives only.

Only on non-floppy and non-CDROM disks

This option does not examine files on A:\, B:\ or CD-ROM drives.

Tips:

You can cancel the file examination process temporarily; press Esc or double-click on the progress meter in the status bar. Press Pause or double-click on the progress meter to resume.

Auto Refreshing the File list

When files are added to a folder the File list can be refreshed in a number of ways.

Auto/quick Refresh Options

Place new files at top | Places any added files at the top of the File list
Place new files at bottom | Places any added files at the bottom of the File list
Place new files in sorted position | Places any added files in the sorted position as determined by the active sort (e.g., if files are sorted by name, the files are placed in the appropriate alphabetical position)
Enable auto-refresh | Automatically updates the File list as the contents of the current folder change
Automatically select new file | Selects new files that have been added to the File list by quick-refresh and auto-refresh events


Glossary List

A

ACDInTouch

A data exchange service that is a means of staying in touch with new developments from ACD Systems; see ACDInTouch.

ACDSee Database

The database includes two parts: the cached thumbnail file, as well as the file information file. The file information includes description, database date, author, notes and keywords. The description is stored in a file called "descript.ion" and is located in the same folder as the images. If you share your images (using ACDSee share tools such as E-mail and SendPix) the descriptions will not be included.

ACDSee 4.0 PowerPack

ACDSee 4.0 PowerPack is a combination of digital imaging tools that includes ACDSee 4.0, FotoAngelo, and FotoCanvas. ACDSee 4.0 includes ACDSee 4.0 and FotoCanvas Lite.

acquire

Adding images to your computer system using peripherals like scanners or digital cameras, or by using screen capture devices. See Acquiring images.

albums

A Collection of images; each image in the album is a shortcut.

archives

A collection of files used for storage; often these files are grouped together and compressed. You can view and edit files directly inside an archive using ACDSee. With other applications you would need to extract or decompress the archive.

B

blackpoint

Increases the blackness of the dark areas of an image.

C

cached items

Cached items are stored in a database file to preserve metadata information (such as image properties) or so that thumbnails can be quickly displayed in the File list (rather than the program regenerating thumbnails each time you browse images). Cached information does not include digital camera information and image descriptions.

captions

Text insertions used with Slide Show (with transition effects).

clipboard

The clipboard is used for cutting and pasting. Before the item is copied to another location it is temporarily stored in a special file or memory area (buffer) called the clipboard. For example, if you copy an image, ACDSee copies it to the clipboard; when you paste the image, ACDSee copies it from the clipboard to the destination of your choice.

command line arguments

The most recently displayed command prompt and the line on the display screen where a command is expected. A command line can be entered from the Run line found in the Start menu but it is more typically used in batch files (.bat or .cmd files).

D

database date

The timestamp date that you set for an image in the file Properties; this date is specific to ACDSee.

DDE interface

Acronym for Dynamic Data Exchange, an interprocess communication (IPC) system built into the Macintosh, Windows, and OS/2 operating systems. DDE enables two applications to share the same data (e.g., you can insert a spreadsheet chart into a document created with a word processor so that whenever the spreadsheet data changes, the chart also changes).

descriptions

File descriptions associated with a file; you can add descriptions to files. File descriptions are stored in a hidden file called “descript.ion” and one description file is generated for each folder.

E

F

file listing

An automatically generated text report of the Browser File list.

file name collision

Occurs when moving or copying items and the item in the destination folder has the same name as one of the files being transferred.

format

File formats encode information in a file; each different type of file has a different file format.

G

gamma

The range of color values a monitor, scanner, or printer can display. Adjusting this value increases or decreases the intensity of the light spectrum. A gamma corrected image simulates the adjusted display value when it is saved.

H

I

image resolution

This refers to the sharpness and clarity of an image and is used to describe monitors, printers, and bit-mapped graphic images.

image sequences

When you view more than one image file you are viewing an image sequence. When multiple images are opened, the Viewer displays them one at a time. The image sequence can be seen in the lower left corner of the View window status bar.

J

K

L

M

marquee

A rectangle area with dashed lines; created by dragging the mouse pointer across an image in the Viewer.

metadata

Metadata, also known as EXIF Metadata (Exchangeable Image File), refers to digital camera storage of image information using EXIF compressed files. EXIF compressed files use the baseline JPEG DCT format. The image data can be read by any application supporting JPEG, including web browsers, desktop presentation applications, document creation applications, and, of course, ACDSee.

multi-page images

Image format types such as TIFF that can have multiple pages of images embedded in one file.

N

newsreader

A client application for reading and posting messages to Internet newsgroups (online discussion groups).

O

P

plug-in

An external module that adds functionality to a program. Many plug-ins provide additional file format support, while others pertain to feature enhancement.

Q

R

range of images

You can select a range of files for performing actions (copy, move, view, etc.). See Selecting One or More Files.

S

selection

A portion of an image highlighted by a marquee (a rectangle with dashed lines). See: Image Selection.

shell

The outermost layer of a program. ACDSee provides an alternative shell command list. This offers a command processor interface to execute operating system commands. When using ACDSee shell commands you can open and edit files with other applications.

shortcut menu

This is the menu that appears when you right-click in an area of the ACDSee window; shortcut commands are available to select.

T

thumbnails

An image preview of a full-sized image. Thumbnails are displayed in the Browser.

timestamp date

The date associated with the last modification of a file (the date that can be seen in Explorer's file list).

transitions

Special effects that are used when displaying an image in a slide show.

U

user interface

Any of the ACDSee windows; includes the Browse window (the "Browser"), the View window (the "Viewer"), and the photo editor window ("FotoCanvas" and "FotoCanvas Lite"). See: ACDSee User Interface.

V

W

white (adjustment setting)

Decreasing the value increases the brightness of the light areas of an image.

X

Y

Z


Selecting Multiple Files

You can speed up many of your file operations by choosing more than one file at a time.

To select multiple files:

  1. In the File list, do one of the following:

    • Click Edit | Select All.

    • Select the first item in the range, hold Shift and select the last item in the range.

  2. In the selection, you can add or remove a file by doing one of the following:

    • Add a file: hold Ctrl, and select an image outside of the range.

    • Remove a file: hold Ctrl, and select an image inside the range.


Product Order Form

Order Form

Product name:

USA

ACD Systems, Inc.
2201 North Collins, Suite #100
Arlington, TX 76011

Canada

ACD Systems, Ltd.
PO Box 36
Saanichton, BC Canada

V8M 2C3

North America

Phone: 1 (866) 244-2237

Fax: 1 (866) 544-0291

International

Phone: 1 (250) 544-6700

Fax: 1 (250) 544-0291

Name:
Company:
Address:
City: | Phone:
State/Province: | Fax:
Zip/Postal Code: | E-mail:
Country: |

Number of licenses: | x Price: | $ | = | $
CD-ROM cost + Shipping and handling: |  |  |  | $
Total (US funds only) |  |  |  | $
Method of payment: | VISA: | MasterCard: | American Express: | Discover:
 | Check:* | Money order: |

* Checks must be from a US bank and be pre-approved (some delay in shipping will result).

Name exactly as on credit card:

Card number:

Expiry Date:

Signature:

___________________________________________


Browse Window Path Box

The path box, is part of the File list and can be found in the Browser workspace when you select the Files tab, the View tab, or the Properties tab. It specifies the current folder being browsed and contains a history of recently browsed folders.

To view the contents of a folder, do one of the following:

  • Click the drop-down arrow to select a path from the list.

  • Type a different path and click Enter.

While you are selecting a path you can press Esc at any time to cancel and return to the current path.

Advanced Tip:

Copy and paste path strings from Windows Explorer or other applications to the ACDSee path box; use Ctrl + C to copy and Ctrl + V to paste.

You can also have the path displayed in the Browse window title bar.

To control the display of the path in Browse window title bar:

  1. Click Tools | Options.

  2. Select the Browser tab.

  3. Clear Show full path in title bar.

  4. Click OK.


Browse Window Preview Pane

The Preview pane of the currently selected image can be displayed in the Browser's Navigation pane. You can also get a preview of media files. See The Media Window.

To control the display of the Preview pane:

Click View | Preview Pane.

To adjust the size of the preview image:

Right-click inside the Preview pane and select one of the size options.

If the Auto Load option is selected, a preview of the selected image is automatically displayed. If you choose to clear this option you can manually preview the file by right-clicking on it in the File list and selecting Preview.

To open the preview image in the Viewer:

Double-click the preview image.


Browse Window Status Bar

The status bar, located at the bottom of the Browse window, displays information and properties for selected files.

To control the display of the status bar:

Click View | Status Bar.

Status Bar Information

An example of the information displayed in the status bar is:

Total 8 files (691 KB), 1 filtered | 58.9 KB, 4/7/2000 8:44 AM | MtWash3.TIF 2@1000x670x24b tiff| Ski trip

Folder summary information

Shows the total number and size of the files shown in the File list. Includes any files that are filtered.

Selected file information

The following information is shown when a single item is selected:

  • File: size, date, and time of last modification

  • Folder: time of last modification

The following information is shown when more than one item is selected:

  • Total number and size of the selected files

Filename and icon

The filename and small icon of the currently focused item are shown.

If the item is a shortcut, the target path is shown.

Image properties

If the currently focused item is an image, its dimensions and format are shown as:

<#pages>@<width>x<height>x<#colors> <format>

e.g., 37@800x1024x2 tiff

File description

If the currently focused item has a file description, it is shown.

Processing progress

If ACDSee is processing information in the background (reading image headers or retrieving thumbnails), the percent completion is displayed.

To stop and start background processing, do one of the following:

  • Double-click the status bar.

  • Right-click the status bar and select Stop or Start.


View Window Status Bar

The status bar, located at the bottom of the Viewer, displays status information, image sequence information, and properties for the current image.

To control the display of the status bar:

Click View | Status Bar.

Image sequence information

The sequence number of the current image and the number of images in the sequence are indicated as: <Img#>/<Num. Images>.

Page information

For a multi-page image, the current page and total number of pages in the image are indicated as: [page<Page#>/<Num. pages>].

Filename and icon

The filename and small icon of the current image is shown.

File size

The size of the stored image file is shown.

Image properties

The dimensions and format of the current image are shown as: <width>x<height>x<#colors> <format>.

Zoom level

The current zoom level is indicated as a percentage. An asterisk [*] appears when the zoom is set to lock (using the Zoom | Lock command)

Decoding progress/time

  • If the current image is being decoded, an expanding pop-out bar and the word “Loading…” appears to indicate the progress.

  • Once the current image has completed decoding, the time it took to decode and display it appears.

  • If the read-ahead image is being decoded, an expanding pop-out bar indicates its progress.

File description

If the current image has a file description, it is displayed.


Installation Repair

There are situations when the application has been installed but an error occurs when you run the program. If the error message directs you to repair your installation then follow the steps outlined here.

To repair your installation:

  1. Click Start.

  2. Select Settings.

  3. Select Control Panel.

  4. Double-click Add/remove Programs.

  5. Find and select the application name in the list.

  6. Click Change.

  7. Click Next.

  8. Select Repair.

  9. Click Next.

  10. Click Install.

  11. Click Finish.

If this did not work, see our technical support information: Contacting ACD Systems


Options: File List, Display

Options: File List, Display Tab

The options that are available in the Display tab of the Options page are for configuring the Details view of the File list. There is context sensitive help available in this dialog box.

Details View Options

Column auto-width | Automatically adjusts the widths of the columns in detail view to fit the contents of the File list. Tip: you can automatically adjust the column widths at any time with <Ctrl+NumPad+>.
Show gridlines | In report view, draws gridlines between rows and columns.
Full row select | In report view, allows items to be selected by clicking anywhere in the row, rather than only on the icon or label.
Columns | Click this button to bring up Column Settings configuration window.
Thumbnail Settings | Click this button to bring up Thumbnail Settings configuration window.

Item Visibility Options

Folders | Show folders in the File list.
Archives files | Show archive files in the File list.
Album files | Show album files in the File list.
Image files | Show image files in the File list.
Sound, music and video files | Show media files in the File list.
Other file types | Show all other files in the File list.
Show hidden items | Shows files and folders that have the “hidden” attribute. This option also determines whether hidden files and folders are considered in the Slide Show and Find Images procedures. Tip: you can also toggle this option with <Ctrl+H>.

Other Options

Group archives with folders | Sorts supported archive files together with regular folders.
Show file size in KB | Shows file sizes in kilobytes instead of bytes.
Highlight image files: | Specifies how to highlight files that are images. No highlighting: do not use highlighting. Single color: highlights all images use a common colour. Multiple colors: highlights images using colours corresponding to the image types (this option requires a display mode of at least 15 bpp).

See also:

File List


Adding a Header, Footer or Caption

When you print an image, you can add text above or below the image. The header places text above the image, the caption places text below the image, and the footer places text below the caption. The text can include information you type or metadata tags associated with the image file.

To add a header or footer to the image:

  1. Select the Header/Footer tab.

  2. Do one of the following:

    • Select Insert Header Text.

    • Select Insert Footer Text.

  3. Click the drop-down menu and select a Font alignment.

  4. Click Font and select the Font, Font style, Size, and Effects. Click OK.

  5. Do one of the following:

    • Type your text in the text field.

    • Click Page Numbering and select the tags to use.

To add a caption to the image:

  1. Select the Caption tab.

  2. Click the drop-down menu and select a Font alignment.

  3. Click Font and select the Font, Font style, Size, and Effects. Click OK.

  4. Click Insert Metadata Tags and select the tags to use.

MetaData Tags

Metadata is saved as part of an image. Most often metadata is generated by a device, such as a digital camera. Some metadata can be added or changed by the user, this includes: file name, file time and date, and image dimensions.

File Information | You can view this information in the File List with the Mode set to Details.
Metadata and GPS Metadata | This information comes from the device that created the image. You can view the information in the Properties pane.
ACDSee DB Info | You can include the user entered metadata, if ACDSee is installed.


Print Position

On the Position tab, you can select an image size and the options for each size. The options for each size vary. The Measurement Units designate either inches or millimeters as the unit to measure margins, image width and height, and thumbnail spacing.

Image Size

You can select one of the image sizes to print your picture.

Default

Prints the image at the size in the main display. If an image is larger than the preview area the unprinted portions will be shown in red.

The following options are available: Page Position and Margins.

Fit to Page

Prints an image that is stretched to meet the margin of the page.

The following options are available: Page Position, Margins and Maintain aspect ratio.

Specify Size

Prints an image of a specified width and/or height and maintains the aspect ratio of the image or not. If the aspect ratio is maintained the image will be sized to meet either the width or height.

If the specified image is larger than the preview area the portions that will not be printed are red.

The following options are available: Page Position, Margins and Image Properties.

Thumbnails

Prints a page with a thumbnail of the image.

The following options are available: Margins, Maintain aspect ratio, Thumbnail Size and Thumbnail Spacing.

Options

Each option is applicable to one or more image sizes. The available options are:

Page Position

Specifies where on the page to place the image. There are nine possible places.

top-left | top-center | top-right
middle-left | center | middle-right
bottom-left | bottom-center | bottom-right

Margins

Specifies the Top, Bottom, Left and Right margins for the page. The marquee on the preview image designates each margin.

Image Properties

Specifies the following three settings:

  • Maintain aspect ratio retains the same width and height ratio no matter what the size designation.

  • Width: specifies width of an image.

  • Height: specifies height of an image.

Thumbnail Size

Specifies how many rows and columns of images will be printed on a page. The maximum is 12 rows and columns.

ACDSee analyzes the page margins, the thumbnail rows and columns, and thumbnail space to automatically determine the size for each thumbnail.

Thumbnail Spacing

Specifies the vertical and horizontal space between each thumbnail


Printer Selection

You can select a printer, view the current settings for it, and set printer options. The following settings are available:

Printer

You can select which printer you wish to use for printing. Click Properties to open the printer properties. Refer to the printer manufacturer's Help file for further assistance. A Help button may be available.

Printer Range

Specifies which pages to print, with a choice of two options:

  • The All option prints every image selected.

  • With the Pages option you can enter the number of the first page printed and the number of the last page printed in a range of images.

Copies

Designates the number of copies printed of each image

Rendering

Specifies the quality of printing and adjusts all the images light value.

  • The Resolution sets the quality of the printed image. The higher the resolution the more dots used when printing the image.

  • The Gamma setting changes the light value of the images, higher values lighten the image, while lower values darken it.


Resize Options

New Size Options

You can resize an image by selecting a percentage of the original size or by entering the new dimensions in pixels.

Percentage of original

Enter a percentage to have the new image become a percentage of the original image. Enter a percentage greater than 100 to enlarge the image and less than 100 to reduce it.

Pixels

With this option, you can resize images to a specific pixel size. When you select either the Use width or Use height option, only the selected dimension is used. ACDSee changes the size of the other dimension to maintain the aspect ratio.

If you choose Enlarge to, then ACDSee scales images that are smaller than the pixel amount entered. If you choose Reduce to, then ACDSee scales images that are larger than the pixel amount entered.

Pixel Resize Options and Resulting Action

Reduce/enlarge options | Width and height options | Preserve original aspect ratio | Action
Enlarge to | Width and Height | Yes | Enlarges both the width and height to at least the specified dimensions
Enlarge to | Width and Height | No | Separately increases the width and height to no less than the specified dimensions
Enlarge to | Width or Height | Disabled * | Enlarges as little as possible (either the width or the height) to reach one of the specified dimensions
Reduce to | Width and Height | Yes | Reduces both the width and height to no more than the specified dimensions
Reduce to | Width and Height | No | Separately decreases the width and height to no smaller than the specified dimensions
Reduce to | Width or Height | Disabled * | Reduces as little as possible to reach one of the specified dimensions
Enlarge or reduce to | Width and Height | No (Disabled) | Scales to exactly those dimensions specified
Enlarge or reduce to | Width or Height | Disabled * | Reduces or enlarges as little as possible (either the width or the height) to reach one of the specified dimensions

* Aspect ratio is maintained automatically

Output Options

Remove/replace original file | Overwrites the original images with the adjusted image; original images cannot be recovered.
Preserve last-modified dates | Preserves the images last modification dates.
Place the processed images in the following folder | Saves new images in the folder that you specify. Locate a folder or type a folder path. By default, the newly adjusted images are saved to the same folder with a new file name (e.g., "Resize of image.jpg").
Skip items where no resize is required | Speeds up the process for those images that are the same size as the specified dimensions.
Auto-close progress dialog if all operations succeed | Closes the Operation Progress dialog box at the end of the operation. It is good practice to review the Operation Progress to see the results of the resize procedure.


Zoom Options Table

The Zoom Fit option (Reduce images, Enlarge images, and Reduce and enlarge images), that you select in the Viewer tabbed page of the Options dialog box determines if your images are reduced and/or enlarged to fit the Viewer. In the following table the columns are zoom options that are set in the Viewer.

 | Fit Image | Fit Width | Fit Height | Maximized Viewer and Full-screen Mode
Reduce images | Reduces large images to fit the size of the Viewer. Images that are smaller than the Viewer are displayed at their original size. | Reduces large images to fit between the left and right sides of the Viewer. Images that are smaller than the Viewer are displayed at their original size. | Reduces large images to fit between the top and bottom of the Viewer. Images that are smaller than the Viewer are displayed at their original size. | Reduces large images to fit inside the maximized or full-screen mode dimensions of the Viewer. Images that are smaller than the Viewer are displayed at their original size.
Enlarge images | Enlarges small images to fit the size of the Viewer. Images that are larger than the Viewer are displayed at their original size. | Enlarges small images to fit between the left and right sides of the Viewer. Images that are larger than the Viewer are displayed at their original size. | Enlarges small images to fit between the top and bottom of the Viewer. Images that are larger than the Viewer are displayed at their original size. | Enlarges small images to fit inside the maximized or full-screen mode dimensions of the Viewer. Images that are larger than the Viewer are displayed at their original size.
Reduce and enlarge images | Reduces large images and enlarges small images to fit the size of the Viewer. | Reduces large images and enlarges small images to fit between the left and right sides of the Viewer. | Reduces large images and enlarges small images to fit between the top and bottom of the Viewer. | Reduces large images and enlarges small images to fit inside the maximized or full-screen mode dimensions of the Viewer.